PowerArchiver - Nápověda

Vítá vás PowerArchiver 2006

Vítejte!
Děkujeme, že jste si nainstalovali PowerArchiver - skvělou pomůcku pro všechny uživatele Windows®, kteří pracují s archivními soubory. Doufáme, že budete s naším programem spokojeni a že si jej zaregistrujete.

Úvod
PowerArchiver 2006 má moderní, snadno použitelné uživatelské rozhraní, podporuje většinu archivních formátů i kódovacích algoritmů a disponuje celou řadu mocných funkcí a nástrojů. Věříme, že PowerArchiver 2006 je dnes ideálním nástrojem pro práci s archivy.

O této nápovědě
Tato nápověda je velmi obsáhlá a najdete v ní odpovědi na všechno, co by vás mohlo v souvislosti s PowerArchiverem a jeho funkcemi zajímat. Na úvod se v kapitole Rychlý průvodce seznámíte s úplnými základy práce s programem, potom následují podrobné informace o všech jeho funkcích. Při psaní nápovědy jsme se snažili o maximální srozumitelnost, nicméně předpokládáme alespoň elementární znalosti z oboru výpočetní techniky - jestliže vám nic neříkají pojmy jako soubor, adresář nebo okno, bude lepší, když nejprve trochu zapracujete na své všeobecné počítačové gramotnosti, a teprve potom se vrátíte k PowerArchiveru. Všechno vám pak bude připadat mnohem jednodušší.

Více o PowerArchiveru
PowerArchiver nabízí všechny základní funkce, které byste u archivačního (pakovacího) programu čekali. Můžete otevírat, prohlížet a rozbalovat různé archivní soubory a můžete také vytvářet nové archivy v různých formátech, včetně formátu 7-Zip, který patří v současné době k nejlepším. PowerArchiver se od jiných podobných programů liší bohatou nabídkou pokročilých funkcí. Patří k nejinovativnějším programům svého druhu a spousta funkcí, které už u programů v této kategorii považujete za samozřejmé, se poprvé objevila právě v PowerArchiveru. Patří k nim např. propracovaná rozšíření Průzkumníka Windows, správce hesel, podpora moderních šifrovacích metod, zálohovací funkce, konvertor archivních formátů, rozbalování více archivů najednou, hromadné vytváření více archivů najednou, vestavěná podpora protokolu FTP, podpora samorozbalovacích souborů, možnost měnit vzhled Powerarchiveru pomocí tzv. skinů a další nástroje. Zakládáme si na tom, že PowerArchiver implementuje všechny funkce jednoduše a chytře.

Objednávky
Pamatujte, že PowerArchiver 2006 není zadarmo. Jeho autoři a jejich rodiny jsou závislé na příjmech z prodeje licencí domácím i firemním uživatelům. PowerArchiver patří k nejpoužívanějším programům na světě, přitom za něj licenční poplatek zaplatí sotva jeden uživatel z tisíce. Kupte si prosím svou vlastní licenci PowerArchiveru 2006:

  • Online nákup PowerArchiveru 2006
  • Další informace o tom, jak objednávat PowerArchiver 2006

Další informace
Nejčerstvější informace o PowerArchiveru a dalších produktech najdete na našich www stránkách, http://www.powerarchiver.com.

V obsahu (viz vlevo) najdete podrobné seznámení s programem a další informace o jednotlivých funkcích PowerArchiveru.

Odkazy na důležité kapitoly nápovědy

  • Rychlý průvodce
  • Co je v této verzi nového?
  • Často kladené dotazy
  • Spojení na technickou podporu
  • Jak objednat PowerArchiver?

 Certifikace pro Windows
PowerArchiver získal od společnosti Microsoft certifikát "Designed for Windows" ("Určen pro Windows") s dovětkem "Optimized for Windows XP" ("Optimalizován pro Windows XP"). PowerArchiver najdete také v oficiálním katalogu programů pro Windows. Můžete se spolehnout, že PowerArchiver je kvalitní produkt vhodný pro váš operační systém.

Copyright© 1998-2006 ConeXware, Inc.
Windows® jsou registrovanou obchodní známkou společnosti Microsoft Corporation


PowerArchiver - Ocenění

Ocenění udělená PowerArchiveru

PowerArchiver testovala řada časopisů a internetových serverů. Níže uvádíme některá z ocenění, která PowerArchiver získal:

  • Rated with ***** at Download.com

  • Marked with "popular" at Download.com

  • ZDNet's "Hot Utility of the Day" and "Free File of the Day"

  • Voted "File of the Week" at FileForum

  • Rated with ***** at BetaNews

  • Rated with ***** at Tucows

  • Rated with ***** at Web Attack

  • Rated with ****** (BEST) at Nonags

  • Rated with ***** at 5 Star Shareware

  • Rated with ***** at HotFiles

  • Rated with ***** at SoftDepia

  • Top rating at SuperDownloads

  • Rated with ***** at Download32

  • Rated with ***** at PC Astuces

  • "Pick of the Week" at SlaughterHouse

  • Rated with "Cool" and marked with "User's Choice" at ListSoft

  • Rated with ***** at SharewareJunkies

  • Rated with ***** at The File Transit

  • Rated with ***** at SuperShareware

  • Skylark Utilities Editor's Pick (Skylark Utilities)

Více ocenění najdete na www stránkách PowerArchiveru.

Copyright © 1998-2006 ConeXware, Inc
Všechna práva vyhrazena. Podrobnosti viz Úvod k PowerArchiveru.


PowerArchiver - O archivech

O ZIPech a dalších archivech

Co je to archiv?

Archiv je obvykle svazek souborů, které jsou sloučeny do souboru jednoho. Soubory v archivu jsou obvykle podrobeny kompresi, což přináší několik výhod. Existuje mnoho různých kompresních formátů a PowerArchiver podporuje všechny důležité. Nejpopulárnější formát je ZIP, takže mnoho lidí mluví o archivech jako o "zazipovaných souborech".

Komprese archivů zvyšuje úložný prostor na disku. Soubory, které jsou používány jen zřídka, lze komprimovat do archivu, a tak ušetřit vzácné místo na disku. Spolu s novou technologií programování přišly i větší programy a větší datové soubory. Předpokládejme, že máme 100 souborů po 10 kB (zhruba velikost jedné stránky napsané ve WordPadu). Pokud se domníváte, že tyto soubory zabírají na disku 1 MB (10kB x 100), mýlíte se. Díky způsobu, jakým Windows ukládá soubory na disk, by mohly zabírat přes 4,3 MB. Vynásobte si takto všechny soubory uložené ve vašem počítači a zjistíte, kam se podělo všechno to volné místo na pevném disku.

V takových situacích přichází na pomoc PowerArchiver. Jestliže pomocí PowerArchiveru zkomprimujete všech 100 stránek ve WordPadu do jednoho archivu, zabere tento archiv na disku necelých 0,5 MB. Pokud poté potřebujete otevřít některý z archivovaných souborů, PowerArchiver vám to samozřejmě umožní jedním kliknutím na myši.

Komprimace souborů také umožní rychlejší přenos dokumentů po Internetu. Komprimací souborů, které chcete poslat, do jednoho archivu můžete snížit jejich celkovou velikost. Použitím PowerArchiveru snadno docílíte zmenšení o 50% oproti původní velikosti (poměr může být samozřejmě větší i menší, v závislosti na typu archivovaných dat).

Mnoho souborů, které bývají stahovány z Internetu, jsou kvůli rychlejšímu přenosu archivovány (nejčastější archivy jsou ZIP a RAR). Většina výrobců softwaru distribuuje své zkušební a beta verze v archivech ZIP. Všechny tyto soubory jsou s PowerArchiverem plně kompatibilní.

Díky otevřené architektuře a účinné kompresi si v poslední době získává oblibu nový archivní formát 7-Zip, při distribuci souborů zase výrobci software velmi často používají formát CAB. PowerAchiver podporuje oba tyto formáty a navíc umít vytvářet a pracovat se soubory LHA, TAR, TAR.GZ, TAR.BZ2 a BH (BlakHole) a podporuje určité operace (ne vytváření) s archivy typu ARJ, RAR (verze 1, 2 a 3), ARC, ACE (verze 1 a 2), ZOO, GZ a BZIP2.

Jaký způsob komprimace použít?

Ve většině případů doporučujeme použít ZIP. Tento způsob je celkem rychlý a mnoho uživatelů má kompatibilní programy, které umí zazipované soubory otevírat. Novější verze Windows (WinME, Win2000, WinXP, Win2003 atd.) mají podporu archivů ZIP a CAB dokonce již zabudovanou, takže když někomu pošlete ZIP nebo CAB soubor, je pravděpodobné, že jej dokáže otevřít.

Formát 7-Zip

Doporučujeme používat také formát 7-Zip, zvláště při archivaci velkých souborů - ze všech archivních formátů, které PowerArchiver podporuje, dosáhnete nejúčinnější komprese právě se 7-Zipem. Chcete-li se o formátu 7-Zip dozvědět víc, klikněte zde.

Stručný úvod do práce s PowerArchiverem

Copyright © 1998-2006 ConeXware, Inc
Všechna práva vyhrazena. Podrobnosti viz Úvod k PowerArchiveru.


PowerArchiver - Rychlý Průvodce

Rychlý Průvodce

Klikejte postupně na jednotlivá témata, abyste se naučili základy PowerArchiveru:

    1) Hlavní obrazovka PowerArchiveru
    2) Otevření archivu
    3) Tvorba nového archivu
    4) Přidávání souborů do archivu
    5) Odstraňování souborů z archivu
    6) Zobrazování souborů v archivu
    7) Rozbalení souborů z archivu

Každé okno Průvodce popisuje jednu operaci, můžete chtít zkusit určité věci s PowerArchiverem, abyste mu lépe porozuměli. Můžete procházet Průvodcem tak rychle jak budete chtít.

Poznámka: Tento Průvodce přistupuje k tématům prostřednictvím hlavního okna PowerArchiveru, ale to není jediná cesta k dosažení výhodných vlastností PowerArchiveru. Například můžete používat PowerArchiver k odzipování souborů, aniž byste opustili Tento počítač nebo Průzkumníka. Jakmile se seznámíte se základními operacemi popisovanými v tomto průvodci, určitě si přečtěte kapitolu "Tipy a Triky".


PowerArchiver - Hlavní okno

Hlavní okno

Jestliže jste tak ještě neučinili, spusťte PowerArchiver kliknutím na ikonu "PowerArchiver 2006" umístěnou v programovém adresáři "PowerArchiver 2006" (Start > Programy > PowerArchiver 2006). Mělo by se objevit hlavní okno PowerArchiveru.

Hlavní okno PowerArchiveru má tři základní části:

  • Menu - umožňuje procházet nabídkou PowerArchiveru.

  • Nástrojová lišta - umožňuje rychlý přístup k nejpoužívanějším funkcím PowerArchiveru.

  • Seznam souborů - zobrazuje informace o všech souborech uložených v právě otevřeném archivu. Soubory v seznamu lze řadit podle různých kritérií. Chcete-li, aby se sloupce zobrazovaly v jiném pořadí, jednoduše přetáhněte záhlaví sloupce na nové místo. Jestliže chcete, aby se soubory v seznamu řadily podle jiného kritéria, klikněte na záhlaví odpovídajícího sloupce.


PowerArchiver - Otevírání archivu

Otevírání archivu

K manipulaci s existujícím archivem na pevném disku jej musíte nejprve otevřít.

Z menu "Soubor" vyberte příkaz "Otevřít archiv". Toto můžete také provést kliknutím na tlačítko "Otevřít" v nástrojové liště. Objeví se standardní dialogové okno Windows.

Dostaňte se do adresáře, kam jste nainstalovali PowerArchiver (výchozí adresář je C:\Program Files\PowerArchiver). Nyní byste měli vidět seznam souborů, který obsahuje i soubor TUTOR1.ZIP. Označte soubor TUTOR1.ZIP a stiskněte tlačítko "Otevřít". Dialog Otevřít se uzavře a vy jste navráceni zpět do hlavního okna PowerArchiveru.

Nyní byste měli vidět seznam čtyř souborů uložených v archivu TUTOR1.ZIP. Seznam informací o souboru ukazuje název souboru, datum a časové razítko, nezabalenou a zabalenou velikost, kompresní poměr a cestu k souboru.


PowerArchiver - Tvorba nového archivu

Tvorba nového archivu

Pokud nyní chcete vytvořit své vlastní archivy, tak si nyní ukážeme, jak vytvořit nový archiv.

Z nabídky "Soubor", vyberte možnost "Nový archiv". Nyní uvidíte standardní dialogové okno Windows "uložit". Dostaňte se do adresáře, kam jste nainstalovali PowerArchiver (výchozí adresář je C:\Program Files\PowerArchiver). Do položky "Název souboru:" zadejte 'TUTOR2' a stiskněte klávesu Enter (nebo klikněte na tlačítko "Uložit").

Protože je TUTOR2.ZIP prázdný, automaticky se zobrazí dialogové okno "Přidat".


PowerArchiver - Přidání souborů do archivu

Přidání souborů do archivu

Po vytvoření TUTOR2.ZIP a zobrazení dialogového okna "Přidat" vyberte soubory nebo adresáře, které chcete do archivu přidat a stiskněte tlačítko "Přidat".

Nyní jste zpět v hlavním okně PowerArchiveru, ale nemůžete nic dělat, dokud PowerArchiver nedokončí zabalování a přidávání vybraných souborů do nového archivu. Po dokončení zabalování budete znovu moci pracovat s PowerArchiverem.

Pokud si přejete zastavit přidávání, jen klikněte na "Zrušit" ve stavovém okně a když se objeví potvrzovací dialog, klikněte na "Ne". Avšak toto může mít za následek poškozený archiv a nedělejte to, ledaže by to bylo absolutně nutné.

Dalším způsobem, jak přidat soubory je přetáhnout je z Průzkumníka Windows nebo z plochy do PowerArchiveru.


PowerArchiver - Odstraňování souborů z archivu

Odstraňování souborů z archivu

Předpokládejme, že už určité soubory z archivu TUTOR2.ZIP nepotřebujeme a chceme je odstranit. Stikněte a podržte klávesu Ctrl a postupně klikejte na názvy souborů, které chcete z archivu odstranit. Nakonec klávesu Ctrl pusťte a z menu "Akce" vyberte příkaz "Odstranit...". Zobrazí se dialogové okno Vymazat a v sekci Soubory bude automaticky vybraná možnost "Vybrané soubory". Nakonec už jen stiskněte Enter nebo tlačítko "OK" a PowerArchiver odstraní vybrané soubory z archivu.

Až PowerArchiver odstraní soubory, archiv TUTOR2.ZIP vytvořený v předchozím kroku bude stále otevřen.


PowerArchiver - Zobrazování/Otevírání/Úprava souborů v archivu

Zobrazování/Otevírání/Úprava souborů v archivu

PowerArchiver umožňuje zobrazovat, otevírat a upravovat soubory uložené v archivu. Nejdříve musíme otevřít archiv TUTOR1.ZIP.

Z menu "Soubor" vyberte příkaz "Otevřít archiv" a otevřete soubor TUTOR1.ZIP.

Nyní dvakrát klikněte na soubor, který chcete zobrazit/otevřít a PowerArchiver automaticky spustí program, který je s tímto souborem asociován. Např. Poznámkový blok pro textové soubory.

Aktualizace upravených souborů
Nové verze PowerArchiveru umožňují uchovávat změny provedené v souborech otevřených přímo z archivu. Až v souboru provedete požadované změny, PowerArchiver se vás zeptá, jestli chcete změny promítnout do souboru uloženého v archivu. Takto můžete upravovat soubory uvnitř archivu rychle a jednoduše.

POZOR! Změny nelze do archivovaných souborů promítat, jsou-li uloženy v kompaktních archivech (např. CAB nebo 7-Zip). Změny provedené v souborech otevřených přímo z kompaktních archivů nebude možné do archivu uložit.


PowerArchiver - Rozbalení souborů z archivu

Rozbalení souborů z archivu

Dříve nebo později budete potřebovat z archivu rozbalit nějaký soubor. Rozbalení souboru z archivu vytvoří nezkomprimovanou kopii souboru v adresáři podle vaší volby na harddisk. Rozbalení souboru z archivu neodstraní tento soubor z archivu.

  • Rozbalení jednoho nebo více souborů z archivu: označte soubor nebo soubory, které chcete zobrazit v seznamu obsaženém v archivu TUTOR1. Vyberte příkaz "Rozbalit..." z menu "Akce". Vyberte adresář, kam se mají soubory rozbalit, a stiskněte tlačítko "Rozbalit".

  • Rozbalení všech souborů z archivu: chcete-li z archivu rozbalit všechny soubory, po otevření archivu zvolte v sekci Soubory možnost "Všechny soubory". Vyberte adresář, do kterého se mají soubory rozbalit, a stiskněte tlačítko "Rozbalit".

Jestliže otevřete Průzkumníka a dostanete se do zvoleného adresáře, uvidíte, že zvolené soubory byly rozbaleny. Další možnost, jak rozbalit soubory z archivu je přetáhnout je z okna PowerArchiveru do Průzkumníka nebo na Plochu nebo využít rozšíření Průzkumníka, které PowerArchiver nabízí.


PowerArchiver - Strom nabídek

Strom nabídek

Nabídka Soubor:

Nový archiv... | Vytvořit nový archiv
Otevřít archiv... | Otevřít existující archiv
Oblíbené adresáře... | Otevřít dialog s oblíbenými adresáři
Zavřít archiv | Zavřít právě otevřený archiv
Přesunout archiv... | Přesunout otevřený archiv na jiný disk nebo do jiného adresáře
Kopírovat archiv... | Zkopírovat otevřený archiv na jiný disk nebo do jiného adresáře
Přejmenovat archiv... | Změnit název otevřeného archivu
Smazat archiv... | Smazat právě otevřený archiv
Odeslat archiv emailem... | Odeslat někomu právě otevřený archiv emailem
Nahrát archiv na FTP... | Nahrát právě otevřený archiv na FTP server
Najít archivy... | Automaticky hledat archivy na harddisku
Vytvořit zástupce | Přidat zástupce právě otevřeného archivu na plochu
Seznam souborů... | Tisk seznamu souborů v právě otevřeném archivu na tiskárnu, do TXT nebo HTML souboru
Vlastnosti... | Zobrazit vlastnosti právě otevřeného archivu
Nedávné soubory | Otevřít naposledy používané archivy
Konec | Zavřít PowerArchiver

Nabídka Úpravy:

Vybrat všechno | Označit všechny soubory v právě otevřeném archivu jako vybrané
Odznačit všechno | Odznačit všechny soubory v právě otevřeném archivu
Obrátit výběr | Otočit stav vybraných a nevybraných souborů v právě otevřeném archivu
Najít... | Hledat určité soubory
Najít další | Přejít na další soubor vyhovující kritérií zadaným pro vyhledávání
Vybrat soubory | Vybrat soubory podle zadaných kritérií

Nabídka Zobrazit:

Panel nástrojů | Zobrazit/skrýt panel nástrojů
Pruh adresářů | Zobrazit/skrýt strom s adresáři v archivu (dostupné jen při použití zobrazení Průzkumník)
Stavový pruh | Zobrazit/skrýt stavový pruh
Jako webovou stránku | Zobrazit soubory jako www stránku - umožňuje provádět operace jediným kliknutím
Klasický styl zobrazení | Zobrazit všechny soubory v archivu v jediném seznamu
Styl zobrazení Průzkumník | Zobrazit soubory v archivu jako v Průzkumníkovi Windows. Procházení archivem je stejné jako procházení adresáři v Průzkumníkovi Windows.
Velké ikony | Zobrazovat u souborů velké ikony
Seznam | Zobrazit soubory jako seznam
Detaily | Zobrazit soubory se všemi údaji (velikost, kompresní poměr, cesta)
Uspořádat ikony | Určit, podle čeho se budou řadit soubory v seznamu
Obnovit | Aktualizovat seznam souborů v archivu nebo na disku

Nabídka Akce:

Přidat... | Přidat soubory do právě otevřeného archivu
Rozbalit... | Rozbalit soubory z právě otevřeného archivu
Zobrazit... | Zobrazit soubory v právě otevřeném archivu
Přejmenovat... | Přejmenovat soubor v právě otevřeném archivu
Smazat... | Smazat soubory z právě otevřeného archivu
Hledat viry... | Zkontrolovat obsah archivu antivirovým programem
Otestovat... | Otestovat integritu právě otevřeného archivu
Vytvořit .EXE soubor... | Vytvořit samorozbalovací archiv
Prozkoušet... | Prozkoumá a/nebo spustí programy v právě otevřeném archivu
Instalovat... | Nainstalovat software uložený v právě otevřeném archivu
Komentář... | Zobrazit, přidat, upravit či smazat komentář k archivu

Nabídka Nástroje:

Konvertor archivů... | Převést archiv, který lze otevřít v PowerArchiveru na jiný zvolený formát
UUkódování/XXkódování/MIME/yENC | Zakódovat aktuální archiv do formátů XXE, UUE, MIME (Base64), nebo yENC
Zašifrovat soubor | Zašifrovat bezpečně soubor (do .pae formátu)
Opravit ZIP archiv... | Opravit poškozený ZIP archiv
SFX Průvodce... | Spustit Průvodce, který pomůže s vytvořením samorozbalovacího (SFX) archivu
PowerArchiver Backup Express Lite | Vytvořit, upravit nebo spustit záložní skript
Vytvořit vícesvazkový ZIP... | Převést nedělený ZIP archiv na vícesvazkový
Spojit vícesvazkový ZIP... | Převést vícesvazkový ZIP archiv na nedělený
Dávková tvorba ZIP... | Vytvořit najednou několik ZIP archivů
Vícenásobné rozbalení... | Rozbalit najednou několik archivů do zadaných adresářů

Nabídka Nastavení:

Konfigurace... | Změnit nastavení PowerArchiveru
Přidat PowerArchiver do Start menu | Vytvořit/smazat zástupce PowerArchiveru v nabídce Start
Přidat ikonu PowerArchiveru na plochu | Vytvořit/smazat zástupce PowerArchiveru na ploše
Používat jedno okno PowerArchiveru | Zapnout/vypnout použití jen jedno okna PowerArchiveru pro všechny operace
Smazat historii... | Vymazat seznam pěti naposledy použitých souborů
Zobrazit poslední výstup... | Zobrazit výstup posledního příkazu použitého v PowerArchiveru
Obnovit výchozí... | Přenastaví konfiguraci na původní
Skiny | Vybrat vzhled ("skin") PowerArchiveru

Nabídka Nápověda:

Obsah... | Spustit Nápovědu a zobrazit témata nápovědy k PowerArchiveru
Rychlý návod... | Zobrazit rychlý návod pro použití PowerArchiveru
Tip dne... | Otevřít okno Tip dne
Často kladené otázky... | Zobrazit odpovědi na často kladené dotazy
Vložit registrační kód... | Vložit kód pro zaregistrování PowerArchiveru
Informace o objednání... | Informace jak si objednat PowerArchiver
Licenční ujednání | Zobrazit licenční ujednání k PowerArchiveru
Zkontrolovat nové verze... | Zkontrolovat nová vydání PowerArchiveru a případně provést aktualizaci
Navštívit www stránku PowerArchiveru... | Otevřít v implicitním internetovém prohlížeči webové stránky PowerArchiveru
Stáhnout skiny do PowerArchiveru... | Stáhnout nové skiny a upravit si panel nástrojů PowerArchiveru
O PowerArchiveru... | Zobrazit copyright a informace o verzi PowerArchiveru


PowerArchiver - Vytváření nového archivu

Vytváření nového archivu

Základní informace

Pro základní informace se prosím podívejte na kapitolu "Rychlý průvodce - tvorba nového archivu".

Existuje několik způsobů, jak vytvořit nový archiv:

  • z hlavního okna PowerArchiveru; klikněte na "Soubor > Nový" nebo na tlačítko Nový v nástrojové liště

  • přímo z Průzkumníka využitím Rozšíření Průzkumníka

  • metodou přetáhni a pusť

Tvorba nového archivu z hlavního okna PowerArchiveru

Pro vytvoření nového archivu vyberte v PowerArchiveru z menu "Soubor" funkci "Nový archiv".

Tím se otevře dialogové okno. Napište název archivu který chcete vytvořit. Toto dialogové okno pracuje stejně jako standardní okno Windows Uložit. Zobrazí se názvy již existujících archivů ve vybrané jednotce a adresáři, což vám pomůže vybrat ještě nepoužitý název.

Z nabídky "Uložit jako typ" můžete vybírat mezi těmito formáty archivů: ZIP, 7-Zip, CAB, LHA (LHA), TAR, BH (BlakHole) nebo PowerArchiver Auto-záložní Script.

Chcete-li vytvořit archiv TAR.GZ nebo TAR.BZ2, musíte nejprve vybrat TAR při tvorbě nového souboru a později při výběru souborů k přidání do archivu zvolte "GZIPed TAR" nebo "BZIPed TAR" v nabídce kompresních metod.

Jakou kompresi zvolit?

Ve většině případů doporučujeme použít kompresi ZIP. Je poměrně rychlá a většina uživatelů již má programy, které dovedou ZIP soubory otevřít. Novější verze Windows (Windows ME, 2000, XP, 2003 atd.) už samy od sebe podporují ZIP a CAB kompresi, takže když někomu pošlete ZIP nebo CAB archiv, máte takřka zaručeno, že ho bude umět otevřít.

Formát 7-Zip

Zvláště pro archivaci velkých souborů však doporučujeme také formát 7-Zip, protože nabízí nejúčinnější kompresi ze všech archivních formátů, které PowerArchiver podporuje. Další informace o formátu 7-Zip najdete zde.


PowerArchiver - Otevření existujícího archivu

Otevření existujícího archivu

Obecné informace

Pro základní informace se prosím podívejte do kapitoly "Rychlý návod - Otevírání archivu".

Pro otevření existujícího archivu vyberte z nabídky PowerArchiveru "Soubor" položku "Otevřít archiv". Tím se otevře standardní otevírací dialogové okno.

Poté v tomto dialogovém okně vyberte archiv, který chcete otevřít. Pro výběr disku a adresáře použijte kombinované pole "Kde hledat:", poté klikněte na archiv v seznamu dole v okně.

Až budete mít vybráno stiskněte tlačítko OK.

Chcete-li v dialogových oknech nových archivů a otevření archivu zobrazit také samorozbalovací archivy, vyberte v poli "Soubory typu:" položku "Všechny archivy, kódované a .exe soubory".

Poznámka:
Když si necháte v dialogovém okně zobrazit samorozbalovací archivy, budou tam i všechny ostatní soubory .EXE, přestože nepůjde o samorozbalovací archivy. PowerArchiver nedokáže určit, zda se jedná o samorozbalovací archiv, aniž by soubor otevřel.


PowerArchiver - Použití Oblíbených adresářů

Použití Oblíbených adresářů

Úvod

Oblíbené adresáře jsou užitečným nástrojem pro uživatele, kteří mají rádi pořádek ve svých archivech. Zobrazuje všechny archivy ve vašich nejčastěji používaných adresářích nazývaných Oblíbené. Tímto způsobem můžete jednoduše procházet všemi svými archivy i když jsou v různých adresářích a na odlišných jednotkách.

Jak používat Oblíbené adresáře

  • K otevření Oblíbených adresářů jednoduše klikněte na ikonu Oblíbené v nástrojové liště nebo v nabídce Soubor.

  • Seznam archivů v Oblíbených adresářích můžete roztřídit podle názvu, data nebo adresáře. Seznam můžete také třídit podle vysouvací nabídky "Typ archivu".

  • Chcete-li do svého seznamu přidat další archivy (nebo adresáře), jednoduše klikněte na tlačítko Najít archiv.

  • Chcete-li zvolit pokročilou volbu jednoduše klikněte na tlačítko nastavení. To vám ukáže základní možnosti Oblíbených adresářů, která jsou velice jednoduše pochopitelná a nastavitelná.


PowerArchiver - Hledání archivů

Hledání archivů

PowerArchiver vám dokáže pomoci při hledání archivů, nevíte-li, kde přesně je máte uloženy.

K aktivaci nástroje "Najít archivy" klikněte na "Soubor > Najít archivy".

Volby:

  • "Hledat v tomto PC ZIP soubory" - chcete-li prohledat všechny pevné disky ve svém počítači, vyberte tuto volbu (síťové disky a CD-ROM mechaniky se prohledávat nebudou).

  • "Hledat jen na disku" - chcete-li hledat jen na určitém disku, vyberte tuto možnost (zadáte např. disketovou mechaniku nebo CD-ROM).

  • "Ručně vybrat ZIP soubor" - v případě, že chcete vybrat soubor sami zvolte tuto možnost

Hledání můžete kdykoliv ukončit kliknutím na tlačítko "Stop".

Po dokončení hledání přidá PowerArchiver všechny nalezené soubory do "Oblíbených adresářů".
(zvolíte-li ruční hledání otevře PowerArchiver vybraný soubor v hlavním okně)


PowerArchiver - Použití PowerArchiveru k odesílání archivů e-mailem

Použití PowerArchiveru k odesílání archivů e-mailem

PowerArchiver posílá soubory elektronickou poštou prostřednictvím běžného poštovního klienta.

PowerArchiver umí využívat elektronickou poštu dvěma způsoby:

  • přes hlavní okno PowerArchiveru - právě otevřený archiv můžete odeslat vybráním "Poslat Archiv" z menu "Soubor". PowerArchiver vytvoří novou e-mailovou zprávu a připojí k ní otevřený soubor jako přílohu. Potom můžete zprávu adresovat, přidat jakýkoliv text a poslat stejně, jako posíláte všechny ostatní zprávy.

  • přes Rozšíření Průzkumníka - zapnete-li v "Konfigurace > Rozšíření Průzkumníka" možnost "Odeslat...", budete moci odesílat archivy kliknutím pravým tlačítkem na jakýkoliv archiv v Průzkumníkovi a vybráním "Odeslat". PowerArchiver vytvoří novou e-mailovou zprávu a připojí k ní otevřený soubor. Potom můžete zprávu adresovat, přidat jakýkoliv text a poslat stejně, jako posíláte všechny ostatní zprávy.

    Klikněte sem pro další informace o rozšířeních Průzkumníka.

Poznámka:
Tato funkce bude pracovat se všemi programy, které ve Windows podporují rozhraní MAPI - např. Microsoft Outlook, Microsoft Outlook Express nebo Eudora. Jestliže váš poštovní klient rozhraní MAPI nepodporuje, stále ještě máte možnost vytvořit novou zprávu ručně a archiv do ní jednoduše přetáhnout.


PowerArchiver - Zobrazování vlastností archivu

Zobrazování vlastností archivu

Obecné informace

Položka menu "Vlastnosti" v nabídce PowerArchiveru "Soubor" zobrazí dialogové okno s formátem archivu, plným názvem souboru, aktuální velikostí souboru (v bytech), počet souborů v archivu, průměrný kompresní poměr a datum, kdy byl soubor naposledy upraven. Navíc je zobrazena informace o tom, která verze PowerArchiveru byla použita k vytvoření archivu a je nutná k jeho rozbalení. Také je zobrazen stav šifrování.

Poznámka:
Ne všechny informace jsou k dispozici u všech typů archivních souborů.


PowerArchiver - Tisk seznamu souborů v archivu

Tisk seznamu souborů v archivu

Tisk seznamu souborů do souboru

Chcete-li vytisknou seznam souborů v archivu do textového nebo HTML souboru, vyberte "Seznam souborů... uložit do TXT (nebo HTML) dokumentu" z menu "Soubor".

Sloupce zobrazené v okně PowerArchiveru se vytisknou seřazené podle aktuálního klíče.

Tisk seznamu souborů v tiskárně

V případě, že chcete vytisknout seznam souborů v archivu v tiskárně, vyberte položku "Tisk seznamu souborů > do dokumentu HTML". PowerArchiver vytvoří HTML soubor a automaticky jej otevře ve vašem prohlížeči. Poté můžete k vytištění použít standardní funkci vašeho prohlížeče.


PowerArchiver - Správa archivů

Správa archivů

Ke správě archivů můžete použít funkce "Přesunout archiv...", "Kopírovat archiv...", "Přejmenovat archiv...", a "Smazat archiv..." z nabídky "Soubor".

  • "Přesunout archiv..." - přesune právě otevřený archiv do jiného adresáře nebo na jiný disk.

  • "Kopírovat archiv..." - zkopíruje právě otevřený archiv do jiného adresáře nebo na jiný disk.

  • "Přejmenovat archiv..." - přejmenuje právě otevřený archiv (příponu ponechává).

  • "Smazat archiv..." - smaže právě otevřený archiv.


PowerArchiver - Výběr souborů v archivu

Výběr souborů v archivu

Základní možnosti menu Úpravy

Pro vybrání všech souborů uvedených v hlavním okně PowerArchiveru můžete použít příkaz "Vybrat všechno" v menu "Úpravy". "Odznačit všechno" zruší označení všech souborů a "Obrátit výběr" odznačí aktuálně vybrané soubory a vybere aktuálně nevybrané soubory.

Vybrat soubory

Můžete také použít položku "Vybrat soubory" z menu Úpravy. Umožňuje vám vybrat soubory v aktuálně otevřeném archivu za pomocí několika různých kritérií:

  • Název

    • "Název souboru" - umožňuje vybírat soubory podle názvů. Můžete používat standardní masky:
      příklad: "*.html" by vybralo všechny soubory v archivu s příponou html

  • Datum

    • "Všechna data" - neomezuje výběr podle data poslední změny v souboru

    • "Najít soubory vytvořené nebo modifikované" - umožňuje vybrat soubory v určitém rozmezí dat

  • Velikost

    • "Všechny velikosti" - neomezuje výběr podle délky souboru

    • "Hledat velikost souboru v rozmezí" - umožňuje upřesnit délku hledaného souboru

Poznámka:
Berou se v úvahu všechna zadaná kritéria, takže když zadáte omezení jak podle data, tak podle délky, PowerArchiver bude při výběru dbát na datum poslední změny i na délku souboru.


PowerArchiver - Hledání souborů v archivu

Hledání souborů v archivu

Hledání souborů

Chcete-li najít určitý soubor v aktuálně otevřeném archivu, můžete použít funkci "Najít" v nabídce "Úpravy". Tato funkce najde soubor, který vyhovuje zadaným požadavkům. Můžete poté použít funkci "Najít další" (F3) k nalezení dalšího souboru, který vyhovuje požadavkům. Zde je seznam kritérií, která můžete specifikovat:

  • Název

    • "Název souboru" - umožňuje hledat podle vlastností názvu. Můžete také použít standardní nastavení.
      příklad: "*.html" by vybralo všechny soubory v archivu s příponou html

    • "Všechna data" - nehledá podle data souboru

    • "Najít soubory vytvořené nebo upravené" - umožňuje vybrat soubory ve specifikovaném rozmezí dat

  • Velikost

    • "Všechny velikosti" - nehledá podle velikosti souboru

    • "Najít soubor ve velikostním rozmezí" - umožňuje upřesnit velikost souboru který chcete najít


PowerArchiver - Přidávání souborů do archivu

Přidávání souborů do archivu

Úvodem

Úplně základní informace najdete v kapitole "Rychlý návod - přidání souborů do archivu".

Tato kapitola vysvětluje, jak přidávat soubory do archivu přes standardní dialogové okno Přidat.

Existují však i další způsoby, jak přidat soubor(y) do archivu:

  • Přímo z Průzkumníka, jak je popsáno v kapitole "Integrace do prostředí Windows".
  • Přetažením, jak je popsáno v kapitole "Přidávání souborů do archivu přetažením".

Přidávání souborů do archivu

Chcete-li do archivu přidat soubory, klikněte na tlačítko "Přidat" v nástrojové liště nebo vyberte "Přidat..." z nabídky "Akce". Tím otevřete dialogové okno Přidat.

Existuje několik způsobů, jak soubory přidat:

  • Můžete vybrat soubory a adresáře ze seznamu jako při tvorbě nového archivu. Více souborů vyberete standardními metodami (držení kláves "Shift" nebo "Ctrl").

Přehled podrobných voleb

Zde najdete podrobný seznam voleb dostupných ve standardním dialogovém okně Přidat, které se použivá při vytváření nových archivů a při přidávání souborů do archivů existujících.

Záložka Výběr:

  • "Seznam souborů" - zde vybíráte soubory a adresáře, které se mají přidat do archivu.
  • "Soubory" - zde jsou uvedeny názvy všech aktuálně vybraných souborů a adresářů.
  • "Cesty souborů" - umožňuje určit, jak se mají ukládat informace o cestách k souborům:
    • "Uložit částečné cesty" - PowerArchiver ukládá cesty jako relativní k adresáři nebo adresářům vybraným k archivaci.
      (např. vyberete-li k archivaci adresář C:\temp\, ve kterém je podadresář disk se souborem popis.txt, uloží se u souboru popis.txt relativní cesta jako "disk\")

      POZOR: Ukládáte-li částečné cesty a vyberete k archivaci jen jediný adresář, PowerArchiver se bude chovat, jako kdybyste místo něj vybrali všechny soubory a podadresáře v něm. Jestliže vám nevyhovuje, můžete toto chování změnit v "Konfigurace > Různé > Ukládat relativní cestu běžným způsobem".

    • "Uložit úplné cesty" - PowerArchiver ukládá úplné cesty ke všem souborům.
      (např. vyberete-li k archivaci adresář C:\temp\, ve kterém je podadresář disk se souborem popis.txt, uloží se u souboru popis.txt úplná cesta, tj. "temp\disk\")
    • "Neukládat cesty" - PowerArchiver neukládá žádnou informaci o cestách k souborům. Máte-li v různých vybraných adresářích soubory se stejným jménem, PowerArchiver vás na to upozorní, protože pak tuto volbu nelze použít.

Záložku Volby budou asi používat hlavně pokročilejší uživatelé:

  • Akce
    • "Přidat (a nahradit) soubory" - přidá všechny vybrané soubory do archivu.
    • "Přesunout soubory" - jako "přidat (a nahradit) soubory", ale po zaarchivování souborů smaže originály z disku.
    • "Aktualizovat existující soubory" - aktualizuje soubory, které jsou již v archivu a mají stejný název jako soubory přidávané.
    • "Aktualizovat (a přidat) soubory" - podobné jako "aktualizovat existující soubory", ale navíc přidá do archivu ty soubory, které v něm ještě nejsou.

  • Komprese - určuje kompresní metodu. Maximální komprese, která je sice nejpomalejší, ale dosahuje u vybraného archivního formátu nejlepších výsledků, bývá na začátku seznamu. Na konci seznamu bývá obvykle metoda "žádná", která soubory při archivaci vůbec nekomprimuje, a proto je velice rychlá. Její použití má význam tehdy, když archivujete data, která již jsou jednou zkomprimovaná.

  • Profil - umožňuje vybrat celou sadu nastavení uloženou dříve jako tzv. pakovací profil. Jestliže jste si zatím žádný pakovací profil přes "Konfigurace > Pakovací profily" nevytvořili, použije PowerArchiver profil implicitní. Další informace najdete v kapitole Pakovací profily.

  • Další volby
    • "Včetně systémových a skrytých souborů" - přidá i soubory označené ve Windows jako 'systémové' nebo 'skryté'. Standardně zapnuto.
    • "Včetně podadresářů" - přidá všechny soubory v podadresářích zvoleného adresáře.
    • "Zašifrovat archiv po kompresi (.pae)" - zapne nástroj Zašifrovat soubor po dokončení komprese (.pae).
    • "Vytvořit kompaktní archiv" - umožňuje při pakování do formátu 7-Zip vytvořit tzv. kompaktní (angl. solid) archiv. Všechna data ukládaná do kompaktního archivu, bez ohledu na skutečný počet zdrojových souborů, se při pakování považují za jeden velký soubor, což zvyšuje účinnost komprese. Kompaktní archivy však většinou není možné aktualizovat ani měnit jejich obsah. Archivy ve formátu CAB jsou vždy kompaktní, u formátu 7-Zip si můžete vybrat.

  • Pokročilé možnosti ZIP
    • "Zapsat přímo do ZIPu" - umožňuje přidat soubory do existujícího ZIP archivu přímo, bez použití dočasného adresáře. Tato funkce je velmi užitečná při manipulaci s velkými archivy.
    • "Použít Deflate64" - používá pokročilejší kompresní algoritmus Deflate64, který se poprvé objevil v program PKZip 4.5. Archiv spakovaný metodou Deflate64 se dá otevřít/přečíst jen v programech, které podporují standard PKZip 4.5.
    • "Použít algoritmus PPMd" - používá kompresní algoritmus PPMd, vhodný pro textové dokumenty. Dostupný pouze u archivů 7-ZIP.
    • "Přidat jen je-li nastaven atribut "k archivaci"" - přidá jen soubory, které mají nastaven (systémový) atribut "k archivaci".
    • "Vynulovat atribut "k archivaci" - vynuluje u každého souboru po zaarchivování atribut "k archivaci".

  • Rozdělení na několik disků umožňuje vytvářet vícesvazkové archivy (pouze u formátu ZIP a 7-ZIP).

    Rozdělování nabízí následující možnosti kontroly velikosti jednotlivých svazků:

    • "Automaticky" - PowerArchiver si sám vyžádá novou disketu vždy po zaplnění diskety předešlé.
    • "Vlastní" - umožňuje ručně zvolit velikost svazků; velikost zadáváte v kilobajtech (kB). Hodnoty zadávejte do políčka "maximální velikost svazku".
    • "Nerozdělovat" - PowerArchiver se nepokusí vytvořit vícesvazkový archiv.

    • "Maximální velikost svazku" - umožňuje zadat délku svazku děleného archivu (pouze je-li zvoleno "Vlastní" dělení).

    Mód

    • "PkZip 4.5" - vytváří vícesvazkové archivy podle standardu PkZip 4.5, se kterými umí pracovat novější verze všech oblíbených kompresních utilit.
      názvy svazků: test.zip.zip, test.zip.z01, test.zip.z02 atd.
    • "PkZip/PA 7.0" - vytváří vícesvazkové archivy kompatibilní s PkZipem a PowerArchiverem 7.xx.
      názvy svazků: test.zip, test.z01, test.z02, etc.
    • "PowerArchiver (starší verze) kompatibilní" - vytváří archivy kompatibilní s PowerArchiverem 6.xx nebo starším. Poslední soubor musí být otevřen, aby PowerArchiver rozeznal rozdělený archiv. Tato volba je doporučena pouze tehdy, když potřebujete poslat dělený soubor někomu, kdo má PowerArchiver 6.xx nebo starší.
      názvy svazků: test001.zip, test002.zip, atd.

    Zformátovat cílový disk

    • "Rychle" - místo skutečného formátování jen z výměnného média smaže všechny soubory.
    • "Úplně" - skutečně zformátuje výměnné médium.

  • ZIP Šifrování
    • "vypnuto" - vypíná šifrování ZIP archivů.
    • "PK 2.04g" - vytváří šifrovaný ZIP archiv podle standardu PKZip 2.04g. Bude s ním sice umět pracovat skoro každý program, ale použitá šifra bude velmi slabá a bude snadné ji prolomit.
    • "PK AES - 128 bitů" - vytváří archivy šifrované metodou AES s klíčem o délce 128 bitů, se kterými umí pracovat pouze moderní ZIP programy (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx ad.).
    • "PK AES - 192 bitů" - vytváří archivy šifrované metodou AES s klíčem o délce 192 bitů, se kterými umí pracovat pouze moderní ZIP programy (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx ad.).
    • "PK AES - 256 bitů" - vytváří archivy šifrované metodou AES s klíčem o délce 256 bitů, se kterými umí pracovat pouze moderní ZIP programy (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx ad.).
  • Tlačítko "Nastavit ZIP heslo" umožňuje zadat heslo, kterým se má archiv zašifrovat.

    Poznámka: S archivy zašifrovanými podle standardu PK 2.04g sice dokáže pracovat prakticky libovolný program, nicméně kvůli slabému šifrování je poměrně snadné heslo rozluštit. Jde-li vám o skutečnou bezpečnost, používejte šifrování .PAE nebo ZIP AES (nedoporučujeme však používat najednou). Další informace o bezpečném šifrování najdete zde.


PowerArchiver - Rozbalování souborů z archivu

Rozbalování souborů z archivu

Základní informace

Úvodní informace najdete v části nazvané "Rychlý návod - Rozbalování souborů".

Existuje několik způsobů, jak rozbalit soubory z archivu:

  • Přímo z Průzkumníka Windows, jak popisuje kapitola "Integrace do prostředí Windows".
  • Metodou přetáhni a pusť.
  • Využitím funkce Nainstalovat; obsahuje-li archiv soubor SETUP.EXE nebo INSTALL.EXE, PowerArchiver automaticky rozbalí obsah do dočasného adresáře, spustí instalátor a pak smaže dočasné soubory.
  • Využitím funkce Prozkoušení.
  • Pomocí nástroje pro Vícenásobné rozbalení může PowerArchiver rozbalit několik archivů najednou.

Rozbalování souborů použitím dialogového okna Rozbalit

K rozbalení souboru z právě otevřeného archivu, použijte tlačítko "Rozbalit" na nástrojové liště nebo vyberte "Rozbalit..." z menu "Akce". Zobrazí se dialogové okno a vy můžete rozbalit soubory do jakéhokoliv adresáře.

PowerArchiver rozbaluje soubory z otevřeného archivu do adresáře zadaného v políčku "Rozbalit do:". Ten můžete zadat několika způsoby:

  • Vyberte adresář a disk v seznamu "Adresáře/disky:".
  • Zadejte jméno adresáře v políčku "Rozbalit do:". (jestliže adresář neexistuje, bude vytvořen po kliknutí na tlačítko "Rozbalit")
  • Rozviňte seznam pole "Rozbalit do:" a ze seznamu adresářů použitých v poslední době při rozbalování vyberte požadovaný.
  • Chcete-li vytvořit nový adresář, stiskněte tlačítko "Nový adresář..." a zadejte požadované jméno (to bude automaticky zvoleno jako umístění pro "Rozbalit do").

Další volby:

Soubory

  • "Vybrané soubory" - rozbalí pouze soubory, které jsou označeny v hlavním okně PowerArchiveru. Nejsou-li označeny žádné soubory, není tato volba dostupná.
  • "Všechny soubory" - rozbalí všechny soubory z archivu (implicitní volba, není-li vybrán žádný soubor).
  • "Soubory:" - umožňuje určit, které soubory se mají rozbalit. Určíte je zadáním jejich jmen (je možné používat náhradní znaky Windows, takže můžete např. napsat "*.doc" pro rozbalení všech souborů .doc).

Volby

  • "Přepsat existující soubory" - donutí PowerArchiver při rozbalování bez dalších dotazů přepsat všechny existující soubory na disku.
  • "Nerozbalovat názvy cest" - přikáže PowerArchiveru ignorovat informace o cestách uložené v archivu. Standardně není tato volba zaškrtnutá. Doporučujeme používat jen tehdy, pokud opravdu víte, co přesně děláte.
  • "Po rozbalení otevřít adresář" - po dokončení rozbalení se otevře adresář, kam jste rozbalovali.
  • "Nový adresář..." - vám umožní vytvořit nový adresář a automaticky zapíše toto nové umístění do pole "Rozbalit do".

Poznámka:
V menu "Nastavení > Konfigurace > Adresáře " můžete změnit výchozí umístění pro rozbalování podle vlastní potřeby.


PowerArchiver - Prohlížení a otevírání archivovaných souborů

Prohlížení a otevírání archivovaných souborů

Soubory uložené v archivu se dají "číst" dvěma různými způsoby - dají se prohlížet nebo otevírat. Základním rozdílem mezi těmito dvěma přístupy je, že v souboru, který otevřete, můžete provádět změny, které se dají později i uložit. Naproti tomu prohlížením se archivovaný soubor nikdy nemění.

Prohlížení: soubory uložené v archivu si můžete prohlížet různými způsoby:

  • Kliknutím na tlačítko "Zobrazit" v panelu nástrojů, nebo příkazem "Zobrazit..." z menu "Akce". v obou případech se otevře dialogové okno prohlížení.
  • Metodou přetáhni a pusť.
  • Pomocí funkce Prozkoušet.
  • Většinu souborů lze zobrazit i tak, že na název souboru v hlavním okně kliknete pravým tlačítkem a zvolíte Zobrazit.

Otevírání: soubory uložené v archivu můžete otevřít několika způsoby:

  • Kliknete-li na název souboru dvakrát levým tlačítkem, PowerArchiver provede se souborem stejnou operaci, kterou by provedl Průzkumník Windows. Více se o dvojkliku dozvíte zde.
  • Kliknete-li na název souboru pravým tlačítkem a zvolíte:
    • "Otevřít" - provede PowerArchiver operaci, kterou by se souborem daného typu provedl Průzkumník Windows.
    • "Otevřít pomocí..." - stejně jako Průzkumník rozbalí PowerArchiver nabídku "Otevřít pomocí", v níž můžete vybrat, jaká operace se má se souborem provést.


PowerArchiver - Mazání souborů z archivu

Mazání souborů z archivu

Mazání souborů z archivu

Označte v otevřeném archivu položky (soubory a adresáře), které chcete smazat. Pak vyberte položku "Smazat..." z nabídky "Akce". Objeví se dialog, kde můžete:

  • Pro smazání označených souborů zvolte "Vybrané soubory" a klikněte na "Smazat".
  • Vyberte "Soubory" a zápisem masky určete, které soubory se mají smazat (jsou povoleny náhradní znaky Windows, takže můžete napsat "*.doc" pro smazání všech souborů .doc).

Upozornění: Mazané soubory PowerArchiver odhazuje standardním způsobem do koše Windows, přes který se dají později obnovit. Nechcete-li koš používat, nastavte příslušnou položku v "Konfigurace > Různé".

Mazání celých archivů

Pro smazání celého archivu vyberte "Smazat" z menu "Akce" a objeví se dialog Smazat. Potom vyberte volbu "Celý archiv" a klikněte na "Smazat". Také to můžete udělat vybráním "Smazat archiv..." z menu "Soubor".


PowerArchiver - Antivirová kontrola

Antivirová kontrola

PowerArchiver můžete nastavit tak, aby při kontrole archivů používal váš oblíbený antivirový program. Nejprve je potřeba o antivirovém programu zadat základní informace v "Nastavení > Konfigurace > Umístění programu". Pak už můžete používat příkaz "Hledat viry.." v menu "Akce".

Při antivirové kontrola se provedou následující operace:

1. Vytvoří se dočasný adresář.

2. Do tohoto adresáře se rozbalí všechny soubory z otevřeného archivu.

3. Antivirovým programem se prověří všechny soubory rozbalené v dočasném adresáři.

4. Smaže se dočasný adresář a spolu s ním i všechny soubory v něm rozbalené.

Upozornění: Další informace o tom, jak správně používat antivirový program z příkazové řádky k prověřování jednotlivých souborů, byste měli najít v nápovědě k antivirovému programu.


PowerArchiver - Otestování archivu

Otestování archivu

Otestovat archivy v PowerArchiveru můžete dvěma různými metodami.

V hlavním okně PowerArchiveru:

  • Příkazem "Otestovat..." z menu "Akce" zkontrolujete integritu právě otevřeného archivu (zobrazí se dialogové okno s výsledkem testu).

Pomocí rozšíření Průzkumníka Windows:

  • Testování přímo z Průzkumníka Windows povolíte zaškrtnutím volby "Otestovat" v "Nastavení > Konfigurace > Rozšíření Průzkumníka". Pak budete moci testovat archiv nebo archivy přímo z Průzkumníka příkazem "Otestovat" z menu, které se objeví, když na názvu archivu či názvech archivů kliknete pravým tlačítkem myši.


PowerArchiver - Tvorba samorozbalovacích archivů

Tvorba samorozbalovacích archivů

Než začnete

Než přikročíte k použití PowerArchiver Self-Extractoru, je třeba vytvořit archiv, ze kterého se má samorozbalovací archiv vytvořit. Samorozbalovací archivy lze vytvářet z archivů ve formátu ZIP, CAB a PAE. Samorozbalovací archivy můžete také v několika krocích vytvořit s pomocí SFX Průvodce (podporuje kompresní metody ZIP a CAB).

Po vytvoření nebo otevření archivu vyberte z menu "Akce" "Vytvořit .EXE soubor...". Tím otevřete dialogové okno PowerArchiver Self-Extractoru.

Nastavení

  • Název SFX archivu - Název samorozbalovacího archiuv a adresář, kde se má vytvořit. Standardně se používá název právě otevřeného archivu.

  • Standardní adresář "Rozbalit do" - adresář, do kterého se budou standardně rozbalovat soubory ze samorozbalovacího archivu. Vyberete-li "Použít& TEMP adresář", soubory se rozbalí do Windows temp adresáře. Klikněte sem pro více informací o rozbalování.

  • Konflikt souborů - vyberte volby pro přepisování souborů se stejným názvem.

  • Hlavička - hlavička se zobrazuje v titulkovém pruhu okna při spuštění samorozbalovacího archivu

  • Po rozbalení spustit příkaz - zde zapište jméno souboru, který se má spustit po rozbalení souborů ze samorozbalovacího archivu (např. SETUP.EXE). Pokud by měly být se souborem použity i některé parametry (např. SETUP.EXE /net), musíte je od jména souboru oddělit svislou čarou. (SETUP.EXE|/net). Je-li parametrů více než jeden, nejsou další svislé čáry zapotřebí (např. SETUP.EXE|/net /test). Pozn.: Tato volba je určena pro zkušené uživatele. Není potřeba konfigurovat tuto volbu při tvorbě samorozbalovacího archivu.

  • Po dokončení zobrazit zprávu o úspěchu - umožňuje zapnout či vypnout volbu, zda se má zobrazovat zpráva o úspěšném rozbalení všech souborů.

  • Skrýt volby přepsání - skryje okno umožňující uživateli měnit nastavení přepisování.

  • Skrýt seznam souborů - skryje seznam souborů v samorozbalovacím archivu, takže uživatel nevidí, co samorozbalovací archiv obsahuje.

  • Neupozornit uživatele před rozbalením - tato volba vám umožní vytvořit samorozbalovací archiv, který se spustí automaticky. Pozor: Pokud je tato volba povolena, uživatel nevidí dialogové okno a neví co se při rozbalování přihodilo. Doporučujeme tuto volbu nepoužívat, je určena pouze zkušeným uživatelům.

  • Vymazat soubory automaticky po spuštění příkazové řádky - smaže soubory, které se rozbalí při spuštění příkazové řádky. Tato volba je k dispozici pouze v případě, že je zapnutá volba "Po rozbalení spustit příkaz".

Až budete mít vše nastavené, klikněte na "OK" a vytvoří se samorozbalovací archiv.

Pozn.: Je vhodné otestovat, zda je vytvořený samorozbalovací archiv funkční - PowerArchiver vám ověření sám ihned nabídne. Samorozbalovací archivy jsou kvůli kódu potřebnému k rozbalení spakovaných souborů asi o 30-40 kB delší, než "obyčejné, nesamorozbalovací" archivy.

Další informace

Další informace o samorozbalovacích archivech najdete v kapitole Popis PowerArchiver Self-Extractoru.

Doporučení: kvůli maximální úspoře místa doporučujeme vytvářet samorozbalovací archivy z CAB archivů.

Problémy s kompatibilitou:

  • ZIP AES šifrování - naše samorozbalovací ZIP archivy prozatím nepodporují AES šifrování, takže není možné vytvářet samorozbalovací archivy ze ZIP archivů zašifrovaných metodou AES.
  • Maximální délka souboru - v PowerArchiveru je maximální délka samorozbalovacího archivu 4 GB.
  • PAE SFX soubory - u samorozbalovacích PAE archivů nejsou k dispozici všechny možnosti (ty, které nelze použít, budou nedostupné).


PowerArchiver - Použití funkce Prozkoušet

Použití funkce Prozkoušet

Úvod

Funkce PowerArchiveru Prozkoušet umožňuje jednoduše spouštět soubory v archivu nebo je rozbalovat a přidávat do nabídky "Programy" v systémovém menu Start.

Funkce Prozkoušet v podstatě rozbalí všechny soubory z archivu do vámi určeného adresáře, vytvoří programovou skupinu pro soubory v menu Start a otevře okno Průzkumníka se soubory. Současně se v pozadí aktivuje dialogové okno, které se vás ptá zda chcete smazat prozkoušené soubory. Je to velmi užitečné pro ukládání aplikací, které nemají instalátor.

Použití funkce Prozkoušet:

Nejprve musíte otevřít archiv, který chcete Prozkoušet. Až je archiv otevřen, klikněte na "Prozkoušet" v panelu nástrojů nebo vyberte "Prozkoušet..." z menu "Akce" (můžete použít také klávesovou zkratku "SHIFT+C").

Volby:

Dialogové okno Prozkoušet obsahuje tyto volby:

  • "Adresář" - cílový adresář můžete vybrat ručně zadáním do políčka Adresář nebo výběrem ze seznamu. Toto je umístění, kam se soubory rozbalí.

  • Volby funkce Prozkoušet:

    • "Název skupiny" - sem můžete zadat název programové skupiny v menu Start, která se má založit.

    • "Maximum ikon" - maximální počet ikon, které budou vytvořeny v programové skupině

    • "Vytvořit ikony jen pro programy a dokumenty" - zaškrtnutím zajistíte vytvoření ikon v programové skupině jen u dokumentů a programů. Standardně je zaškrtnuto.

    • "Po ověření otevřít adresář s programem" - otevře adresář, který jste použili k prozkoušení v Průzkumníkovi Windows.

Až dokončíte výběr voleb, pokračujte kliknutím na "OK".


PowerArchiver - ZIP komentáře

ZIP Komentáře

Úvod

Pomocí PowerArchiveru můžete v ZIP souborech vytvářet, editovat a zobrazovat komentáře. Použijte položku "Komentář..." v nabídce "Akce" a aktivujete dialogové okno komentáře (bude k dispozici pouze u ZIP archivů).

Komentář je doplňková informace, která může být připojena k ZIP archivu. Můžete ho zobrazovat, vytvářet, editovat nebo mazat použitím dialogového okna Komentář. Jednoduše napište váš text, vložte ho ze schránky nebo ze souboru.

Volby:

  • "Zavřít" - zavře dialogové okno a uloží změny v komentáři.
  • "Smazat" - smaže aktuální komentář.
  • "Vložit ze souboru" - vloží do komentáře text z jiného textového souboru
  • "Písmo" - zde můžete zadat písmo, kterým se mají komentáře zobrazovat. Nastavení nijak neovlivňuje samotný ZIP archiv, ale ukládá se jako vaše preference při zobrazování komentářů v PowerArchiveru.
  • "Při otevření Zip souboru zobrazit komentář" - zobrazí komentář automaticky, pokud je otevřen Zip archiv, který obsahuje komentář.

Kromě toho máte možnost zaškrtnutím funkce "Zobrazovat komentáře při otevření ZIP souborů" v nabídce "Nastavení > Konfigurace > Různé" nechat PowerArchiver zobrazovat komentáře v liště ve spodní části hlavního okna. Tato funkce se vám bude hodit při práci s větším počtem Zip archivů, které obsahují komentáře.


PowerArchiver - Použití FTP v PowerArchiveru

Použití FTP v PowerArchiveru

Úvod

PowerArchiver má zabudovanou funkci přenosu souborů (FTP). Většinou se používá v zálohovacích (.pbs) skriptech, ale můžete ji použít také k nahrání jakéhokoli otevřeného archivu na FTP server přes "Nahrát archiv na FTP" v nabídce "Soubor", nebo přes rozšíření Průzkumníka (standardně je toto rozšíření však vypnuté; zapíná se v "Nastavení > Konfigurace > Rozšíření Průzkumníka"). Nicméně všechny možnosti začínají na stejné obrazovce Rychlé Připojení, kde můžete zvolit FTP profil, který chcete použít nebo vytvořit profil nový.

FTP Profily

Všechny důležité informace o FTP serverech/připojeních jsou uloženy v tzv. FTP profilech. PowerArchiver ukládá všechny související informace jako jeden "profil", který můžete opakovaně používat jako celek, aniž byste museli jednotlivé informace zadávat stále dokola.

Vytváření a úpravy FTP profilů

Nový profil můžete vytvořit prostřednictvím FTP Rychlého připojení nebo použitím "Konfigurace > FTP Profily". Jednoduše klikněte na "Nový profil", abyste se dostali k programu FTP Profile Manager.

Chcete-li upravit existující profil, zvolte profil a klikněte na "Upravit profil".

Nastavení FTP Profile Manageru

  • "Název" - sem zadáváte název profilu.

  • "Hostname nebo IP" - sem zadáváte internetovou adresu FTP serveru (např. ftp.mysite.com).

  • "Port" - port, na kterém běží FTP server. Výchozí a nejběžnější hodnota je 21, ale některé FTP servery mohou používat i jiný port. Kontaktujte správce FTP serveru nebo technickou podporu, nejste-li jisti, který port použít.

  • "Režim" - zde volíte protokol, kterým budete komunikovat s FTP serverem:

    • FTP - běžný FTP protokol používaný většinou FTP serverů.
    • SFTP - Secure FTP protokol pro zabezpečené přenosy (musí jej podporovat i FTP server)

  • "Anonymní přístup" - zvolte tuto možnost, nepotřebujete-li k přístupu na FTP server uživatelské jméno a heslo.

  • "Uživatelské jméno" - sem zadejte uživatelské jméno, pod kterým se hlásíte k FTP serveru (pouze je-li serverem vyžadováno)

  • "Heslo" - sem zadejte heslo (pouze je-li serverem vyžadováno). Při anonymním přístupu sem uveďte e-mailovou adresu. PowerArchiver implicitně vyplňuje vymyšlený e-mail, který asi budete chtít změnit na svůj skutečný.

  • "Timeout" - neobdrží-li PowerArchiver v zadaném časovém intervalu od FTP serveru žádnou odpověď, ukončí operaci a vrátí chybovou hodnotu. Jestliže máte pomalejší připojení, může problémy s FTP připojením vyřešit zvýšení standardně zadané hodnoty.

  • "Pasivní mód" - nejpravděpodobněji budete muset použít pasivní mód k přístupu na FTP server pokud jste za firewallem nebo NAT. Pokud se z jakéhokoliv důvodu nemůžete připojit k FTP serveru a používáte DSL nebo kabelové připojení, tak pravděpodobně budete tuto možnost muset zvolit.

Informace o souboru

Informace o souboru se objevují v okně FTP Rychlého připojení a jsou důležité pro vaše nahrávání na FTP.

  • "Místní soubor" - je cesta k souboru, který chcete nahrát na FTP server. PowerArchiver tuto informaci vyplňuje automaticky, takže ji větinšou nemusíte měnit.

  • "Cílový soubor" - je cesta na FTP serveru, kam se má soubor nahrát. Ponecháte-li beze změny, soubor se nahraje do kořenového adresáře Vašeho FTP účtu.

Další informace

Informace v FTP profilech si PowerArchiver ukládá v šifrované podobě (používá šifrování AES s klíčem o dílce 256 bitů). Jsou tak mnohem bezpečnější, než v obyčejném textovém soubory - přesto však nikoli zcela bezpečné.


PowerArchiver - Konvertování archivů

Konvertování archivů

PowerArchiver obsahuje velice užitečnou utilitu pro konverzi archivů - Konvertor archivů - s jehož pomocí můžete převádět mezi podporovanými archivy. Je velmi jednoduchý, zde je vysvětlení voleb:

  • Výběr archivů ke konverzi - Jak můžete vidět, jsou zde oddělená tlačítka "Přidat soubor" a "Přidat adresář". Použitím těchto tlačítek můžete vybrat soubory a adresáře, které se mají zkonvertovat. Jakmile vyberete soubory a/nebo adresáře, tak budou přidány do seznamu souborů a zobrazeny. Pokud chcete odstranit objekt ze seznamu jednoduše jej vyberte a klikněte na tlačítko "Odstranit". Pokud přidáte do seznamu adresář, tak budou konvertovány všechny archivy uvnitř tohoto adresáře.

  • Cílový adresář - umožňuje zvolit umístění konvertovaných archivů:
    • "Aktuální adresář souborů" - umístí konvertované archivy do stejného adresáře jako originální archivy
    • "Vlastní adresář" - můžete zvolit vlastní adresář, do kterého budou uloženy konvertované archivy

  • Cílový formát - umožňuje vybrat formát, do kterého chcete konvertovat archivy
    • "Komprese" - můžete vybrat kompresi, kterou požadujete, v závislosti na cílovém formátu

Po vybrání všech voleb pokračujte kliknutím na "OK". PowerArchiver potom začne s konverzí souborů.


PowerArchiver - Kódování UUe, XXe, MIME (base64) a yENC

Kódování UUe, XXe, MIME (base64) a yENC

PowerArchiver obsahuje nástroje pro UUe, XXe, MIME a yENC kódování souborů.

Pro použití tohoto nástroje nejprve v PowerArchiveru otevřete archiv, který chcete zakódovat. Až budete mít archiv otevřený, vyberte z menu "Nástroje" příkaz "UUkódování/XXkódování..." nebo stiskněte klávesovou zkratku "SHIFT+U".

Objeví se dialogové okno UUkódování/XXkódování, ve kterém vyberete cílový soubor a metodu kódování. Navíc budete moci díky funkci dělení vytvořit i vícesvazkový zakódovaný soubor.


PowerArchiver - Šifrování

Šifrování

Úvod do bezpečného šifrování s PowerArchiverem
V PowerArchiveru máte k dispozici dvě různé bezpečné šifrovací metody:

  • PAE šifrování - využívá speciální formát a dá se použít se všemi archivními formáty, které PowerArchiver podporuje.

  • ZIP AES šifrování - nové bezpečná metoda šifrování ZIP archivů, kterou používají nejnovější verze populárních ZIP programů.

Úvod do PAE šifrování

PowerArchiver obsahuje funkci bezpečného šifrování ve formě .pae souborů. Použitím šifrovacího nástroje PowerArchiveru můžete zabezpečit jakákoliv data na svém počítači nejvýkonnějšími současnými šifrovacími metodami. To se velice hodí, pokud potřebujete poslat důležitá data e-mailem nebo přes FTP. Navíc je PowerArchiver schopen inteligentně nakládat s PAE soubory, takže pokud zašifrujete archiv (jako je například ZIP nebo CAB soubor nebo jakýkoliv podporovaný formát), bude s ním napříště PowerArchiver inteligentně zacházet.

K zapnutí nástroje vyberte "Zašifrovat soubor" z nabídky "Nástroje".

V dialogovém okně Zašifrovat budete muset udělat několik věcí:

  • "Zdrojový soubor" - vyberte soubor, který se má zakódovat.
    můžete vybrat libovolný soubor, ale doporučujeme používat archivy, jelikož s nimi umí PowerArchiver zacházet inteligentně

  • "Cílový soubor" - zadejte název a umístění zašifrovaného souboru.

  • "Metoda" - PowerArchiver umí používat pět různých šifrovacích metod, přičemž implicitně používaná metoda Rijndael - AES je nejbezpečnější. Doporučujeme používat metodu Rijndael, protože tato metoda byla zvolena jako nový standard (tzv. AES). Klikněte sem pro zjištění více informací o Rijndael na AES website.

  • "Smazat původní soubor po zašifrování" - je-li tato volba zapnuta, původní soubor se po zašifrování smaže.
  • "Skrýt název souboru" - je-li tato volba zapnuta, skryje se název šifrovaného souboru.
  • "Vytvořit SFX soubor" - vytvoří zašifrovaný samorozbalovací soubor, který lze rozbalit i bez PowerArchiveru.

Po zadání všech potřebných parametrů klikněte na "Zašifrovat" k dokončení procesu a zašifrování souboru. PowerArchiver se vás potom zeptá na heslo, které budete muset zadat dvakrát (2x).
Je velice DŮLEŽITÉ, abyste si heslo zapamatovali. Jestliže jej zapomenete, NEBUDETE moci soubor nijak dešifrovat, protože zapomenuté heslo není možné nijak zjistit.

Vzhledem k tomu, že PowerArchiver data v PAE souborech nekomprimuje (pouze šifruje), doporučujeme používat šifrování PAE spolu s pakováním do nějakého archivního formátu - jedině tak dosáhnete jak úspory místa, tak vysokého zabezpečení dat.

PAE šifrování - tipy a triky

  • PowerArchiver umí inteligentně nakládat s archivy uvnitř PAE souborů. Otevřete-li PAE soubor, který obsahuje archiv jako třeba "priklad.zip", PowerArchiver otevře archiv a umožní vám s ním zacházet jako by to byl obyčejný ZIP archiv. Pokud změníte nebo aktualizujete archiv, PowerArchiver se vás zeptá, jestli chcete také aktualizovat .pae soubory. Mějte na paměti, že odpovíte-li "NE", změny se neuloží. Nemáte-li o transparentní zacházení se zašifrovanými archivy zájem, můžete jej vypnout v "Nastavení > Konfigurace > Různé".

  • Manažer hesel PowerAchiveru je schopen si zapamatovat hesla v zakódovaných souborech. Toto nastavení je vypnuto, ale pracujete-li v bezpečném prostředí a používáte PAE pouze pro posílání souborů přes internet, potom tuto funkci můžete zapnout, abyste nemuseli heslo zadávat při každém přístupu k zašifrovaným souborům. Můžete tak činit v nabídce "Nastavení > Konfigurace> Manažer hesel". Hesla se ukládají šifrovaná metodou AES s klíčem o délce 256 bitů.

  • PAE soubory můžete vytvořit již při tvorbě libovolného nového archivu. Jednoduše zapněte "Zašifrovat archiv po zabalení" v okně Přidat v menu Volby. PowerArchiver načte šifrovací nástroj ihned po komprimaci s předdefinovanými nastaveními.

  • Pro zašifrování souborů jediným kliknutím myši můžete použít rozšíření Průzkumníka. Můžete buď zapnout funkci "Zašifrovat" v nabídce "Konfigurace > Rozšíření Průzkumníka" nebo použít Komprese+Nastavení a zapnout "Zašifrovat archiv (.PAE)".

ZIP AES šifrování

Od verze 9.0 umí PowerArchiver soubory bezpečně šifrovat novou metodu AES. Můžete rozbalovat archivy zašifrované touto metodou a můžete AES šifrované archivy sami vytvářet - výsledné ZIP archivy budou kompatibilní s nejnovějšími verzemi ostatních populárních ZIP programů (zašifrovaná data si můžete vyměňovat i s uživateli, kteří nepoužívají PowerArchiver).

Podporované ZIP AES metody:

  • PowerArchiver umí dešifrovat (tj. přečíst a rozbalit) archivy vytvořené podle standardu PkZip 5.1 a PKWare Secure Zip 8.0 Single Password Strong Encryption (AES), případně WinZip 9.0 AES-1 a AES-2 - ve všech případech s klíči o délkách 128, 192 i 256 bitů.
  • PowerArchiver umí vytvořit šifrovaný archiv podle standardu PkZip 5.1 a PKWare Secure Zip 8.0 Single Password Strong Encryption (AES), s klíčem o délce 128, 192 nebo 256 bitů.

Poznámka:
 PowerArchiver dokáže přečíst i aktualizovat soubory zašifrované podle kteréhokoliv z uvedených standardů.


PowerArchiver - Oprava archivu

Oprava archivu

Pomocí PowerArchiverova nástroje pro opravu archivů můžete opravit zničené nebo poškozené ZIP archivy. Pro aktivaci tohoto nástroje, vyberte "Opravit archiv..." z menu "Nástroje" nebo stiskněte klávesovou zkratku "CTRL+R".

Pro vybrání archivu který chcete opravit, vložte název a cestu k archivu ručně nebo použijte tlačítko Procházet. Po vybrání archivu pro opravu, klikněte na "Start".

Všechny důležité informace se budou zobrazovat při opravě v textovém okně. Uvědomte si prosím, že PowerArchiver nemůže opravit zničená data v pravém slova smyslu - pouze smaže poškozené soubory z archivu a znovu vytvoří hlavičku, abyste mohli pracovat alespoň s nepoškozenou částí původního archivu.


PowerArchiver - Použití SFX Průvodce

Použití SFX Průvodce

Úvod

PowerArchiver obsahuje program SFX průvodce, který vám pomůže vytvořit samorozbalovací archivy (SFX) v několika jednoduchých krocích.

SFX průvodce spustíte kliknutím na "Nástroje > SFX Průvodce".

Krok 1. Založení samorozbalovacího archivu

Nejdříve "Vložte název SFX souboru a umístění". Budete muset kliknout na tlačítko Procházet, vybrat cílový adresář a zadat název nového SFX archivu. Mělo by jít o nový, dosud neexistující soubor.

Krok 2. Výběr souborů a adresářů, které se mají do samorozbalovacího archivu přidat

Nyní musíte vybrat soubory, které chcete přidat do samorozbalovacího archivu:

  • "Seznam souborů" - jak můžete vidět, jsou zde samostatná tlačítka pro "Přidat soubor" a "Přidat adresář". Použitím těchto tlačítek můžete vybrat soubory a adresáře, které se mají do samorozbalovacího archivu uložit. Jakmile vyberete soubory a/nebo adresáře, objeví se v seznamu souborů. Chcete-li ze seznamu nějakou položku odstranit, označte ji a klikněte na tlačítko "Odstranit".
  • "Zahrnout podadresáře" - není-li zaškrtnuto, do samorozbalovacího archivu se nepřidají podadresáře adresářů uvedených v seznamu.

Až budete se seznamem hotovi, pokračujte kliknutím na "Další" na další obrazovku.

Krok 3. Nastavení komprese

Nyní se objeví nová obrazovka s nastavením komprese.

Chcete-li, můžete ihned pokračovat kliknutím na tlačítko "Další", protože žádné z níže uvedených nastavení není povinné. Neuvedete-li jinak, použijí se implicitní hodnoty.

  • "Formát komprese" - můžete vybírat mezi formáty ZIP a CAB. ZIP je rychlejší, ale CAB formát vytváří menší soubory. Záleží-li vám na délce výsledného archivu, měli byste zvolit CAB SFX.
  • "Komprese" - v okénku "Komprese" vyberte úroveň komprese. Doporučujeme použít maximální kompresi, se kterou docílíte nejmenšího samorozbalovacího archivu.
  • "Chránit heslem" - umožňuje zašifrovat samorozbalovací archiv heslem (tato volba je přístupná pouze u ZIP archivů).
    Zapnete-li tuto možnost, dobře si heslo zapamatujte, protože bez něj archiv nedokážete otevřít.
  • "Uložit částečnou adresářovou informaci" - uloží částečnou cestu se zálohovanými soubory namísto plné cesty.
  • "Zahrnout skryté a systémové soubory" - zahrne do archivu i systémové a skryté soubory (jsou-li samozřejmě nějaké uvedeny v seznamu z kroku 2).
  • "Dotázat se na rozbalení a otestování vytvořeného souboru SFX" - je-li zaškrtnuto, program se po vytvoření samorozbalovacího archivu uživatele zeptá, zda jej chce otestovat.

Až budete s nastaveními hotovi, pokračujte kliknutím na tlačítko "Další".

Krok 4. SFX Nastavení

Zde jsou další informace o rozličných nastaveních SFX průvodce:

Poznámka: Tuto obrazovku můžete přeskočit kliknutím na "Další" - použijí se implicitní nastavení.

  • "Standardní adresář "Rozbalit do" - adresář, do kterého se budou standardně rozbalovat soubory ze samorozbalovacího archivu. Vyberete-li "Použít TEMP adresář", soubory se rozbalí do pracovního adresáře Windows. Můžete uvést libovolný adresář.

  • "Konflikt souborů" - Vyberte volby pro přepisování souborů se stejným názvem.

  • "Hlavička" - Hlavička se zobrazuje v titulkovém pruhu okna při spuštění samorozbalovacího archivu.

  • "Po rozbalení spustit příkazovou řádku" - Zde zapište jméno souboru, který bude spuštěn po rozbalení souborů z SFX archivu (např. SETUP.EXE). Je-li třeba soubor spouštět s parametrem (např. SETUP.EXE /net), musíte jej od jména souboru oddělit svislou čarou (SETUP.EXE|/net). Je-li parametrů více než jeden, nejsou už další svislé čáry nutné (např. SETUP.EXE|/net /test).
    Tato volba je určena zkušeným uživatelům a není ji nutné použít.

  • "Po dokončení zobrazit zprávu o úspěchu" - umožňuje zapnout/vypnout volbu, zda se má zobrazovat zpráva o úspěšném rozbalení všech souborů.

  • "Neupozornit uživatele před rozbalením" - tato volba vám umožní vytvořit samorozbalovací archiv, který se spustí automaticky. Pozor: je-li tato volba povolena, uživatel nevidí dialogové okno a neví co se při rozbalování přihodilo. Doporučujeme tuto volbu nepoužívat, je určena pouze zkušeným uživatelům.

  • "Vymazat soubory automaticky po spuštění příkazové řádky" - smaže soubory, které se rozbalí při spuštění příkazové řádky. Tato volba je k dispozici jen tehdy, když je zapnutá volba "Po rozbalení spustit příkazovou řádku".

  • "Skrýt okno přepisování" - skrýt okno umožňující uživateli měnit nastavení přepisování.

  • "Skrýt seznam souborů" - skryje seznam souborů v archivu, takže jeho uživatel neuvidí, co samorozbalovací archiv obsahuje.

Až budete mít vše nastavené, pokračujte kliknutím na tlačítko "Další".

Na další obrazovce se vám ukáže přehled všech zvolených nastavení. SFX archiv vytvoříte kliknutím na "Vytvořit SFX".

Další informace

Další informace o samorozbalovacích archivech najdete v kapitole Popis PowerArchiver Self-Extraktoru.

Poznámka:
Vždy byste před odesláním měli vyzkoušet, zda je samorozbalovací archiv funkční. PowerArchiver sám nabídne možnost otestovat archiv jakmile je dokončen.


PowerArchiver - Automatické zálohování souborů

Jak používat PABE Lite
PowerArchiver Backup Lite - automatické zálohování souborů

Úvod

PowerArchiveru nabízí snadno ovladatelný, přesto však mocný nástroj pro automatické zálohování souborů - PowerArchiver Backup Express Lite.

PowerArchiver Backup Express Lite vytváří zálohovací (.pbs) skripty pomocí jednoduchého průvodce, ve kterém vyberete soubory, které se mají zazálohovat, a nastavíte potřebné parametry. Sestavený skript se potom dá kdykoli spustit buď ručně nebo prostřednictvím Plánovače úloh Windows, který skripty spustí v předem nastavenou dobu. Návod, jak v několika krocích sestavit zálohovací skript, uvádíme níže:

Krok 1. Vytvoření nového zálohovacího (PABE Lite) skriptu

Chcete-li vytvořit nový zálohovací skript, klikněte na tlačítko "Nový" v panelu nástrojů, ze seznamu "Uložit jako typ" vyberte "PowerArchiver Backup Express Lite" a zadejte název skriptu. Alternativně můžete také použít "Nástroje > PowerArchiver Backup Express Lite > Vytvořit/Upravit".

Zapamatujte si, že zálohovací skripty se ukládají s příponou ".pbs".

Krok 2. Výběr souborů a adresářů, které se mají zazálohovat

Jakmile vytvoříte nový zálohovací skript, otevře se vám nová obrazovka.

  • "Zadejte umístění záložního archivu a název" - zde bude třeba kliknout na tlačítko "e;Procházet"e;, vybrat cílový adresář a zadat název nového archivu. Měl by to být archiv, který ještě neexistuje - zadáte-li název archivu již existujícího, bude přepsán.
  • "Seznam souborů" - u tohoto seznamu máte k dispozici dvě tlačítka pro "Přidat soubor" a "Přidat adresář". S jejich pomocí vyberte jeden po druhém soubory a adresáře, které chcete zálohovat - vybrané soubory a adresáře se budou postupně objevovat v seznamu. Jestliže budete chtít ze seznamu některou položku odstranit, klikněte na ni a použijte talčítko "Odstranit".
  • "Včetně podadresářů" - není-li zaškrtnuto, nebudou podadresáře adresářů ve vašem seznamu souborů přidány do záložního archivu.
  • "Filtry" - Zkušenější uživatelé mohou při zálohování celých adresářů pomocí tzv. filtrů určité skupiny souborů vyloučit nebo naopak zahrnout mezi zálohovaná data. Pamatujte však, že filtry se aplikují jen na soubory ve vybraných adresářích, nikoli na explicitně vybrané soubory. Použití filtrů není povinné, můžete pokračovat, aniž je použijete.

Až budete s výběrem souborů a adresářů hotovi, kliknutím na tlačítko "Další" se přesuňte na další obrazovku.

Krok 3. Nastavení záložních voleb

Zobrazí se nová obrazovka s volbami, pomocí kterých můžete upravit vaši zálohu.

Chcete-li, můžete okamžitě pokračovat kliknutím na tlačítko "Další", žádné z níže uvedených nastavení není povinné.

  • "Typ komprese" - Nahoře máte možnost změnit typ cílového (záložního) archivu. Pokud jste již dříve vybral jako typ archivu "ZIP", bude tato volba již vybrána. Chcete-li tuto volbu změnit, můžete tak učinit nyní. Doporučujeme používat formát ZIP.
  • "Komprese" - Můžete si také vybrat požadovaný druh komprese, což závisí na cílovém formátu, který si zvolíte. Doporučujeme používat maximální kompresi, ačkoli to zabere více času, výsledná velikost zálohy bude menší.
  • "Ochrana heslem" - u ZIP archivů (pouze u nich) máte možnost chránit zálohovaná data heslem. Jestliže heslo zadáte, dobře si ho zapamtujte, protože bez něj nebudete moci zazálohovaná data rozbalit.
    • "AES 128 bitů" - zapíná/vypíná pokročilé ZIP AES šifrování (pouze je-li zadáno heslo)
  • "Přidat časové razítko k záložnímu archivu". - Použitím této volby můžete k názvu záložního archovu přidat časové razítko. Zaškrtnete-li tuto volbu, objeví se standardní nastavení, kterým je "_YMDHmS" spolu s volbou "Použít jako příponu ". Význam jednotlivých kódů uvádíme níže:
  • "_YMDHmS" ukazuje, jaké časové razítko bude k názvu archivu připojeno.
    • "Y" - přidá rok, kdy je zálohování spuštěno (např. "2002")
    • "M" - přidá měsíc, kdy je zálohování spuštěno (např. v červenci se přidá "07")
    • "D" - přidá den v měsíci, kdy je zálohování spuštěno (např. "17")
    • "H" - přidá hodinu, kdy je zálohování spuštěno (např. ve tři odpoledne se přidá "15")
    • "m" - přidá minutu, kdy je zálohování spuštěno
    • "S" - přidá vteřinu, kdy je zálohování spuštěno
    • "WW" - přidá den v týdnu (např. "neděle")
  • "Použít jako příponu" - udává, zda se má časové razítko přidat na začátek, nebo na konec názvu záložního archivu.
  • "Uložit částečné informace o složce" - uloží částečnou cestu zálohovaných souborů, namísto kompletní cesty.
  • "Po dokončení zobrazit Záloha dokončena" - zobrazí okno s potvrzením že záloha je dokončena.
  • "Při spuštění z Windows spustit potichu" - zapíná "tichý chod". Jestliže pustíte zálohování dvojklikem z Průzkumníka nebo přes Plánovač úloh a je nastaven "tichý chod", záloha se provede automaticky na pozadí bez jakýchkoliv dalších dotazů nebo hlášení. Funkce se vám bude hodit hlavně při spouštění zálohovacích skriptů přes Plánovač úloh Windows.

Až budete s nastavením jednotlivých voleb spokojeni, pokračujte kliknutím na tlačítko "Další ".

Krok 5. Nastavení času souboru:

  • Nastavení času souboru jsou jednoduše filtry, které může PowerArchiver použít k přidání souboru do zálohy podle jejich data. Toto je určeno především pro pokročilé uživatele. Jestliže tomu nerozumíte, tak můžete pokračovat do další obrazovky kliknutím na tlačítko "Další".
    • Nastavení Začlenit soubory vám dává možnost vybrat zahrnující filtr založený na datu souboru. Je velmi jednoduché jej použít, proilustraci jestliže chcete zahrnout pouze soubory, které byly vytvořeny v posledních sedmi dnech, tak můžete vybrat možnost "novější než" a zadat 7 v okně počtu dní.
  • Další možnosti ZIP - Další nastavení dostupná pouze se zálohami ve formátu ZIP
    • "Zapisovat přímo do ZIPu" - zapisuje přímo do záložního archivu (bez použití dočasného adresáře)
    • "Přidat jen když jsou nastaveny atributy "Archivu"" - přidá pouze soubory, které mají nastaven atribut "k archivaci"
    • "Nulovat atribut k archivaci" - vynuluje atribut "k archivaci" u souborů, které byly zálohovány
    • "Vytvořit velký ZIP soubor (přes 4 GB)" - vytvoří PkZip 4.5 kompatibilní zip soubory, které mohou být větší než 4GB a mohou mít více než 65,555 souborů. Mějte na paměti, že tyto soubory mohou být otevřeny pouze v programech podporujících standard PkZip 4.5.
    • "Zapnout automatické dělení na svazky" - zapíná automatické dělení archivu na svazky. Má význam pouze v případě, že zálohujete na výměnná média (diskety, CD-R, ZIP apod.).
    • "Nemazat původní záložní soubor" - je-li použito, PowerArchiver před zahájením zálohování nesmaže původní záložní archiv. Pouze do něj přidá nové soubory a aktualizuje ty, které v něm již jsou. Pracuje naprosto stejně jako funkce Přidat (a nahradit) dostupná z tradičního rozhraní PowerArchiveru.

Po zadání těchto voleb pokračujte kliknutím na "Další".

Krok 6. Možnosti FTP

PowerArchiver má funkci ftp, která umožňuje nahrání záložního archivu na ftp server po dokončení zálohy. Toto je čistě volitelná vlastnost a můžete ji přeskočit kliknutím na "Další".

K použití vlastnosti ftp musíte zatrhnout "Nahrát záložní archiv po zkomprimování na FTP server". Jakmile to provedete, možnosti ftp budou zpřístupněny.

  • FTP Profil - zde můžete jednoduše použít již uložený profil nebo vytvořit nový kliknutím na "Nový profil". Tento profil bude uložen, takže jej můžete použít v celém PowerArchiveru.
  • Informace o souboru - můžete použít k nastavení místního a dálkového názvu souboru. Doporučujeme použití tohoto nastavení jen pokročilým uživatelům. Další informace o nastavení a profilech FTP PowerArchiveru najdete zde.

Až budete hotovi s nastavením FTP, pokračujte kliknutím na "Další".

Krok 7. Spouštění zálohy

Nyní vidíte konečný náhled všech vybraných voleb.

Nakonec pro provedení zálohy vašich dat klikněte na tlačítko "Zálohuj".

Poznámka:
Kdykoliv při nastavování záložních voleb můžete kliknout na tlačítko "Zavřít". Automaticky dojde k uložení všech změn do zálohovacího (.PBS) skriptu.


PowerArchiver - Použití vícesvazkových ZIP archivů

Použití vícesvazkových ZIP archivů

Úvod

PowerArchiver nabízí velice užitečný nástroj pro rozdělování ZIP archivů do více svazků. Bude se vám hodit, až budete potřebovat dlouhý ZIP archiv poslat emailem nebo přenést na výměnných médiích (disketách, CD-R apod.).

Zde je vysvětlení voleb:

  • "Jeden archiv na rozdělení" - vyberte archiv, který chcete rozdělit na více svazků.

  • "Adresář a název rozděleného archivu" - vyberte název a umístění vícesvazkového archivu, který chcete vytvořit.

  • "Velikost" - zvolte délku jednotlivých svazků archivu (můžete také zadat délku vlastní, v kilobajtech).

  • "Naformátovat cílový disk před rozdělením" - je-li zaškrtnuto, výměnná média se budou před zápisem jednotlivých svazků formátovat.

  • Mód

    • "PkZip 4.5" - vytvoří archivy kompatibilní se standardem PkZip 4.5, které půjdou přečíst v novějších verzích všech oblíbených ZIP programů.
      názvy svazků: test.zip.zip, test.zip.z01, test.zip.z02 atd.
    • "PkZip/PA 7.0" - vytvoří archivy kompatibilní se standardem PkZipem/PowerArchiver 7.xx.
      názvy svazků: test.zip, test.z01, test.z02 atd.
    • "PowerArchiver (starší verze) kompatibilní" - vytvoří archivy kompatibilní se standardem PowerArchiverem 6.xx a starším. Aby PowerArchiver dokázal rozeznat vícesvazkový archiv, musí otevřít poslední svazek. Tento mód lze doporučit pouze v případě, že potřebujete poslat výsledné soubory někomu, kdo používá PowerArchiv 6.xx nebo starší.
      názvy svazků: test001.zip, test002.zip atd.


PowerArchiver - Použití funkce Spojit vícesvazkový ZIP

Použití funkce Spojit vícesvazkový ZIP

Úvod

PowerArchiver obsahuje nástroj Spojit vícesvazkový ZIP, který vám umožní spojit rozdělený ZIP archiv do jednoho ZIP archivu.

Zde je vysvětlení nastavení:

  • "Rozdělený archiv" - vybere vícesvazkový archiv, který chcete převést do jediného ZIP archivu.

  • "Převedený archiv uložit sem" - vybere název a umístění pro převedený archiv.


PowerArchiver - Hromadná (dávková) tvorba archivů

Hromadná (dávková) tvorba archivů

Úvod

Nástroj PowerArchiveru pro hromadnou tvorbu archivů umožňuje archivovat velké objemy souborů do samostatných archivů. Můžete přidat soubory nebo adresáře k dávkovému zabalení do ZIPu, vybrat kompresi a PowerArchiver bude archivovat každý soubor do samostatného archivu. Takže pokud přidáte 10 souborů do seznamu, PowerArchiver vytvoří 10 odlišných archivů podle nastavení, které si zvolíte.

Nastavení

  • Výběr souborů a archivů k přidání - Jak můžete vidět, jsou zde oddělená tlačítka "Přidat soubor" a "Přidat adresář". Použitím těchto tlačítek můžete vybrat soubory a adresáře, které budou hromadně zazipovány. Jakmile vyberete soubory a/nebo adresáře, tak budou přidány do seznamu souborů a zobrazeny. Pokud chcete odstranit objekt ze seznamu, jednoduše jej vyberte a klikněte na tlačítko "Odstranit". Když přidáte adresář do seznamu, všechny soubory uvnitř tohoto souboru budou hromadně zazipovány. Používejte tlačítko "Přidat adresář" s rozmyslem - pokud totiž přidáte váš adresář Program files, tak vytvoříte tisíce archivů.

  • Cílový adresář - vyberte umístění pro vaše archivy:
    • Aktuální adresář souborů - umístí archivy do stejného adresáře jako původní soubory.
    • Vlastní adresář - můžete vybrat vlastní adresář, kam budou umístěny všechny archivy.

  • Cílový formát - vyberte formát, který chcete použít pro své archivy.
    • Komprese - vyberte kompresi, kterou chcete použít v závislosti na zvoleném cílovém formátu.
  • Sdružovat soubory ze stejné složky do stejného archivu - zkomprimuje soubory z vybraného adresáře do jednoho archivu, který bude mít stejné jméno jako původní adresář. Je-li vybráno více adresářů, vytvoří se více archivů.

Až budete hotovi s nastavením, klikněte na "Spustit" k zahájení hromadné tvorby ZIP.


PowerArchiver - Rozbalování více ZIP archivů najednou

Rozbalování více ZIP archivů najednou

Úvod

PowerArchiver obsahuje velmi užitečný nástroj pro rozbalování více archivů najednou - Vícenásobné rozbalení. Vyberte "Vícenásobné rozbalení..." z menu "Nástroje" a objeví se dialogové okno s následujícími volbami:

  • Použitím tlačítek "Přidat soubory", "Přidat archiv" a "Odstranit", můžete přidávat a odstraňovat soubory ze seznamu archivů, které se mají rozbalit.

  • Cílový adresář nabízí tyto volby:

    • "Rozbalit do" - umožní zadat cílový adresář pro rozbalení (pokud adresář neexistuje, bude při spuštění vícenásobného rozbalení vytvořen) nebo můžete najít vámi požadovaný adresář pomocí funkce procházet.

    • "rozbalit do název souboru\podadresář" - donutí PowerArchiver rozbalit každý archiv do samostatného adresáře, nazvaného podle archivu.

  • Volby:

    • "Přepsat existující soubory" - přepíše soubory v cílovém adresáři, které mají stejný název souboru jako ty v archivu, bez upozornění uživatele

    • "Nerozbalovat názvy cest" - při zaškrtnutí PowerArchiver nebude rozbalovat z archivu žádné informace o cestách. Standardně tato volba není zaškrtnutá.

    • "Po rozbalení otevřít adresář" - otevře adresář, kam jste právě rozbalili soubory, v Průzkumníkovi.

Po zadání všech parametrů klikněte na "Rozbalit" a archivy se rozbalí.

Poznámka:
V Průzkumníku Windows můžete rozbalovat archivy ještě snadněji! Více informací zde.


PowerArchiver - Výběr skinu (.PSF souboru) PowerArchiveru

Úvod

PowerArchiver 2006 umí používat tzv. skiny, kterými lze zcela změnit vzhled programu. Skiny se ukládají do souborů s koncovkou .PSF a mohou obsahovat vzhled uživatelského rozhraní, panelu nástrojů, ikon a dokonce i některá nastavení programu.

Jak skiny používat?

PowerArchiver se nainstaluje s několika různými skiny, které můžete přepínat přes "Nastavení > Skiny" nebo kliknutím pravým tlačítkem myši na panelu nástrojů a volbou položky "Skiny".

Další skiny můžete získat na internetu. Chcete-li si stáhnout další skiny, klikněte na příkaz "Stáhnout skiny pro PowerArchiver..." z menu "Nápověda" nebo kliknutím zde na www stránkách výrobce otevřete sekci věnovanou skinům. Skin si stáhnete tak, že na jeho název kliknete pravým tlačítkem a vyberete "Uložit cíl jako...". Po stažení a uložení skinu na lokální disk dvakrát klikněte na název PSF souboru a PowerArchiver jeho obsah nainstaluje tak, abyste ho mohli začít používat.

Jak vytvářet svoje vlastní skiny?

Chcete-li vytvářet svoje vlastní skiny (.PSF), podívejte se prosím na internetové stránky http://www.powerarchiver.com/skins/. Tam najdete aktuální informace, jak vytvářet vlastní skiny a sdílet je s ostatními uživateli PowerArchiveru.

Poznámka:
Nastavení týkající se skinů najdete na záložce "Skiny a panel nástrojů" v dialogu . Odtud můžete změnit aktuální skin celého programu i samotného panelu nástrojů.


PowerArchiver - Otevírání archivu přetažením

Otevírání archivu přetažením

Jak otevřít archiv přetažením:

  • Krok 1. Najděte archiv použitím programů Tento počítač nebo Průzkumník Windows
  • Krok 2. Klikněte na archiv, podržte tlačítko myši a přetáhněte jej do prázdného okna PowerArchiveru.
    (kdybyste už měli nějaký archiv otevřený, přetažený soubor by se neotevřel, ale přidal do otevřeného archivu).
  • Krok 3. Pusťte tlačítko myši - archiv se otevře.


PowerArchiver - Přidávání souborů do archivu přetažením

Přidávání souborů do archivu přetažením

Jeden z mnoha způsobů, jak přidat soubory do archivu, je přetažení:

  • Krok 1. Najděte soubor (nebo adresář) v Tomto počítači nebo Průzkumníku Windows, který chcete přidat.
  • Krok 2. Klikněte na soubor a se stisknutým tlačítkem myši přesuňte kurzor do okna PowerArchiveru.
  • Krok 3. Pusťte tlačítko myši - tím přidáte soubor do archivu.

Poznámka:

Chcete-li tímto způsobem přidat do archivu více souborů nebo adresářů najednou, vyberte v Tomto počítači nebo v Průzkumníku Windows všechny požadované soubory/adresáře (stiskněte a držte Ctrl a klikejte postupně na soubory) a ty potom přetáhněte do okna PowerArchiveru.


PowerArchiver - Rozbalování souborů z archivu přetažením

Rozbalování souborů z archivu přetažením

Jeden z mnoha způsobů, jak rozbalit soubory z archivu, je pomocí Přetažení:

  • Krok 1. Nejprve otevřete archiv pomocí PowerArchiveru.
  • Krok 2. Klikněte na soubor obsažený v archivu v hlavním okně PowerArchiveru a podržte tlačítko myši, přetáhněte soubor do Průzkumníka Windows, na plochu nebo na tiskárnu.
  • Krok 3. Pusťte tlačítko myši - soubory se rozbalí.

Poznámka:

Přetahujete-li soubory do jiné aplikace nebo na zástupce, soubory se rozbalí do dočasného adresáře, než budou předány aplikaci, a budou odstraněny z dočasného adresáře po ukončení aplikace.


PowerArchiver - Jak rozumět dialogovému oknu Přetažení

Jak rozumět dialogovému oknu Přetažení

Úvod

Přetáhnete-li soubor na archiv, zobrazí se dialogové okno Přetažení. Přetažení souboru na otevřený archiv je rychlý způsob, jak přidat soubor do již existujícího archivu.

Chcete-li přidat soubory do archivu, který není právě otevřen, tak klikněte buď na tlačítko "Nový" nebo na tlačítko "Otevřít" k aktivaci standardních dialogových oken Nový nebo Oteřít.

Dialogové okno Přetažení poskytuje jednoduchý způsob přidávání souborů do již otevřeného archivu.

Podrobné informace

Zde je podrobný seznam dostupných voleb:

  • Operace
    • "Přidat (a nahradit) soubory" - přidá všechny specifikované soubory do archivu.
    • "Aktualizovat (a přidat) soubory" - podobné jako "aktualizovat existující soubory", ale navíc přidá do archivu soubory, které v něm ještě nejsou.
    • "Aktualizovat existující soubory" - aktualizuje soubory, které jsou již v archivu a mají stejný název jako přidávané soubory.
    • "Přesunout soubory" - pracuje podobně jako "přidat (a nahradit) soubory", ale po přidání souborů do archivu původní soubory smaže z disku.

  • "Komprese" - určuje kompresní metodu. Seznam obyčejně začíná položkou odpovídající u zvolené metody maximální kompresi, při níž je výsledný archiv nejkratší (nicméně komprese trvá nejdéle).

    Na konci seznamu je obvykle metoda "žádná", která soubory při archivaci nekomprimuje, ale je velice rychlá. Tato metoda je dobrá pouze v případě, že archivujete již zabalené soubory.

  • Volby
    • "Uložit úplné cesty" - PowerArchiver uloží úplné cesty pro všechny soubory. Není-li zaškrtnuto, ukládá pouze cesty relativní.
      (např. pokud jste zvolili "C:\temp\disk\" k archivaci, PowerArchiver uloží cestu jako "temp\disk\").
    • "Včetně systémových a skrytých souborů" - přidá i soubory, které jsou ve Windows označeny jako 'systémové' nebo 'skryté'.
    • "Zapsat přímo do ZIPu" - umožňuje přidat soubory do existujícího zipu přímo bez použití dočasného adresáře. Tato funkce je velmi užitečná při manipulaci s velkými archivy.
    • "Použít Deflate64" - používá pokročilejší kompresní algoritmus Deflate64, který je kompatibilní pouze se standardem PkZip 4.5. Tyto archivy mohou být přečteny pouze aplikacemi podporujícími standard PkZip 4.5.
    • "Vytvořit kompaktní archiv" - u formátu 7-Zip umožňuje vytvoření kompaktního archivu. Při pakování souborů do kompaktního archivu se všechny archivy považují za jeden velký datový soubor, díky čemuž lze dosáhnout účinnější komprese. Na druhou stranu ale soubory uložené v kompaktních archivech nelze měnit ani aktualizovat. U formátu CAB se kompaktní archivy vytvářejí automaticky, u formátu 7-Zip si můžete vybrat.

  • Profily
    • "Profil:" - umožňuje zvolit pakovací profil, který se má použít. Jestliže jste si žádné profily nevytvořili (přes "Konfigurace > Pakovací profily"), použije PowerArchiver profil implicitní. Další informace o pakovacích profilech najdete zde.

  • Rozdělení na několik disků umožňuje vytvářet vícesvazkové archivy (pouze zip).

    Rozdělování nabízí následující možnosti kontroly velikosti jednotlivých svazků:

    • "Automaticky" - vyžádá si další disketu pokud je stávající disketa, na které je vytvářen zip soubor, plná.
    • "Vlastní" - umožňuje zadat vlastní velikost svazků v kilobajtech (kB). Hodnoty zadávejte do políčka "maximální velikost svazku".
    • "Nerozdělovat" - PowerArchiver se nepokusí vytvořit vícesvazkový archiv.
    • "Maximální velikost svazku" - umožňuje zadat velikost svazku děleného archivu (pouze je-li zvoleno Vlastní).

    Mód

    • "PkZip 4.5" - vytváří PkZip 4.5 kompatibilní archivy, čitelné v novějších verzích všech oblíbených kompresních utilit.
      pojmenovávací schéma: test.zip.zip, test.zip.z01, test.zip.z02 atd.
    • "PkZip/PA 7.0" - vytváří archivy, které jsou kompatibilní s PkZipem a PowerArchiverem 7.xx.
      pojmenovávací schéma: test.zip, test.z01, test.z02, etc.
    • "PowerArchiver (starší verze) kompatibilní" - vytváří archivy, které jsou kompatibilní s PowerArchiverem 6.xx nebo starším. Poslední soubor musí být otevřen, aby PowerArchiver rozeznal rozdělený archiv. Tato volba je doporučena pouze potřebujete-li odeslat soubory lidem s PowerArchiverem 6.xx nebo starším.
      pojmenovávací schéma: test001.zip, test002.zip, atd.

    Zformátovat cílový disk

    • "Rychle" - vymaže všechny soubory s vyměnitelné jednotky.
    • "Úplně" - zformátuje vyměnitelnou jednotku.

  • ZIP šifrování
    • "Žádné" - vypne šifrování ZIP archivů.
    • "PK 2.04g" - vytvoří běžný šifrovaný ZIP; šifra se dá snadno prolomit, ale archiv dokáže zpracovat prakticky libovolná ZIP utilita.
    • "PK AES 128 bitů" - vytvoří ZIP šifrovaný metodou PK AES s klíčem o délce 128 bitů; archiv dokážou zpracovat pouze modernější programy (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx atd.).
    • "PK AES 192 bitů" - vytvoří ZIP šifrovaný metodou PK AES s klíčem o délce 192 bitů; archiv dokážou zpracovat pouze modernější programy (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx atd.).
    • "PK AES 256 bitů" - vytvoří ZIP šifrovaný metodou PK AES s klíčem o délce 256 bitů; archiv dokážou zpracovat pouze modernější programy (PowerArchiver 9.xx, PkZip 8.xx, WinZip 9.xx atd.).

  • Nastavit heslo - zde zadáte heslo, které se má použít při šifrování.

Poznámka: Archivy šifrované podle standardu PkZip 2.04g jsou sice nejvýhodnější z hlediska kompatibility se staršími aplikacemi, nicméně šifra, kterou používají, se dá poměrně snadno prolomit. Požadujete-li opravdu bezpečné šifrování, měli byste používat šifrování .PAE nebo ZIP AES. Nedoporučujeme však používat šifrování .PAE i ZIP zároveň. Další informace o bezpečném šifrování najdete zde.


PowerArchiver - Integrace do prostředí Windows

Integrace do prostředí Windows

Funkce PowerArchiveru můžete mít díky těsné integraci programu s Windows 95/98/NT/2000/XP/2003 stále po ruce:
Nejrychleji se dají archivy vytvářet a rozbalovat přímo z Průzkumníka Windows.

DŮLEŽITÉ: PowerArchiver standardně zapíná jen některá rozšíření Průzkumníka. Podívejte se do "Nastavení > Konfigurace> Rozšíření Průzkumníka" a podle potřeby tam zapněte i další.

Rozbalování a zabalování pomocí Průzkumníka Windows:

Volby Průzkumníka, je-li označen archiv

Volby Průzkumníku, jsou-li označeny soubory

  • Chcete-li přímo z Průzkumníka rozbalit všechny soubory z vybraného archivu, klikněte na něj pravým tlačítkem myši a z kontextové nabídky vyberte "Rozbalit do...", "Rozbalit do C:\...", nebo "Rozbalit sem". Zvolíte-li "Rozbalit do", zobrazí se dialog, ve kterém budete moci zadat, kam se mají soubory rozbalit.
  • Dalším způsobem, jak rozbalit soubory z archivu, je přetáhnout archiv pravým tlačítkem myši z okna Průzkumníka na libovolnou ikonu adresáře a vybrat z kontextové nabídky "Rozbalit do". Nezapomeňte, že musíte archiv přetáhnout pravým tlačítkem myši - levým byste jej pouze zkopírovali.
  • Přímo z Průzkumníka můžete přidat soubory nebo celé adresáře do archivu tak, že je označíte, kliknete na ně pravým tlačítkem myši a z kontextové nabídky vyberete "Zkomprimovat do..." nebo "Zkomprimovat do ZIP". Soubory do archivu můžete přidat také tak, že je v Průzkumníkovi přetáhnete na ikonu vybraného archivu.
  • Téměř libovolnou funkci PowerArchiveru můžete používat přímo z Průzkumníka Windows: komprimaci, rozbalování (i více archivů najednou), dělení ZIP archivů, konvertování a testování archivů, jejich posílání e-mailem a přes FTP nebo šifrování a dešifrování souborů (.pae). Některé funkce nejsou z Průzkumníka dostupné hned po instalaci PowerArchiveru, aby začínající uživatelé nebyli zmateni přemírou možností. Chcete-li si rozšíření Průzkumníka upravit podle svého, jděte do "Nastavení > Konfigurace> Rozšíření Průzkumníka" - vřele doporučujeme.

Rozbalování souborů metodou "přetáhni a pusť":

  • Chcete-li rozbalit obsah archivu, přetáhněte jej pravým tlačítkem myši do vybraného cílového adresáře. Až archiv "pustíte", objeví se dialogové okno, ve kterém budete moci upřesnit, kam a jak se má rozbalit.

Vytvoření nového, prázdného archivu z Průzkumníka Windows:

  • Klikněte pravým tlačítkem kdekoli na ploše nebo v libovolném adresáři a z menu "Nový objekt..." vyberte "Soubor ZIP PowerArchiveru".

Začlenění PowerArchiveru do nabídky Start:

  • Zaškrtnete-li v nabídce "Nastavení" položku "Začlenit PowerArchiver do nabídky Start", budete moci PowerArchiver spouštět přímo z nabídky Start.
  • Naposledy otevřené archivy můžete znovu snadno otevřít přes položku "Dokumenty" nabídky "Start".


PowerArchiver - Dialogové okno Konfigurace

Dialogové okno Konfigurace

Dialogové okno Konfigurace zobrazíte tak, že z nabídky "Nastavení" vyberete položku "Konfigurace...". Na jeho záložkách najdete většinu nastavení, která ovlivňují funkce PowerArchiveru. Kliknutím na název záložky zobrazíte další informace o jejím obsahu:

  • Na záložce Zobrazení můžete měnit vzhled hlavního okna PowerArchiveru.

  • Na záložce Skiny a panel nástrojů budete upravovat celkový vzhled PowerArchiveru a výbavu panelu nástrojů.

  • Na záložce Adresáře můžete určit, které adresáře se mají při různých operacích používat.

  • Na záložce Umístění programů zadáváte implicitně využívaný prohlížeč a antivirový program.

  • Na záložce Rozšíření průzkumníka najdete volby související s využíváním PowerArchiveru z prostředí Průzkumníka, přes ikonu Můj počítač a přes Plochu.

  • Na záložce Různé je soustředěna řada všeobecných nastavení.

  • Na záložce Formáty souborů můžete určit, se kterými formáty souborů se má PowerArchiver asociovat.

  • Na záložce Aktualizace zadáváte, zda a jak často se má PowerArchiver sám aktualizovat.

  • Na záložce Manažer hesel najdete seznamy archivů, ke kterým máte/nemáte uložená hesla.

  • Na záložce FTP Profily budete spravovat svoje FTP profily.

  • Na záložce Zkomprimovat & zašifrovat můžete zadat implicitní nastavení pro stejnojmenné rozšíření Průzkumníka Windows.

  • Na záložce Pakovací profily budete spravovat svoje pakovací profily.

Záložka "Zobrazení":

Nástrojová lišta | Zobrazí/skryje nástrojovou lištu.
Stavový pruh | Ukáže/skryje stavový pruh.
Pruh adresářů | Ukáže strom adresářů v archivu (pouze používáte-li "styl průzkumník").
Označit celý řádek | Je-li zaškrnuto, dá se soubor označit kliknutím na kteroukoli část příslušného řádku.
Mřížka | Zobrazí mřížku (tj. viditelně oddělí jednotlivé řádky/sloupce) v hlavním okně.
Jako Webovou stránku (jeden klik) | Umožní otvírat soubory v archivu jediným kliknutím (standardně se používá dvojklik)
Klasický styl/styl průzkumník | Klasicky se zobrazují všechny soubory v archivu v jediném seznamu. Zapnete-li "styl průzkumník", budete moci obsahem archivu procházet stejně jako jednotlivými adresáři na disku v Průzkumníkovi Windows.
Zobrazovat vlevo panel zástupců | Je-li zaškrtnuto, bude PowerArchiver v oknech, kde to má význam, zobrazovat po levé straně panel zástupců často používaných složek Windows (Naposledy použité, Plocha, Moje dokumenty atd.).
Nastavit písmo | Umožňuje vybrat písmo, které se bude používat ve všech seznamech souborů.
Styl zobrazení seznamu souborů | Umožňuje vybrat, zda a jak velké ikony se mají používat v seznamu souborů - možnosti odpovídají obdobnému nastavení Průzkumníka Windows: Velké ikony, Malé ikony, Seznam, Detaily.
Sloupce | Zapíná/vypíná zobrazení vybraných údajů v seznamu souborů.

Záložka "Skiny a panel nástrojů":

Obrázek panelu nástrojů | Umožňuje měnit vzhled ("skin") tlačítek v panelu nástrojů. Alternativní "skiny" si můžete stahovat z http://www.powerarchiver.com/skins
Soubor se vzhledem (skinem) uživatelského rozhraní | Umožňuje zvolit vlastní vzhled programu PowerArchiver
Zobrazit text tlačítek | Zapíná/vypíná zobrazování textových popisek tlačítek v panelu nástrojů.
Zobrazit tipy tlačítek | Zapíná/vypíná zobrazování bublinkové nápovědy k tlačítkům v panelu nástrojů
Zarovnání panelu nástrojů | Umožňuje zvolit, podél kterého okraje hlavního okna bude umístěn panel nástrojů.
Vybrat tlačítka | Umožňuje zvolit, která tlačítka se mají v panelu nástrojů zobrazovat.

Záložka "Adresáře":

Dočasné umístění | Určuje pracovní adresář využívaný při mnoha operacích.
Výchozí umístění pro funkci Prozkoušet | Určuje základní adresář využívaný funkcí Prozkoušet (prozkoušení archivu s názvem TEST.ZIP proběhne v adresáři %základní_adresář%\TEST).
Umístění spouštěcího adresáře | Určuje, který adresář se bude považovat za aktuální při otvírání archivů.
Standardní umístění adresáře Přidat | Určuje, který adresář se bude považovat za aktuální při přidávání souborů do archivu.
Standardní umístění adresáře Rozbalit | Vyberete-li "Rozbalit do adresáře ./archiv" a archiv se jmenuje C:\TEST.ZIP, výchozím adresářem pro rozbalení bude adresář C:\TEST. Vyberete-li "Rozbalit do aktuálního adresáře", výchozí adresář pro rozbalení bude adresář, v němž se archiv nalézá (např. u archivu C:\DOKUMENTY\TEST.ZIP se výchozím adresářem pro rozbalení stane adresář C:\DOKUMENTY). Jinak bude výchozím adresářem pro rozbalení ten adresář, do kterého se naposledy rozbalovalo.

Záložka "Umístění programů":

Prohlížeč | Umožňuje zadat program, který se má používat k prohlížení souborů.
Antivirový program | Než můžete začít používat funkci "Hledat viry", musíte PowerArchiveru sdělit, kde přesně máte nainstalovaný antivirový program a jaké parametry se mají při antivirové kontrole použít. Jestliže parametry neznáte, PowerArchiver je zkusí odhadnout. U několika nejznámějších antivirových programů PowerArchiver potřebné parametry zná.

Záložka "Rozšíření Průzkumníka":

Použít rozšíření průzkumníka | Zapíná/vypíná kontextová menu (Rozbalit do, zkomprimovat do, atd.).
Zkomprimovat do ZIP... | Zapíná/vypíná v kontextovém menu položky "Zkomprimovat do ZIP + Volby" a "Zkomprimovat do ...ZIP".
Zkomprimovat do 7-zip... | Zapíná/vypíná v kontextovém menu položky "Zkomprimovat do 7-zip + Volby" a "Zkomprimovat do ...7-zip".
Zkomprimovat do LHA... | Zapíná/vypíná v kontextovém menu položky "Zkomprimovat do LHA + Volby" a "Zkomprimovat do ...LHA".
Zkomprimovat do CAB... | Zapíná/vypíná v kontextovém menu položky "Zkomprimovat do CAB + Volby" a "Zkomprimovat do ...CAB".
Zkomprimovat do TAR... | Zapíná/vypíná v kontextovém menu položky "Zkomprimovat do TAR + Volby" a "Zkomprimovat do ...TAR".
Zkomprimovat do BH... | Zapíná/vypíná v kontextovém menu položky "Zkomprimovat do BH + Volby" a "Zkomprimovat do ...BH".
Zkomprimovat & poslat E-Mailem... | Zapíná/vypíná v kontextovém menu položku "Zkomprimovat & poslat E-Mailem".
Zkomprimovat & FTP... | Zapíná/vypíná v kontextovém menu položku "Zkomprimovat & odeslat přes FTP".
Rozdělit ZIP archiv | Umožňuje přímo z Průzkumníka dělit ZIP archivy na svazky.
Rozbalit archiv do... | Zapíná/vypíná v kontextovém menu položku, která umožňuje rozbalit obsah vybraného archivu do zadaného adresáře.
Rozbalit sem | Zapíná/vypíná v kontextovém menu položku, která umožňuje rozbalit obsah vybraného archivu do aktuálního adresáře.
Rozbalit archiv do podadresáře | Zapíná/vypíná v kontextovém menu položku, která umožňuje rozbalit obsah vybraného archivu do stejnojmenného podadresáře.
Rozbalit do název souboru | Zapíná/vypíná v kontextovém menu položku, která umožňuje rozbalit obsah vybraných archivů do stejnojmenných podadresářů.
Vytvořit SFX | Zapíná/vypíná v kontextovém menu položky "Vytvořit samorozbalovací ZIP" a "Vytvořit samorozbalovací CAB".
Otestovat | Zapíná/vypíná v kontextovém menu položku "Otestovat".
Zkomprimovat do (pro archivy) | Zapíná/vypíná v kontextovém menu možnost další komprese, je-li vybrán více než jeden archiv.
Odeslat e-mailem | Zapíná/vypíná v kontextovém menu položku "Odeslat e-mailem...".
Odeslat přes FTP | Zapíná/vypíná v kontextovém menu položku "Odeslat přes FTP...".
Dešifrovat sem | Zapíná/vypíná u .pae souborů v kontextovém menu položku "Dešifrovat sem".
Dešifrovat do podadresáře | Zapíná/vypíná v kontextovém menu položku, která umožňuje rozbalit obsah zašifrovaného archivu do stejnojmenného adresáře.
Dešifrovat do ... | Zapíná/vypíná v kontextovém menu položku, která umožňuje rozbalit obsah zašifrovaného archivu do zadaného adresáře.
Zašifrovat | Zapíná/vypíná v kontextovém menu položku "Zašifrovat".
Zkomprimovat a zašifrovat | Zapíná/vypíná v kontextovém menu položku "Zkomprimovat & zašifrovat do".
Zkonvertovat... | Zapíná/vypíná v kontextovém menu položku "Zkonvertovat...".
Používat v kontextovém menu ikony | Zapíná/vypíná zobrazování malých ikonek před položkami kontextového menu.
Rozlišovat samorozbalovací ZIP, ARJ, ACE, BH, LHA a RAR soubory | Zapíná/vypíná kontrolu jestli je EXE soubor ZIP, ARJ, ACE, BH, LHA nebo RAR samorozbalovací archiv.
Zobrazit nekaskádové položky menu | Určuje, zda jsou v kontextovém menu všechny položky zobrazeny rovnou, nebo v samostatném podmenu."
Zobrazovat položky "Zkomprimovat do ??? + volby" | Přidává do kontextového menu položku " + volby..." pro každý archivní formát, jehož vytváření máte povoleno.
Po rozbalení otevřít složku | Po rozbalení otevře složku, do které jste obsah archivu rozbalovali, v Průzkumníkovi Windows.

Záložka "Různé":

Obecné |
Zobrazit "Přidat" při vytváření nového archivu | Vytvoříte-li prázdný nový archiv, PowerArchiver automaticky otevře dialog Přidat, kde můžete vybrat soubory, které se mají do archivu přidat.
Pokročilé okno Přidat | Zobrazí rozšířenou variantu dialogového okna Přidat, určenou pokročilým uživatelům.
Umožnit názvy souborů malými písmeny | Je-li tato volba zapnutá, všechny soubory v seznamu souborů se uvádějí malými písmeny.
Automaticky po spuštění zobrazit "Otevřít archiv" | Po zapnutí PowerArchiveru automaticky spustit dialog Otevřít.
Zobrazovat volby po stisku tlačítka zobrazit | Neoznačení této funkce přeskočí dialog Zobrazit.
Použít SFX Maker pokud je nainstalován | Zapne SFX Maker, aby pracoval s funkcí PowerArchiveru Vytvořit SFX.
Použít jedno okno PowerArchiveru | Povolí pouze jedno okno PowerArchiveru. Kliknete-li v Průzkumníkovi na archiv a máte již otevřené jiné okno PowerArchiveru, pak se archiv otevře právě v tomto již otevřeném okně. Volba velmi urychluje práci s PowerArchiverem.
Ukládat relativní cestu běžným způsobem | Máte-li PowerArchiver nastavený tak, aby ukládal relativní cesty, a označíte jeden adresář, který budete chtít přidat do archivu, PowerArchiver se bude chovat, jako byste ve skutečnosti označili všechny soubory v tomto adresáři (a nikoli adresář jako celek) - neuloží tedy název vybraného adresáře. Zaškrtnutím volby "Ukládat relativní cestu běžným způsobem" přinutíte program uložit cesty včetně názvu vybraného adresáře.
Rychlost |
Nepoužívat koš při mazání | Úplně vypne používání Koše Windows. (nedoporučujeme)
Při kompresi použít aktuální adresář jako pracovní | PowerArchiver bude při přidávání souborů do archivu používat aktuální adresář jako pracovní.
Rozlišovat samorozbalovací CAB archivy | PowerArchiver bude u EXE souborů zjišťovat, zda nejde o samorozbalovací CAB archivy.
Po spuštění zobrazit obsah archivu v původním pořadí | Urychlí otevírání archivů tím, že se soubory v nich uložené zobrazují v původním pořadí (neřadí se).
Užitečné |
Automaticky otevírat další svazky | Pracujete-li s vícesvazkovým souborem a máte všechny svazky (TEST.RAR, TEST.R00, ...) ve stejném adresáři, PowerArchiver nebude žádat o povolení k přechodu na další svazek.
Zobrazit formulář "Automatická instalace archivu" | Obsahuje-li archiv (ve svém kořenovém adresáři) soubor INSTALL.EXE nebo SETUP.EXE, PowerArchiver se zeptá, zda chcete archiv rozbalit a spuštěním souboru INSTALL.EXE/SETUP.EXE zahájit instalaci.
Přehledně nakládat se zašifrovanými archivy | Bude automaticky otevírat archivy uvnitř zašifrovaných souborů.
Automaticky otevírat TAR soubory v GZIP a BZIP archivech | Automaticky otevírá TAR archivy uvnitř tar.gz a tar.bz2 souborů.
Dotazovat se na ukládání dočasných archivů z internetu | Je-li zapnuto, zobrazuje při pokusu ukončit práci s dočasným archivem z internetu (otevřeným např. v Internet Exploreru, Outlook Expressu apod.) dotaz, zda tento uložit někde, kde nebude automaticky smazán.
Ověřovat aktualizaci archivu při změně souboru | Změníte-li soubor uložený v archivu, PowerArchiver si bude ověřovat, zda má změny promítnout také do archivované kopie.
Zobrazovat komentáře při otevření ZIP souborů | Se zapnutou volbou se budou komentáře uložené v ZIP archivech automaticky zobrazovat ve spodní části okna PowerArchiveru.
Místní a jazyková nastavení |
Pro názvy souborů použít OEM konverzi | Může pomoci v některých případech, kdy narazíte na problémy s používáním ne-anglické abecedy.

Záložka "Formáty souborů":

Zobrazit okno "Asociovat", nejsou-li archivní formáty asociovány s PowerArchiverem | Nejsou-li některé archivní formáty asociovány s PowerArchiverem, dotáže se vás, zda je s ním asociovat chcete.
Asociovat PowerArchiver s... | Zde můžete vybrat archivní formáty, se kterými chcete PowerArchiver asociovat.
Asociovat teď | Okamžitě vytvoří asociace vybraných archivních formátů s PowerArchiverem.

Záložka "Aktualizace":

Kontrolovat aktualizace | Umožňuje zadat, jak často se má zjišťovat, zda jsou k dispozici nové verze PowerArchiveru.
Hledat... | Umožňuje nastavit, zda se mají brát v potaz pouze oficiální verze programu nebo i betaverze.
Proxy Informace | Přistupujete-li na internet prostřednictvím proxy serveru, uveďte zde jeho jméno a číslo portu.

Záložka "Manažer hesel":

Zapnout Manažer hesel PowerArchiveru | Zapne Manažer hesel PowerArchiveru.
Ukládat hesla pro soubory zašifrované v PowerArchiveru (*.PAE) | Manažer hesel bude ukládat také hesla k zašifrovaným souborům *.PAE.
Uložená hesla | Seznam souborů, ke kterým má PowerArchiver uložené heslo.
Neukládaná hesla | Seznam souborů, u kterých nechcete, aby PowerArchiver heslo ukládal.

Záložka "FTP Profily":

Nový profil... | Otevře Manažer FTP Profilů pro vytvoření nového profilu.
Upravit profil... | Otevře Manažer FTP profilů PowerArchiveru pro úpravu vybraného profilu.
Smazat profil... | Smaže vybraný profil.

Záložka "Zkomprimovat a zašifrovat":

Formát komprese | Vyberte implicitní formát komprese v rozšíření Průzkumníka Zkomprimovat a zašifrovat.
Šifrovací metoda | Vyberte implicitní šifrovací metodu v rozšíření Průzkumníka Zkomprimovat a zašifrovat.

Záložka "Pakovací profily":

Vytvořit nový | Založí nový pakovací profil.
Přejmenovat | Umožňuje přejmenovat existující pakovací profil.
Smazat | Smaže bez dalšího ověřování právě vybraný pakovací profil.
Název | Umožňuje změnit jméno pakovacího profilu.
Formát | Určuje, v jakém formátu se mají archivy podle právě vybraného pakovacího profilu ukládat. Další informace o pakovacích profilech najdete zde. (zobrazuje se jen tehdy, je-li nějaký profil vybraný a při vytváření profilu nového)


PowerArchiver - Popis PowerArchiver Self-Extractoru

Popis PowerArchiver Self-Extractoru

Stručně úvodem

PowerArchiver Self-Extractor je součástí PowerArchiveru, která vytváří samorozbalovací soubory ze ZIP, CAB a PAE archivů. Bude se vám hodit, až budete potřebovat poslat soubory přátelům, kteří nemají nainstalovaný PowerArchiver.

Podrobněji o samorozbalovacích souborech

Samorozbalovací archiv je spustitelný program ("exe soubor"). Kromě samotného archivu obsahuje také krátký (asi 30-40 kB) programový kód, který slouží k rozbalení v archivu uložených souborů. Uživatel samorozbalovací archiv může spustit jako kterýkoli jiný spustitelný soubor, aniž by k tomu potřeboval PowerArchiver.

Po spuštění samorozbalovacího archivu se zobrazí dialogové okno, které uživatele nechá vybrat adresář "Rozbalit do" (buď přes tlačítko "Procházet" nebo přímo zadáním cílového adresáře do vyhrazeného políčka). Uživatelé mohou dále volit, které soubory se mají z archivu rozbalit, a zda mají soubory z archivu přepisovat soubory, které již v cílovém adresáři existují.

Samorozbalovací soubory vytvořené v PowerArchiveru se smí šířit bezplatně.

Tvorba samorozbalovacího (SFX) archivu

Existuje několik možností, jak v PowerArchiveru vytvořit samorozbalovací archiv:

  • SFX Průvodce - je výkonný a jednoduchý nástroj určený k vytváření SFX archivů. Podporuje formáty ZIP a CAB. Doporučujeme použít v případě, že nechcete konvertovat již existující archiv na samorozbalovací, ale chcete vytvořit nový archiv úplně od začátku.

  • Tvorba .EXE - objeví se v menu "Akce", kdykoliv máte otevřený ZIP, CAB nebo PAE archiv. Všechny tyto archivy lze na samorozbalovací zkonvertovat v jediném jednoduchém kroku.

  • Zašifrovat soubor (PAE) - s využitím nástroje Zašifrovat můžete vytvářet šifrované samorozbalovací archivy.

Pokročilé možnosti

  • Pokročilé nastavení cesty rozbalení - zde si prohlédněte možnosti pokročilého nastavení implicitního adresáře pro rozbalování (jen u samorozbalovacích archivů ve formátu ZIP nebo CAB).

  • Možnosti příkazové řádky - vyzkoušejte možnosti příkazové řádky SFX PowerArchiveru (jen u samorozbalovacích archivů ve formátu ZIP nebo CAB).


PowerArchiver - Pokročilé nastavení cesty rozbalení

Pokročilé nastavení cesty rozbalení

Úvod

U samorozbalovacích ZIP a CAB archivů vytvořených v PowerArchiveru lze předdefinovat, do jakého adresáře se mají soubory z nich implicitně rozbalovat (čili zadat "Výchozí adresář Rozbalit do"). Tato funkce se vám bude hodit v případě, že samorozbalovací archiv použijete k šíření/instalaci vlastního softwaru.

Implicitní adresář pro rozbalování se zadává do políčka "Výchozí adresář Rozbalit do" v dialogovém okně příkazu "Vytvořit SFX" nebo v "SFX průvodci".

Možnosti cesty rozbalení

Proměnná | Popis | Typická nebo ukázková hodnota
%temp% | Dočasný adresář uživatele | C:\WINDOWS\TEMP
%temp-unique% | Unikátní dočasný adresář | C:\WINDOWS\TEMP\~SFX345A
%win% | Adresář Windows | C:\WINDOWS
%winsys% | Systémový adresář Windows | C:\WINDOWS\SYSTEM
%PROG% | Adresář Program Files | C:\Program Files
%DOCS% | Adresář s dokumenty uživatele | C:\My Documents
%DESKTOP% | Adresář Plocha | C:\Windows\Desktop
%FONTS% | Adresář písem Windows | C:\Windows\Fonts

Můžete použít i hodnoty z registrů Windows. U nich budete muset při vytváření podadresářů použít svislou čáru ( | ).

Příklady

Výchozí adresář Rozbalit do: %prog%\PowerArchiver\Skins
Typická výsledná hodnota: C:\Program Files\PowerArchiver\Skins

Výchozí adresář Rozbalit do: %temp%\~test
Typická výsledná hodnota: C:\Windows\Temp\~test

Výchozí adresář Rozbalit do: HKLM\SOFTWARE\Microsoft\Windows\CurrentVersion\CommonFilesDir|MySoftware
Typická výsledná hodnota: C:\Program Files\Common Files\MySoftware

Důležité informace o použití příkazu "spustit příkazovou řádku po rozbalení"

V případě, že v samorozbalovacím archivu zadáte implicitní adresář pro rozbalování a zároveň použijete funkci "spustit příkazovou řádku po rozbalení", budete asi potřebovat speciální parametr "{p}" - tím totiž samorozbalovacímu archivu sdělíte, kde má z příkazové řádky spouštěný příkaz hledat právě rozbalené soubory.

Příklad

Výchozí soubor Rozbalit do: %temp-unique%
Spustit příkazovou řádku: {p}\setup.exe
Vysvětlení: spustí setup.exe rozbalený do unikátního dočasného adresáře.

Další informace

Další informace o samorozbalovacích archivech najdete v kapitole Popis PowerArchiver Self-Extractoru.


PowerArchiver - Možnosti příkazové řádky

Možnosti příkazové řádky

Samorozbalovací ZIP a CAB archivy vytvořené v PowerArchiveru lze ovládat z příkazové řádky. Díky tomu se dají spouštět v rámci dávkových instalacích, což zjednodušuje život správcům sítí a pokročilým uživatelům.

Níže uvádíme přehled parametrů, které lze použít na příkazové řádce:

Parametr | Popis
? | zobrazí nápovědu (přehled parametrů použitelných na příkazové řádce)
a | bez dotazů rozbalí obsah souboru
x | nespouštět po rozbalení žádný příkaz z příkazové řádky
s | s výjimkou dotazu na heslo potlačí veškeré ostatní dotazy (automaticky přepisuje již existující soubory).
q | vyžadovat při přepisování existujících souborů potvrzení
o | vždy přepisovat již existující soubory
n | nikdy nepřepisovat již existující soubory
d adresar | rozbalit do adresáře adresar
# | předat všechny zbývající parametry na příkazové řádce příkazu, který se provede po rozbalení

Parametry uvozujte na příkazové řádce buď lomítkem (/) nebo pomlčkou (-), např. /a nebo -a.

Další informace

Další informace o samorozbalovacích archivech najdete v kapitole Přehled PowerArchiver Self-Extraktoru.


PowerArchiver - Zálohování souborů

Zálohování souborů pomocí PowerArchiver Backup Express Lite

Úvod

PowerArchiver obsahuje jednoduchý a mocný nástroj pro automatizované zálohování, PowerArchiver Backup Express Lite, který uspokojí většinu vašich potřeb souvisejících se zálohováním. Skládá se ze záložních scriptů PowerArchiveru (PBS), které PowerArchiveru řeknou, co zálohovat a jak to udělat. Nicméně díky pěknému rozhraní PowerArchiverova průvodce, nebudete se muset zabývat ručním editování PBS souborů. Průvodce je velmi účinný a umožní vám téměř vše co potřebujete, včetně přidání časového razítka k názvu záložního archivu, vybrání záložního formátu, nahrání záložního archivu na FTP server a mnoho dalšího.

Kde začít

Je několik způsobů jak se naučit používat záložní scripty PowerArchiveru:

  • Podrobné informace - Vás provedou přes každé nastavení v PowerArchiverově auto-záložním průvodci. Toto sekci doporučujeme přečíst všem uživatelům, kteří se chtějí dozvědět více o záložních scriptech PowerArchiveru. I když je v záložním průvodci mnoho voleb, jsou velmi jednoduše vysvětleny a mají snadné použití, a tak mnohým uživatelům stačí jen prostudovat tuto sekci.
  • Plánované zálohy - zde naleznete jak naplánovat nehlídané zálohy pomocí plánovače úloh Windows.


PowerArchiver - Použití Plánovače úloh Windows

Použití Plánovače úloh Windows

Úvod

Plánovač úloh Windows je program Microsoftu, který je dodáván s téměř každou verzí Windows. Je určen k plánování různých úloh, které chcete vykonávat automaticky. Skvěle se hodí pro plánování automatizovaných záloh prováděných s využitím skriptů programu PowerArchiver Backup Express Lite (.PBS).

Naplánování zálohy

Plánovač úloh Windows je obvykle umístěn v "Nabídka Start> Programy> Příslušenství> Systémové Nástroje> Naplánované úlohy.

Zde jsou pokyny jak naplánovat .PBS soubor prostřednictvím Plánovače úloh Windows:

  • Krok 1. Klikněte na "Nabídka Start> Programy> Příslušenství> Systémové Nástroje> Naplánované úlohy. Otevře se okno Naplánované úlohy.
  • Krok 2. Klikněte na "Přidat naplánovanou úlohu". Objeví se Průvodce naplánovanou úlohou.
  • Krok 3. Klikněte na tlačítko "Procházet" v Průvodci. Dojděte ke svému záložnímu skriptu (.PBS), který chcete naplánovat a klikněte na "Otevřít".
  • Krok 4. Pokračujte k zadání názvu úlohy a času, kdy chcete zálohování spustit.
  • Krok 5. Zadejte uživatelské jméno a heslo pokud je potřebné ke spuštění zálohy
    Poznámka: ujistěte se, že jste to zadali správně, je to nejčastější příčina chyb
  • Krok 6. Poslední okno Průvodce naplánovanou úlohou se objeví a zobrazí všechna vaše nastavení. Klikněte na "Dokončit" k ukončení Průvodce.

Nyní byste měli vidět svou naplánovanou zálohu v okně Naplánovaných úloh. Abyste se ujistili, že je všechno v pořádku, můžete kliknout pravým tlačítkem na úlohu a zvolit "Spustit".To aktivuje zálohu a vy můžete sledovat, zda všechno běží, jak má.

Tip

V průvodci programu PowerArchiver Backup Express Lite byste měli zaškrtnout možnost "Při spuštění z Windows spustit potichu". Tímto způsobem mohou být zálohy prováděny kompletně bez vaší pozornosti.

Nemůžete najít Plánovač úloh Windows?

Jestliže se z jakéhokoliv důvodu nenainstaloval Plánovač úloh spolu s operačním systémem, jděte do "Přidat/Odebrat Součásti" v "Přidat nebo Odebrat Programy" ve vašich "Ovládacích panelech" a nainstalujte si Plánovač odtud.


PowerArchiver - Kompresní formát 7-Zip

Kompresní formát 7-Zip
a srovnání kompresních formátů v PowerArchiveru

Úvodem

Archivní formát 7-Zip je nejnovějším formátem podporovaným v PowerArchiveru 2006. 7-Zip je open source formát s otevřenou architekturou a velmi účinnou kompresí. Jde o formát moderní, který u názvů souborů podporuje kódování UNICODE (takže nemá problémy se soubory, jejichž názvy obsahují znaky s diakritikou), dokáže archivovat soubory dlouhé až 16 miliard gigabajtů a podporuje pokročilé AES šifrování s využitím klíčů o délce 256 bitů. Největší předností formátu 7-Zip je nicméně jeho otevřenost - specifikaci a vývoj nekontroluje žádný jednotlivec ani společnost. Jde o produkt šířený pod licencí LGPL, na jehož vývoji se může podílet kdokoli. Kdokoli může také využít na internetu přístupné DLL knihovny ve své vlastní aplikaci. Díky tomu nemůže dojít k situaci, která nastala u formátu ZIP, kdy existuje několik variant ZIP souborů, které nejsou navzájem zcela kompatibilní, nebo u formátu RAR, který kvůli proprietárnímu algoritmu dodnes nepodporují všechny kompresní utility. Poměrně liberální licenční politika LGPL přímo vybízí k tomu, aby vývojáři formát 7-Zip používali ve svých produktech.

Účinnost komprese 7-Zip

Zatímco většina uživatelů nebude mít tušení o významu licencování LGPL a bude jí jedno, jakým způsobem se smí formát 7-Zip využívat, všechny bude zajímat, jak účinnou kompresi tento formát umožňuje. 7-Zip je založen na metodě LZMA, využívané i v jiných formátech, ale klade větší důraz na kompresi a používá větší slovník, takže dosahuje lepších výsledků (i když je pomalejší). 7-Zip podporuje také kompaktní archivy (podobně jako CAB nebo RAR), u kterých pakováním všech souborů dohromady (nikoli jeden po druhém) dále zlepšuje celkovou účinnost komprese. Abychom demonstrovali přednosti formátu 7-Zip, otestovali jsme všechny kompresní metody dostupné v PowerArchiveru spolu s několika dalšími, dostupnými v populárních programech konkurenčních výrobců (RAR a ACE).

Ukázka

Kompresní metodu 7-Zip jsme testovali na instalaci v Evropě populární hry Championship Manager 03/04. Použili jsme poměrně rozsáhlou hru, protože se na výsledcích dobře demonstrují rozdíly v účinnosti jednotlivých kompresních metod. Nicméně kdybyste zvolili jakoukoli jinou aplikaci, výsledky by byly obdobné.
Poznámky
  • Původní instalace hry zabírala 504 MB a obsahovala přes 2900 souborů.
  • 7-Zip s nastavením Ultra spakoval data do souboru o 15% kratšího než WinRar s maximálním nastavením a o 39% kratšího než ZIP se standardními parametry. Čím delší budou pakované soubory, tím lépe si 7-Zip povede. Naopak s kratšími soubory budou jeho výsledky o něco méně působivé (přesto budou výsledky i u kratších souborů stále o přibližně 10% lepší než jakých dosáhne při maximální kompresi RAR).
  • 7-Zip dosahuje nejlepších výsledků při kompresi aplikací (binárních dat), ale hodí se i pro pakování textů.
  • Přestože 7-Zip v tomto případě spakoval data o 39% účinněji než ZIP, doporučujeme pro každodenní použití nadále používat klasický ZIP, protože zatím nabízí nejlepší poměr mezi rychlostí a účinností komprese.

Co byste měli vědět o formátu 7-Zip (a jeho nedostatcích)

Vzhledem k tomu, že je 7-Zip relativně nový formát, neumožňuje provádět změny v kompaktních archivech a není nijak zabezpečen proti poškození archivů - vše je však v plánu pro další verzi.
Kvůli nekompromisnímu zaměření na co nejúčinnější kompresi vyžaduje 7-Zip s nastavením Ultra opravdu hodně operační paměti - 369 MB (34 MB při rozbalování)! Nicméně s nastavením Maximum spadnou paměťové nároky 7-Zipu na 84 MB (10 MB při rozbalování) a s nastavením Normal si 7-Zip vystačí s 27 MB paměti při pakování a se 4 MB při rozbalování.

Omezení formátu 7-Zip v rámci PowerArchiveru

PowerArchiver prozatím nepodporuje některé funkce, které lze v rámci formátu 7-Zip implementovat: vytváření samorozbalovacích archivů (jejich rozbalování však ano), a detekci kompaktních archivů (proto také není možné měnit soubory v 7-Zip archivech). Tyto i další možnosti máme v plánu přidat do budoucích verzí PowerArchiveru.

Další informace o formátu 7-Zip

Autorem formátu 7-Zip je Igor Pavlov, který jej zpřístupnil pod licencí LGPL. Další informace najdete zde.
Chcete-li se podílet na vývoji 7-Zipu, podívejte se na jeho domovskou stránku na serveru SourceForge.Net.

Copyrighted © 1998-2006 ConeXware, Inc
All Rights Reserved. See Introduction page for more info.


PowerArchiver - Pakovací profily

Pakovací profily

Úvodem

Pakovací profily usnadňují opakované používání určitých sad nastavení.

Jak to funguje?

Používání pakovacích profilů je velmi snadné a intuitivní. Profil můžete vybrat z roletkového menu v okně Přidat a jakmile jej zvolíte, nastavení v něm uložená se okamžitě promítnou do otevřeného okna Přidat. Nezapomeňte však, že PowerArchiver nabídne vždy jen ty pakovací profily, které odpovídají zvolené kompresní metodě.

Jak přidávat vlastní profily?

Když poprvé nainstalujete PowerArchiver, vytvoří si ke každému kompresnímu formátu jeden implicitní profil. Tyto implicitní profily se nedají smazat, PowerArchiver si je ukládá automaticky.
Nové profily se přidávají přes "Možnosti > Konfigurace > Pakovací profily", kde máte k dispozici tytéž parametry, jako v okně Přidat. PowerArchiver vždy nabídne jen ty parametry, které mají u zvolené kompresní metody význam.

Změny profilů

Existují dva způsoby, jak můžete svoje pakovací profily měnit:

  • v okně Konfigurace - profily můžete měnit přes "Možnosti > Konfigurace > Pakovací profily".
  • v okně Přidat - automaticky se také ukládá každá změna, kterou u daného profilu provedete v okně Přidat, díky čemuž můžete nastavení upravovat takřka kdykoli (dokonce aniž byste otevřeli hlavní okno PowerArchiveru).


PowerArchiver - Dvojité kliknutí

Dvojité kliknutí

Obecné informace

Dvojitým kliknutím na jméno souboru v seznamu souborů v hlavním okně PowerArchiveru dojde ke stejné akci, jako při stejném kliknutí na soubor v Tomto počítači nebo Průzkumníku Windows. Je-li soubor spustitelný (má příponu EXE, COM, BAT nebo PIF), PowerArchiver jej spustí. Jinak PowerArchiver soubor otevře v příslušné aplikaci. Například soubory s koncovkou .TXT budou otevřeny v aplikaci Poznámkový blok (pokud jste nezměnili asociaci TXT). Příslušná aplikace je určena v asociacích Windows.

Pokud změníte soubor, který je již otevřen, PowerArchiver se dotáže na aktualizaci archivu se změněnou verzí tohoto souboru.


PowerArchiver - Interní prohlížeč

Interní prohlížeč

Obecné informace

PowerArchiver obsahuje interní prohlížeč, který umí zobrazovat soubory ve formátu TXT, RTF, BMP, JPG, TIFF, GIF, PSD, PSP, PNG, JPG, FAX, BW, RGB, SGI, TGA, PCX, PCD, PPM, CUT, RLA, RPF, ICO, WMF a EMF. Celkem se hodí, pokud potřebujete rychle zobrazit soubory, ale nemá to být náhrada za plně kvalifikované aplikace.

Tip

Pokud v PowerArchiveru vyberete k zobrazení několik souborů, budete moci pomocí tlačítek "Další" a "Předchozí" všemi soubory procházet.


PowerArchiver - Manažer hesel

Manažer hesel

Úvod

PowerArchiver má skvělou funkci nazvanou Manažer hesel. Podobně jako manažer hesel vašeho prohlížeče Webu si pamatuje hesla všech chráněných dokumentů (zašifrované ZIP a PAE soubory), u kterých si to přejete. Je navržen tak, aby usnadnil použití chráněných souborů uživatelům PowerArchiveru. Samozřejmě můžete tuto funkci částečně nebo úplně vypnout, máte-li obavy o bezpečnost.

Jak bezpečný je Manažer hesel?

Vaše hesla jsou uložena pomocí 256-bitového AES šifrování, což znamená, že je velmi bezpečný. Tuto ochranu je možné prolomit, nicméně je to velice těžké. Pokud pracujete v nezabezpečeném prostředí, tak byste asi měli tuto funkci vypnout. Možnosti nastavení zvolte v "Nastavení> Konfigurace> Manažer hesel".

Jak chytrý je Manažer hesel?

Manažer hesel PowerArchiveru je velice chytrý. Jakmile si jednou uložíte heslo pro zašifrovaný soubor (ZIP nebo PAE), budete jej moci zobrazit, otevřít, rozbalit a dokonce používat nástroje jako je Vícenásobné rozbalení a Konvertor archivů, aniž byste museli heslo znovu zadávat.


PowerArchiver - Možnosti příkazové řádky

Možnosti příkazové řádky

Úvod

PowerArchiver může vykonat různé operace přímo z příkazové řádky. Pokud preferujete používání rozhraní příkazové řádky měli byste vyzkoušet PowerArchiver Command Line (PACL), dostupný na webové stránce PowerArchiveru. Je skvělý pro používání příkazové řádky, má mnoho funkcí a je zadarmo pro registrované uživatele PowerArchiveru.

Volby

  • Otevírání zabalených souborů přímo z příkazové řádky

    Zadejte: POWERARC filename.ext

    Např.: POWERARC tutor1.zip

  • Rozbalování archivu:

    POWERARC -e filename.ext
    --> rozbalí "filename.ext" do aktuálního adresáře

    POWERARC -e filename.ext "úplná_cesta_cílového_adresáře"
    --> rozbalí "filename.ext" do adresáře specifikovaného jako třetí parametr

    POWERARC -es filename.exe
    --> rozbalí "filename.exe" do podadresáře s názvem ./filename/

    POWERARC -et filename.exe
    --> spustí dialog, kde může uživatel vybrat adresář k rozbalení

  • Pokud je archivem ZIP soubor, můžete jej konvertovat do ZIP SFX (samorozbalovací soubor) spuštěním:

    POWERARC -tosfx "filename.ext"

  • Pokud je archivem ZIP soubor, můžete jej rozdělit na dva nebo více menších archivů (aby se vešly na diskety) spuštěním:

    POWERARC -tospan "filename.ext"

Chcete více možností? Používejte PACL!

Pokud potřebujete více nastavení pro archivaci z příkazové řádky vyzkoušejte PowerArchiver Command Line (PACL)! To je náš nástroj vytvořený pro práci v prostředí konzole Windows. PACL je zdarma pro registrované uživatele PowerArchiveru. Klikněte sem pro stažení PowerArchiver Command Line.


PowerArchiver - Asociace Windows

Asociace Windows

Microsoft definoval slovo "asociovat" následovně:

Je to identifikace souboru dle jeho přípony (koncovky) pro přiřazení k určité aplikaci. Když spustíte soubor s takovouto příponou, bude automaticky použita správná aplikace.

Windows například standardně asociují soubory .WRI s aplikacemi Write nebo WordPad, soubory .TXT s aplikací Poznámkový blok. Většina instalací programů pro Windows vytváří asociace. Word pro Windows například vytváří asociace pro soubory .DOC, zatímco PowerArchiver vytváří asociace pro soubory s koncovkou .ZIP (a dalšími formáty archivů které PowerArchiver podporuje).

PowerArchiver, Můj počítač, Průzkumník Windows a Správce souborů používají asociace stejným způsobem. Když dvakrát kliknete na soubor s registrovanou asociovanou příponou, je spuštěna asociovaná aplikace, která soubor otevře.

PowerArchiver používá asociace když dvakrát kliknete na souboru v hlavním okně PowerArchiveru a když používáte funkci Prozkoušet. PowerArchiverovo příslušenství Prozkoušet získává asociaci při aktualizaci programové skupiny Prozkoušet ze dvou důvodů: aby zobrazil správnou ikonu pro každý soubor a aby se ujistil že se příslušná aplikace po dvojitém kliknutí na ikoně spustí.

Asociace můžete přidávat, upravovat a pozměňovat pomocí záložky "Typy souborů" v dialogovém okně "Možnosti složky" v Tomto počítači nebo Průzkumníku. Vyberte "Možnosti" z menu "Zobrazit" nebo "Možnosti složky" z menu "Nástroje" (záleží na vaši verzi Windows), pak klikněte na záložku "Typy souborů".


PowerArchiver - Klávesové zkratky

Klávesové zkratky

Úvod

PowerArchiver má několik způsobů spouštění funkcí. Téměř všechny funkce PowerArchiveru jsou přístupné přímo z nabídek PowerArchiveru. Kromě nich jsou ale ještě tři další způsoby jejich spouštění.

Panel nástrojů PowerArchiveru :

Panel nástrojů (nástrojová lišta) PowerArchiveru umožňuje přímý přístup k nejčastěji používaným funkcím PowerArchiveru jediným kliknutím myši. Standardní tlačítka panelu nástrojů jsou (zleva doprava):

Tlačítko 1 - Nový - vytvoří nový archiv
Tlačítko 2 - Otevřít - otevře existující archiv
Tlačítko 3 - Oblíbené - snadný přístup k nejpoužívanějším archivům
Tlačítko 4 - Přidat - přidá soubor nebo soubory do archivu
Tlačítko 5 - Rozbalit - vytvoří nekomprimovanou kopii souborů v archivu
Tlačítko 6 - Smazat - smaže z archivu již nechtěné soubory
Tlačítko 7 - Zobrazit - rychlé a snadné zobrazení souboru v archivu
Tlačítko 8 - Prozkoušet - vytvoří ikony souborům archivu

Tlačítka v nástrojové liště může uživatel vypínat a zapínat, pravým kliknutím na panelu nástrojů "Vybrat tlačítka".

Klávesové zkratky:

Následující příkazy PowerArchiveru jsou přístupné také použitím příslušných klávesových zkratek.

F1 | Otevře nápovědu
Ctrl + Home | Zobrazit registrační okno
Ctrl+N | Vytvořit nový archiv
Ctrl+O | Otevřít existující archiv
Ctrl+L | Zavřít archiv
F7 | Přesunout archiv
F8 | Kopírovat archiv
Ctrl+Q | Poslat archiv e-mailem
Ctrl+A | Přidat soubory do archivu
Del | Smazat soubory z archivu
Ctrl+H | Rozbalit soubory z archivu
Ctrl+Z | Zobrazit soubory v archivu
Ctrl+P | Tisk seznamu souborů v archivu
Ctrl+A | Vybrat všechny položky v seznamu
Ctrl+U | Odznačit všechny položky v seznamu
Ctrl+I | Převrátit výběr
Ctrl+F | Aktivovat nástroj Najít soubor
F3 | Najít další
Ctrl+D | Aktivovat nástroj UU/XX/MIME/yENC
Ctrl+K | Aktivovat funkci Prozkoušet
Ctrl+C | Aktivovat nástroj Konvertor archivů
Ctrl+E | Aktivovat nástroj Zakódovat soubor
Ctrl+R | Aktivovat nástroj Opravit archiv
Ctrl+X | Aktivovat SFX Průvodce
Ctrl+P | Aktivovat PowerArchiver Backup Express Lite
Ctrl+W | Aktivovat nástroj Vytvořit vícesvazkový ZIP
Ctrl+J | Aktivovat nástroj Spojit vícesvazkový ZIP
Ctrl+B | Aktivovat nástroj Hromadná tvorba ZIP
CTRL+M | Aktivovat nástroj Vícenásobné rozbalení
Kurzorové šipky Shift+Kurzorové šipky | Posouvá kurzor nebo provádí pohyb v seznamu Označuje více souborů v seznamu
Enter | Stejné jako dvojité kliknutí v hlavním okně
Alt+F4 | Ukončit PowerArchiver

Nabídky:

Nabídky (kontextová menu) PowerArchiveru se zobrazí po kliknutí pravým tlačítkem. Tyto nabídky jsou celkem tři. První se zobrazí, pokud kliknete v hlavním okně PowerArchiveru na některém souboru. Druhá se zobrazí, pokud v hlavním okně PowerArchiveru kliknete do volné plochy (ne na žádný název). Třetí nabídka se zobrazí po kliknutí na panel nástrojů.

V první nabídce máte možnost s vybranými soubory provádět operace Otevřít, Otevřít pomocí..., Přidat, Smazat, Rozbalit, Zobrazit, Vybrat vše, Převrátit výběr a další operace s archivem jako Prohledat antivirovým programem, Prozkoušet a Otestovat.

V druhé nabídce můžete zvolit kritéria seřazení výpisu obsahu archivu nebo zobrazit vlastnosti archivu.

Ve třetí nabídce si můžete zvolit možnosti zobrazení panelu nástrojů, jako zobrazování textu u tlačítkem, volba mezi běžnými či plochými tlačítky, zobrazení či nezobrazení nápovědy u tlačítek, zarovnání panelu nástrojů a určit, které tlačítko bude na panelu zobrazeno.


PowerArchiver - Přehled verzí PowerArchiveru

Přehled verzí PowerArchiveru

PowerArchiver 2006 Version 9.60
Copyright(c) 1998-2006 ConeXware, Inc.
Všechna práva vyhrazena

#####################################################################

Download:
http://www.powerarchiver.com/download/

Objednávky:
http://www.powerarchiver.com/order/

Podpora:
support@conexware.com
http://www.powerarchiver.com/support/

#####################################################################

Verze 9.60 [Březen/2006]
 Nová implementace skinů, profily u rozšíření Průzkumníka a další

Změny

* podpora implicitních profilů u rozšíření Průzkumníka.

* nová implemetace skinů, kompatibilní s WindowBlinds.

* vylepšená rozšíření Průzkumníka ve Windows XP x64.

* rychlejší a účinnější implementace 7-ZIP komprese.

* lepší rozvržení některých dialogových oken.

* odstraněno několik drobných problémů.

Verze 9.51 [Listopad/2005]
 Opravy chyb a drobná vylepšení

Změny

* standardně nyní zapnuta podpora ZIP archivů delších než 4GB.

* rychlejší a chytřejší algoritmy pro práci se 7-ZIP archivy.

* různé další opravy a drobná vylepšení.

Verze 9.50 [Říjen/2005]
 Významná vylepšení - skiny, podpora formátu ISO ad.

Hlavní změny

* podpora čtení/rozbalování formátů ISO, BIN, IMG a NRG.

* možnost vytvářet samorozbalovací archivy PAE.

* zdokonalen formát PAE (nyní možno skrýt jména souborů).

* zlepšena podpora formátu 7-ZIP:
- nově podporovány AES-šifrované 7-ZIP archivy.
- nově podporován kompresní algoritmus PPMd.
- přidána možnost číst vícesvazkové 7-ZIP archivy.
- přidána možnost vytvářet vícesvazkové 7-ZIP archivy.
- nová DLL knihovna se zdokonalenými metodami komprese.

* kompletní podpora uživatelem definovaných skinů
- v PSF souborech lze ukládat vzhled uživatelského rozhraní, nástrojové lišty, ikon a různá nastavení

* podpora SFTP (SSH FTP) pro zabezpečené FTP přenosy.

* možnost přejmenovávat soubory v archivech BH, LHA a TAR.

* varování v šikovném okénku v oznamovací oblasti.

* vylepšený standardní vzhled (alfa-blended PNG).

* celkově vyšší zabezpečení programu.

* možnost začlenění do uživatelského rozhraní Windows Vista.

Vylepšení

* rychlejší načítání adresářů v režimu Průzkumník.

* možnost přetahovat soubory na prázdné okno PowerArchiveru.

* rychlejší okno Oblíbené.

* vylepšení režimu Průzkumník: stínování sloupců, barevné zvýrazňování archivů, všeobecné pop-up menu.

* různá další vylepšení ovlivňující rychlost programu.

* podpora komentářů u RAR archivů.

Opravy chyb

* rozbalování japonských ZIP archivů.

* různé další opravy.

Verze 9.25 [Červen/2005]
 Opravy chyb a drobná vylepšení

Změny

* zdokonaleno zpracování poškozených ZIP archivů.

* opraven problém s kompatibilitou u některých ZIP archivů programu WinZip šifrovaných metodou AES.

* odstraněno potenciální bezpečnostní riziko při zacházení s adresáři.

* rychlejší komprese u některých formátů/souborů.

* různé další opravy a drobná vylepšení.

Verze 9.20 [Únor/2005]
Změny

* nový zásuvný modul PowerArchiveru pro Microsoft Outlook.

* menší instalační soubor a vylepšení při instalaci.

* vylepšené, rychlejší okno Přidat s více možnostmi.

* za určitých okolností zrychlení celého programu.

* možnost zvýrazňovat archivy v režimu Průzkumník.

* řada dalších zlepšení, optimalizací a oprav.

Verze 9.11 [Prosinec/2004]
Změny

* v některých případech rychlejší ZIP komprese.

* lepší podpora souborových systémů HP-UX dostupných po síti.

* vylepšení metody přetáhni-a-pusť.

* řada dalších zlepšení, optimalizací a oprav.

Verze 9.1 [Listopad/2004]
 Nové funkce a vylepšení

Změny

* vylepšená podpora formátu TAR: podpora standardu GNU TAR, podpora dlouhých jmen souborů (přes 100 znaků, @Longlink).

* vylepšený režim Průzkumník při procházení disků:
- ukládání šířek a pořadí sloupců
- při procházení disků se dá používat menu Zobrazit
- metoda přetáhni-a-pusť funguje z i do Průzkumníka
- nyní možnost vícenásobného výběru
- inteligentní chápání klávesových zkratek

* možnost přetahovat režim Průzkumník soubory a složky z archivu do Průzkumníka.

* PA Backup Express Lite - doplněna podpora šifrování AES s klíčem o délce 128 bitů.

* podpora dalších typy samorozbalovacích CAB archivů.

* vylepšena nabídka "Otevřít pomocí", nyní je rychlejší a zobrazuje skutečné ikony.

* doplněna podpora některých variant GZIP archivů.

* doplněna podpora ZLIB/Compress (soubory tar.z, *.z).

* okno informující o průběhu operace:
- doplněny sumární údaje.
- lepší informace o FTP přenosech v oznamovací oblasti.

* řada dalších zlepšení, optimalizací a oprav.

Verze 9.0 [Červenec/2004]
 první vydání PowerArchiveru 2004

Hlavní změny

* podpora formátu 7-Zip: vytváření i rozbalování 7z archivů. 7-Zip je nový archivní formát s otevřenou architekturou a velmi účinnou kompresí.

* plná podpora AES šifrování v ZIP archivech podle standardu PKZip 5.1 (vytváření i rozbalování), Secure Zip 8.0 a WinZip 9.0 (jen rozbalování).

* přepracovaná podpora TAR archivů: nyní s podporou rozšířené TAR specifikace.

* přepracovaný režim Průzkumník: znatelně rychlejší zobrazování obsahu archivů při práci v režimu Průzkumník, nový přístup k procházení složek a archivů, který se nyní velmi podobá Průzkumníku Windows (včetně podpory různých rozšíření standardního Průzkumníka).

* pakovací profily: nyní můžete vytvářet a používat různé sady nastavení pro pakování - tzv. "profily". Sadu stačí jednou definovat, a pak ji můžete opakovaně používat při pakování různých souborů.

* UNICODE podpora pro archivy 7-Zip a RAR, všeobecně lepší podpora obou formátů v rámci PowerArchiveru.

Vylepšení:

* optimalizace využití paměti a snížení paměťových nároků.

* možnost zvolit, zda se při přidávání souborů z jednoho adresáře ukládá či neukládá relativní cesta k souborům.

* hezčí, barevnější a stylovější ikonky.

* lepší podpora velkých písem (120 dpi) v celém programu.

* lepší informace v oznamovací oblasti.

* v zájmu lepší srozumitelnosti pozměněny názvy některých položek v konfiguračních dialozích.

* zdokonaleno zacházení s vícesvazkovými RAR archivy.

* konvertor archivních formátů nyní dostupný z Průzkumníka.

* vylepšený instalační program nyní sám rozezná aktuální adresář/složku.

* vylepšený instalační soubor ve formátu MSI.

* vylepšena automatizovaná instalace programu.

* zjednodušen proces lokalizace programu do cizích jazyků.

* u FTP profilů doplněna možnost pojmenování.

* řada dalších zlepšení, optimalizací a oprav.

Verze 8.80 [Březen/2004]
směřujeme k verzi 9.0: poslední verze 8.x

Změny

* Optimalizace a opravy chyb v programu.

* Implementace nové metody otevírání a editace souborů.

Verze 8.70 [Leden/2004]
směřujeme k verzi 9.0: optimalizace práce se všemi typy archivů

Změny

* Optimalizace rozbalování RAR archivů: lepší informace o kontrolních
součtech (CRC), částečná podpora kódování UNICODE (při rozbalování všech
souborů), odstraněny všechny známé problémy.

* Optimalizace práce se ZIP archivy: do dialogu Přepsat doplněny
délky souborů, podpora svazků delších než 4 GB, odstranění drobných
chyb a další optimalizace.

* Aktualizace algoritmů práce s formáty TAR, GZIP, LHA, ARJ, ZOO a BH.

* Odstranění drobných chyb: problém s vytvářením dlouhých samorozbalovacích
archivů, problém s filtrem 'datum' při zálohování, opraveno řazení souborů
podle typu.

* Lepší informace při pokusu archivovat soubory používané jinou aplikací.

* Novinka: do FTP profilu doplněn standardní adresář.

* Aktualizace instalačního archivu: úspora místa, více možností; pro všechny
lokalizované verze jsou nyní dostupné i rozšířené MSI instalace (platí jen
pro držitele podnikových licencí).

* PowerArchiver je teď rychlejší, výrazně se zkrátila doba načítání.

* Řada dalších drobných oprav a rozšíření.

Verze 8.60 [Srpen/2003]
směřujeme k verzi 9.0: vylepšení a drobné opravy

Změny

* Optimalizováno načítání a řazení souborů v archivech: obě funkce jsou nyní výrazně rychlejší.
Ve většině případů je teď PowerArchiver dva- až pětkrát rychlejší.
* Drobné opravy a vylepšení.

Verze 8.50 [Červenec/2003]
směřujeme k verzi 9.0: řada vylepšení v celém programu.

Hlavní změny:

* Integrovaný prohlížeč nyní podporuje více než 14 grafických formátů (PNG,
JPEG, TIFF, PCX, Truevision, PhotoShop, Paint Shop Pro, soubory programů firem
Autodesk, SGI...).

* Plná podpora kódování yENC.

* Podpora technologie ClearType ve Windows XP.

* Do PAE doplněna podpora šifrování 256-bitovým algoritmem AES.
Zpětně kompatibilní se všemi verzemi PowerArchiveru 2002.

* Vylepšení automatických aktualizací programu - nově doplněná funkce
umožňuje prohlédnout plánované změny ještě před stažením aktualizace.

* Nová lišta nástrojů: nyní je možno ji ukotvit na pevně stanovené místo nebo
nechat "volně plavat". Vylepšena její funkce pod Windows 98. Po zmenšení
už nezabírá tolik místa a pojme více tlačítek.

* Odstraněny všechny drobné problémy se zobrazením, ke kterým docházelo
u některých grafických karet pod Windows 98.

* PowerArchiver je teď rychlejší, výrazně se zkrátila doba načítání.

* Optimalizováno využití paměti, sníženy paměťové nároky.

Vylepšení a opravy chyb:

* Funkce "Otevřít pomocí..." nyní funguje stejně jako v Průzkumníku.

* Možnost povolit/zakázat zobrazování položky "Zkomprimovat do ??? + volby"
v kontextové nabídce Průzkumníka.

* Možnost povolit/zakázat ukládání archivů otevřených prostřednictvím
Internet Exploreru a souvisejících programů.

* Implicitní adresáře nyní fungují i tehdy, když PowerArchiver používáte
přes kontextovou nabídku Průzkumníka.

* V režimu "Styl Průzkumník" se nyní zobrazuje aktuální složka.

* PowerArchiver nyní lépe zvládá zpracování archivů s více než 100,000 souborů.

* Vzhled PowerArchiveru lze nyní bez omezení měnit prostřednictvím skinů
programu WindowBlinds 4.x.

* Rozsáhlá vylepšení a rozšíření uživatelského rozhraní, optimalizace řady
funkcí programu a opravy chyb v jeho předešlé verzi.

Verze 8.1 [Únor/2003]
Vylepšení a opravy chyb

Vylepšení:
* Podpora Drag & Drop je nyní ve všech oknech pracujících se sobory jako SFX průvodce, Vícenásobné rozbalení, atd.
* Implementováno menu "Otevřít pomocí"
* Funkce pro ukládání dočasných internetových souborů (z IE, Outlook, atd)
* Nyní můžete umístit lištu nástrojů také doleva nebo doprava
* Nové DLL pro Unrar a UnAce
* Vyřešeno mnoho malých problémů
* Rychlejší než kdy dříve
* Drobná vylepšení všude v programu
* Přidány nové skiny

Verze 8.00 [08/06/2002]

Hlavní změny:

--> * Podpora velkých souborů ZIP:
Vytvořte a pracujte s extrémně velkými soubory ZIP (přes 4GB a více než 65535 souborů), plně kompatibilní s novým standardem PkZip 4.5.

* Podpora Deflate64:
Vylepšené výsledky komprese (rychlost i velikost).

* Podpora šifrování:
Zašifrujte/dešifrujte soubory nebo archivy použitím 5 různých metod:
Blowfish (128-bitů), DES (64-bitů), Triple DES (128-bitů),
a AES (128-bitů).

* Podpora FTP:
Vytvořte a uploadujte archivy jedinou operací, uploadujte archivy po zálohování atd. Podpora více FTP profilů.

* Manažer Hesla PowerArchiver (PPM):
Uložte heslo požité v zaheslovaných souborech. Všechna data zašifrována pomocí bezpečného 256-bitového kódování.

* Podpora Windows XP:
Pokud je PowerArchiver spuštěn pod Windows XP, pracuje jako původní program Windows XP a plně podporuje XP témata. Není proto nutné zapínat mód kompatibility.

* Nové ikony, nový vzhled, nové obrázky, vše v novém XP designu.

* Popora CAB SFX:
Podpora čtení/rozbalování CAB SFX archivů z hlavního programu a z rozšířeného průzkumníka.

* Podpora RAR v3:
Podpora čtení/rozbalování nových RAR v3 archivů.

* Vytváření SFX:
Podpora vytváření výkonných CAB SFX archivů. Více možností jak pro archivy ZIP, tak pro CAB SFX.

* Přidána plná podpora MIME (Base 64).

* Aktualizace upravovaných souborů:
Otevřete, upravte a aktualizujte archivované soubory jedinou operací. Jednoduché jako v Průzkumníku.

* Přidány funkce "Najdi první" a "Najdi další" soubor.

* SFX Průvodce:
Kouzelné prostředí tvorby výkonných archivů SFX v několika krocích.

* Podpora Plug-In:
Nyní můžete stahovat jednotlivé plug-iny pro podporu PGP.

* Podpora DBCS:
Vylepšené zpracování čínských a japonských názvů (zakódované v DBCS) v archivech ZIP.

Vylepšení:

--> * Ohromná celková vylepšení ve všech oblastech.

* Více sloupců v hlavním seznamu souborů (typ, crc, atd.).

* Vylepšeny všechny nástroje, včetně Konvertoru Archivů, Dávkového Zipu,
Multi-Extract a PBS.

* Podpora velkých archivů (přes 2 GB).

* Plná podpora PKZIP 4.0 a PKZIP 4.5 dělení disku
(zároveň zachována podpora ze starého PowerArchiveru v7.00).

* Podpora souborů VMS.

* Lepší podpora všech formátů (Mnoho odstraněných chyb a vylepšení ve VŠECH formátech).

* Vylepšené nastavení.

Verze 7.00 <-> 7.02 [08/21/2001]

--> * Autozáloha PowerArchiveru: jednoduchá tvorba záložních
scriptů a tvorba záloh
* AutoUpdate: kontrola nových verzí a automatické instalování
aktualizací PowerArchiveru
* Hromadný (Dávkový) Zip: Zabalení jednotlivých souborů do
jednotlivých archivů
* podpora pro zobrazování & rozbalování ACE v2.0 archivů
* nové okno pro zobrazování postupu archivních operací
* vylepšené okno Přidat s novými volbami a novým způsobem
výběru souborů (volitelné)
* funkce umožňující pouze jedním kliknutím z průzkumníka
Windows odeslat emailem soubory: "Zkomprimovat a odeslat
emailem..."
* podpora částečných informací o složce při použití d&d z
průzkumníka Windows
* Přechodné komentáře (volitelné): místo zobrazování komentářů
archivu okamžitě po otevření ZIP archivu v novém okně, se
nyní komentáře zobrazují v dolní části hlavního okna
* Plochý posuvník (volitelné)
* vylepšené rozšíření prostředí Průzkumníka s novými funkcemi
* mnoho, mnoho vylepšení (lepší integrace s Windows 2000/XP,
Freshen, vylepšená podpora rozdělování 'Write disk
span', otevírání archivů v archivu, ...)
* mnoho vylepšení rychlosti
* mnoho opravených chyb

Detailní seznam nových funkcí a opravených chyb najdete na
http://www.powerarchiver.com.

Verze 6.11 [03/01/2001]

--> vylepšená nápověda s novými tématy, změny designu, drobná
vylepšení, mnoho, mnoho opravených chyb, ...
Podrobný seznam nových možností a opravených chyb najdete na
http://www.powerarchiver.com.

(v6.10.1 --> opravené chyby (mřížky, rozbalování/tvorba
prázdných adresářů, problémy s ikonami v seznamu archivů, ...)
(v6.11 --> opravené chyby, drobná vylepšení, ...)

Verze 6.00 [09/01/2000]

--> nástrojová lišta s měnitelným vzhledem (nezapomeňte navštívit
http://skins.powerarchiver.com), rychlejší rozšíření prostředí
průzkumníka, každý typ archivu má vlastní ikonu, nový strom pro
prohlížení v okně Rozbalit, "všechny archivy" v oblíbených,
Frozen-6 metoda pro tvorbu LHA archivů, funkce "nastavit font",
nové okno "O programu", rychlejší prohlížení v okně "Přidat",
možnost třídění seznamu v okně "Přidat", podpora tiché
instalace, mnoho malých funkcí a aktualizací, mnoho opravených
chyb.
Pro podrobný seznam nových funkcí a opravených chyb navštivte
prosím stránky PowerArchiveru na http://www.powerarchiver.com.

Verze 5.6 [06/21/2000]

--> nástroj pro opravu poškozených ZIP archivů, tvorba RAR, ACE,
ARJ, LHA a BH SFX archivů, opraveno mnoho malých chyb a
mnoho dalších věcí jako optimalizace, ...

Verze 5.5 [04/12/2000] (SR-1 [05/17/2000])

--> podpora pro dekompresi archivů BZIP, podpora pro vytváření
archivů TAR.BZ2 (za použití metody "BZIPed TAR" pro přidávání
souborů do archivu TAR), nástroj pro rozbalování násobných
archivů, vnitřní prohlížeč podporující soubory GIF, tlačítka
"Pozadí" && "Minimalizovat" pro okno rozbalování/přidání v
Průzkumníku Windows, událost v rozbalovacím/přidávacím okně
Průzkumníka Windows "Uplynulý čas", ...
Mnoho opravených chyb (rychlejší přetahování do Průzkumníka
Windows, ikony ve Windows 2000, lepší ukládání Oblíbených,...)

(SR-1 --> opraveny chyby (otevírání ZIP, TGZ archivů, rozbal.
souborů, které obsahovaly místní znaky v názvech ze ZIP
archivů, rozbalování prázdných adresářů ze ZIP archivů, mnoho
různých malých problémů), různých malých funkcí)

Verze 5.1 [03/05/2000]

--> "Odeslat archiv" a "E-mailem" jako funkce rozšíření prostředí
Průzkumníka, podpora pro rozbalování více jak jednoho archivu
jediným kliknutím v rozšíření rozhraní Průzkumníka, vnitřní
prohlížeč nyní podporuje otevření více soborů najednou, přidána
funkce zobrazení komentáře při otevření archivu, malý obrázek
na stavovém pruhu, pokud je přítomen komentář, oprava chyb.
Internetové stránky se přesunuly: http://www.powerarchiver.com.

Verze 5.01 [01/11/2000]

--> Oprava chyb (rozbalování z archivů LHA, rozbalování z dělených
archivů, problémy s velkými archivy (přes 1 GB), některé další
změny), ...

Verze 5.0 [01/07/2000]

--> EasyZip přejmenován na PowerArchiver, přidána podpora zápisu
do archivů TAR a TAR.GZ, vnitřní prohlížeč nyní podporuje
kromě souborů TXT i RTF, BMP, ICO, WMF, EMF a JPG (JPEG),
nástroj pro určení formátu archivu, tlačítka na panelu nástrojů
nyní i ve formě "Malých tlačítek", některé doplňkové funkce a
mnoho, mnoho opravených chyb...

Verze 4.6 [12/01/1999] (SR-1 [12/08/1999])

--> Vylepšené kontextové nabídky (přidáno mnoho voleb a nových
funkcís), přidána kompletní podpora pro BH (BlakHole - rychlý
archivní formát od Carla Buntona, který má lepší poměr komprese
než formáty ZIP, ARJ a LHA) - vyváření, mazání, rozbalování...,
oprava některých chyb, ...

(SR-1 --> malé změny v obrázcích panelu nástrojů "Průzkumník",
oprava některých malých chyb)

Verze 4.5 [11/10/1999]

--> Nyní podpora pro vytváření archivů CAB a LHA (LZH), dva módy
zobrazení souborů (Klasický - všechny soubory v jednom seznamu,
Průzkumník - navigace archivem jako adresáři v Průzkumníkovi
Windows), možnost používání pouze jediného okna, nástroj na
převod archivů do jiných formátů (např. ZIP -> CAB), čtení a
zápis rozdělených archivů ZIP, několik doplňkových funkcí, ...

Verze 4.1 SR-1 [10/07/1999]

--> Možnost volby mezi novým a starým stylem obrázků na panelu
nástrojů, opravy některých malých chyb, ...

Verze 4.1 [10/01/1999]

--> Nová nápověda, nyní za použití "Microsoft Html Helpu", panel
nástrojů možno upravit dle přání, oprava chyb, ...

Verze 4.0 [08/27/1999]

--> "Vestavěná podpora!" pro čtení a rozbalování archivů CAB, LHA,
ARJ, ACE, ARC, ZOO, GZ a TAR, podpora pro kódované soubory XXE
a UUE, vylepšení kontextových nabídek, tisk seznamu souborů v
archivu, přidáno několik doplňkových funkcí, ...

Verze 3.5 [07/05/1999]

--> Lepší integrace do Windows (kontextové nabídky), vylepšené SFX
archivy, mnoho, mnoho chyb opraveno, přidána podpora pro čtení
SFX archivů RAR, přidáno několik doplňkových funkcí, ...

Verze 3.0 [06/05/1999]

--> Omezená podpora RAR (jen pro čtení), rychlejší načítání seznamu
souborů, lepší nápověda, lepší integrace do Windows (přidávání
souborů do archivu funkcí Odeslat), několik doplňkových funkcí,
opravy chyb, ...

Verze 2.6 [05/05/1999]

--> Přetahování souborů z PowerArchiveru do Průzkumníka, několik
doplňkových funkcí, ...

Verze 2.5 [04/15/1999]

--> Přejmenování souborů v archivu jako v Průzkumníku Windows,
instalace archivů (pokud mají v kořenovém adresáři SETUP.EXE či
INSTALL.EXE), hledání virů v archivech, zápis komentářů, oprava
chyb (jako ty při kliknutí na archiv v Průzkumníku Windows), pár
doplňkových funkcí, ...

Verze 2.2 [03/31/1999]

--> Konečně funguje PowerArchiver správně i pod Windows NT, výběr
skupin souborů pro přidání (jako *.mp3), opravena chyba při
výběru souboru bez platné asociace (nyní se spouští standardní
prohlížeč), ukládání některých nových voleb (jako rozdělování,
standardní komprese, volba posledního zobrazení), z důvodu
stability odstraněno přetahování do Průzkumníka, ze stejného
důvodu odstraněna funkce testování, návrat ke starému stylu
nabídek, oprava chyb, ...

Verze 2.1 [03/17/1999]

--> Jen několik úprav rozhraní, oprava některých chyb, ...

Verze 2.0 [03/10/1999]

--> Podpora pro vytváření archivů na více disků, testování archivů,
zobrazování komentářů, převod samorozbalovacích archivů archivy
.Zip, vylepšení Návodu nápovědy, nastavení hesla, ...

Verze 1.0 [03/01/1999]

--> Možnost vytváření samorozbalovacích archivů, přidána funkce
"Najít soubor", oprava některých chyb, vylepšení rozhraní, ...

Verze 1.0b [02/01/1999]

--> Výběr zobrazovacích stylů pro ikony, přidána vlastnost "jako
webovská stránka", přidána funkce "Zobrazit poslední výstup",
oprava některých chyb, ...

Verze 0.9b [01/01/1999]

--> Vylepšena nápověda, oprava některých chyb, ...

Verze 0.65b [12/01/1998]

--> Přidána mírná integrace do Průzkumníka Windows. Nyní můžete
archiv kliknutím pravým tlačítkem myši rozbalit do aktuálního
adresáře, nebo do podadresáře s názvem ".\archiv\"., oprava,
některých chyb, ...

Verze 0.6b [11/01/1998]

--> Přidána funkce Prozkoušet, přidány vlastnosti souborů, vylepšena
nápověda, ...

Verze 0.5b [09/01/1998]

--> Jen základní funkce (Nový, Otevřít, Oblíbené, Přidat, Rozbalit,
Smazat, Zobrazit, Přetáhnout, Nastavení, Nápověda, Kopírovat
archiv, Smazat archiv, Přesunout archiv, Přejmenovat archiv),...


PowerArchiver - Požadavky na hardware a software

Požadavky na hardware a software
  • Microsoft Windows® 95, 98, ME, NT 4.0, 2000, XP, 2003 nebo novější
  • procesor Pentium 150 MHz nebo rychlejší (doporučeno Pentium 250 MHz)
  • nejméně 16 MB operační paměti (doporučeno 32 MB)
  • alespoň 10 MB volného místa na pevném disku (doporučeno 50 MB)
  • Microsoft nebo 100% kompatibilní myš (doporučeno)
  • Microsoft HTML Help Update, Rich Edit Update v3.0 - dostupné na www stránce PowerArchiveru

K rozbalování souborů z archivů ani k přidávání souborů do archivů nepotřebujete žádné externí programy.


PowerArchiver - Instalace a odstranění

Instalace a odstranění PowerArchiveru

Samostatné počítače

Instalace:

Stačí spustit instalační soubor stažený z internetu a řídit se instrukcemi.

Odstranění:

Otevřete Ovládací panely, dvakrát klikněte na Přidat/Odebrat programy a dvakrát klikněte na položku PowerArchiver.

Při odstranění PowerArchiveru se provedou následující kroky:

1. Zkontroluje se, zda je možné PowerArchiver bezpečně odinstalovat.

2. Smažou se soubory z adresáře, kde byl PowerArchiver nainstalován.

3. Smaže se ikona PowerArchiveru z plochy a zástupci z nabídky Start.

4. Z registru Windows se odstraní záznamy související s PowerArchiverem.

Počítače propojené v lokální síti

Speciální instalace ve formátu MSI jsou k dispozici POUZE uživatelům, kteří zakoupí licenci pro použití PowerArchiveru na více počítačích.

Instalace:
  • Přímo na adrese support@conexware.com si elektronickou poštou vyžádejte instrukce, jak vzdáleně instalovat PowerArchiver v sítích s více než deseti počítači. Zašleme vám speciální síťovou instalaci, kterou lze spustit v "tichém" režimu.

Odstranění:
  • Deinstalační program má dvě volby, kterými lze omezit počet ověřovacích dotazů nebo je zcela potlačit:
    • /silent - bude vyžadovat méně potvrzení, deinstalace však stále neproběhne zcela automaticky.
    • /very silent - přeskočí všechny ověřovací dotazy a smaže z počítače veškeré stopy po PowerArchiveru, včetně hlavního adresáře programu.


PowerArchiver - Licenční ujednání

Licenční ujednání

PowerArchiver 2006 - licence pro koncového uživatele
Copyright 1998-2006 ConeXware, Inc.
Všechna práva vyhrazena.

Pokud chcete používat tento software, musíte souhlasit s touto licencí. Pokud s následujícími podmínkami nesouhlasíte, prosím nepoužívejte, neinstalujte nebo nedistribuujte tento software.

1.0 Definice.

1.1 Pro účely tohoto Ujednání, "Software" znamená výše uvedený software, včetně jakýchkoliv aktualizací, modifikací, revizí, kopií a související dokumentace, poskytnuté ConeXware, Inc. a partnery.

2.0 Poskytnutí Licence.

2.1 Podmínky a termíny pro vyzkoušení. Tento Software smíte bez poplatku používat výhradně pro účely vyzkoušení po dobu třiceti (30) dnů. Smíte volně šířit přesné kopie Software. Není vám dovoleno prodávat nebo požadovat dary za jakékoliv šířené kopie Software. S každou kopií Software musíte šířit toto Licenční Ujednání. Nesmíte odstranit nebo změnit žádnou identifikaci, informaci o zákonné ochraně, texty nebo obchodní značku, které se vyskytují na nebo v Software.

2.2 Podmínky a termíny pro plnou Licenci. Používání Software po třiceti (30) denní zkušební lhůtě je podmíněno zakoupením plné licence. Pokud jste nezaplatil(a) licenční poplatek, můžete tak učinit na internetové adrese http://www.conexware.com . Po zaregistrování buď můžete vy osobně Software používat na jednom nebo více počítačích, nebo povolit více lidem používat Software na jednom počítači, ale ne současně. Toto není licence pro souběžné používání Software. Pokud je Software nainstalován na síťovém serveru a používán na více pracovních stanicích, musíte zakoupit licenci pro každý počítač, na kterém je Software používán. Nesmíte poskytnou třetím stranám přístup k Software jako součást kancelářských služeb, poskytovatele aplikačních služeb (application service provider) ani používat Software v podnikání k poskytování komprese, dekomprese nebo konverze souborů třetím stranám.

2.3 Software obsahuje možnost vytvářet samorozbalovací archivy. Tyto mohou být volně distribuovány komukoliv, bez placení licenčního poplatku. Somorozbalovací archivy mimo jiné obsahují identifikační informace a informace o zákonné ochraně. Nesmíte odstranit nebo změnit žádnou identifikaci, informaci o zákonné ochraně, texty nebo obchodní značku, které se vyskytují na nebo v samorozbalovacích archivech, ani dát svolení k takové změně třetí straně.

2.4 Všechna práva k Software, která nejsou jmenovitě zmíněna v této licenci, jsou zcela a výlučně vyhrazena pro ConeXware, Inc a partnery.

3.0 Omezení.

3.1 Informace, obsažené v Software, jsou důvěrné a patří ConeXware, Inc. a partnerům. ConeXware, Inc. a partneři drží vlastnictví k ochranné známce, patentům, obchodní známce, obchodnímu tajemství a dalším právům, týkajícím se Software.

3.2 SOFTWARE NESMÍ BÝT MODIFIKOVÁN. NESMÍTE DEKOMPILOVAT, DISASSEMBLOVAT NEBO SE JINAK POKOUŠET ZÍSKAT PŘÍSTUP KE ZDROJOVÉMU KÓDU SOFTWARE.

4.0 Platnost.

4.1 Tato licence je platná až do jejího ukončení. Nedodržení kteréhokoliv bodu tohoto Ujednání nebo použití Software způsobem, který není tímto Ujednáním povolen znamená automatické ukončení licence. Zavazujete se, že při ukončení licence Software zničíte nebo se ho zbavíte.

4.2 Odstavec 2.4 a části 3.0, 5.0 a 7.0 včetně všech odstavců v nich platí i po ukončení licence. Všechna ostatní práva a závazky obou stran ukončením licence zanikají.

5.0 Aktualizace, Údržba a Podpora.

5.1 Po dobu platnosti tohoto Ujednání není ConeXware, Inc. povinno poskytovat aktualizace, údržbu ani instalaci pro Software. ConeXware, Inc. může poskytovat podporu, jak je určeno v dokumentaci a dalších relevantních materiálech, týkajících se Software. ConeXware, Inc. si vyhrazuje právo zcela zrušit nebo změnit podporu Software, a to v libovolnou dobu, bez uvedení důvodu.

6.0 Omezená záruka a náhrady.

6.1 Software je poskytován "jak je", bez záruky jakéhokoliv druhu, ať výslovné nebo naznačené, což zahrnuje záruku kvality, prodejnosti nebo vhodnosti pro specifický účel. ConeXware, Inc. nezaručuje, že Software bude vyhovovat vašim požadavkům nebo bude fungovat nepřetržitě nebo bezchybně.

6.2 Nic v tomto ujednání nemá být interpretováno jako záruka ConeXware, Inc., že Software neporušuje práva k duševnímu vlastnictví třetí strany. ConeXware, Inc. se nyní výslovně zříká a nebude činěno zodpovědným za jakékoliv závazky, vzniklé v souvislosti s nebo jako výsledek uplatnění nároku či žaloby, že distribuce nebo použití Software porušuje práva jakékoliv třetí strany.

6.3 ConeXware, Inc. nebo partneři nejsou v žádném případě zodpovědní za ztrátu dat, náklady na opatření náhradního zboží nebo služeb ani speciální, následné nebo náhodné škody bez ohledu na to, jestli ConeXware, Inc. nebo partneři byli na možnost takovéto škody upozorněni. Toto omezení bude platit i v případě jakéhokoliv zásadního selhání veškerých opravných prostředků zmíněných v tomto dokumentu. V každém případě zodpovědnost ConeXware, Inc. nebo partnerů, vyplývající z tohoto Ujednání nebo jeho ukončení, bude omezena výší 1.00 USD nebo částkou, kterou jste zaplatil(a) za licencovaný Software.

6.4 Některé státy nedovolují omezení nebo vyloučení zodpovědnosti za náhodné nebo následné škody, takže omezení v předchozím bodě se na vás nemusí vztahovat.

6.5 Tato záruka vám dává specifická zákonná práva, a můžete mít také další práva, lišící se stát od státu.

7.0 Všeobecná ustanovení.

7.1 Zavazujete se, že před vývozem Software si obstaráte potřebnou exportní licenci nebo jinou dokumentaci a že budete vyvážet Software nebo jeho výstup pouze v souladu s exportními zákony U.S. nebo jiných zemí.

7.2 Toto Ujednání je určeno zákony Státu Kalifornie. Pro řešení jakýchkoliv sporů nebo požadavků, vyplývajících nebo týkajících se tohoto Ujednání se zavazujete podřídit se výlučně jurisdikci soudů Státu Kalifornie.

7.3 Vítězná strana jakéhokoliv právního sporu, týkajícího se Ujednání, má nárok na úhradu svých výloh včetně soudních poplatků a nákladů na právní pomoc.

7.4 Použitím Software stvrzujete, že jste četl(a) toto ujednání, rozumíte mu a zavazujete se respektovat jeho podmínky. Dále stvrzujete, že toto Ujednání je jediným a úplným vyjádřením dohody ohledně předmětu Ujednání a že nahrazuje jakoukoliv předchozí dohodu nebo návrh, ať ústní, písemný nebo v jakékoliv jiné formě komunikace mezi vámi a ConeXware, Inc. ohledně předmětu tohoto Ujednání.


PowerArchiver - Jak objednávat

Jak si PowerArchiver objednat?

PowerArchiver si můžete koupit online, cena licence pro jednoho uživatele činí $19,95 USD. Máte-li mezinárodní platební kartu, můžete online objednávku zadat na adrese http://www.powerarchiver.com/order. Přijímáme všechny běžné platební karty, šeky, mezinárodní peněžní poukázky a akceptujeme také platbu bankovním převodem.

Jaké výhody po zaplacení získáte?:

  • Rychlou technickou podporu s nárokem na přednostní odbavení.

  • Soukromé osoby získají doživotní nárok na bezplatné aktualizace (všechny budoucí verze jsou zdarma!)

  • Možnost zdarma používat PACL (speciální verze PowerArchiveru ovládaná z příkazové řádky)

  • Podpoříte vývoj programu a získáte dobrý pocit z legálně používaného softwaru.

Pro všechny objednávky PowerArchiveru platí naše licenční ujednání.


PowerArchiver - Registrace

Registrace

Po zaplacení licence je potřeba, abyste do PowerArchiveru zadali registrační údaje, které získáte - jedině tak úspěšně dokončíte registraci a zbavíte se opakovaných upozornění zobrazovaných při spouštění programu. Registrační kód můžete zadat několika způsoby:

  • Až vás PowerArchiver po startu začne upomínat o registraci, klikněte na tlačítko "Vložit registrační kód...".
  • V nabídce "Nápověda" vyberte "Vložit registrační kód...".
  • Klikněte na tlačítko "Registrovat" v nástrojové liště.

Až se otevře dialogové okénko "Registrace PowerArchiveru", zadejte jméno a registrační kód přesně tak, jak to bude uvedeno v instrukcích, které dostanete po zaplacení licence (jak u jména, tak u kódu se rozlišují velká/malá písmena). Nakonec klikněte na tlačítko "OK".

Zadáte-li jméno nebo registrační kód chybně, PowerArchiver vás na to upozorní. Jestliže jste za program dosud nezaplatili, klikněte na tlačítko "Pokračovat bez registrace..." a přes níže uvedený odkaz si zjistěte, jak licenci objednat.

Další informace o tom, jak objednat a zaplatit licenci k programu PowerArchiver, najdete zde.


PowerArchiver - Poděkování

Poděkování

Pro kompresi a dekompresi archivů ve formátu 7-Zip využívá PowerArchiver DLL knihovnu Igora Pavlova. 7-Zip je open source formát šířený pod licencí LGPL. Další informace o formátu 7-Zip najdete na adrese http://www.7-zip.org.

Pro kompresi a dekompresi archivů ve formátu BZIP2 (.bz, .bz2, .tbz, .tbz2) využívá PowerArchiver knihovnu LIBBZ2.DLL. Projekt BZIP2 je zcela zdarma a přístupný každému. Více informací najdete na adrese http://sourceware.cygnus.com/bzip2.

Chtěli bychom poděkovat všem lidem, kteří nám pomáhali vytvářet PowerArchiver. Zvláštní poděkování náleží těmto osobám:

  • David Cornish

      • --- který zlepšil rozšíření rozhraní Průzkumníka, přidal podporu samorozbalovacích CAB archivů, vytvořil původní tlačítka nástrojové lišty, přišel se spoustou nápadů, odhalil řadu chyb a podílel se na řešení četných problémů. Davidův skvělý SFX Maker na vytváření samorozbalovacích archivů najdete zde.

  • Juri Skuratovski

      • --- který nám pomohl s implementací formátu 7-Zip v PowerArchiveru 2004/2006.

Autorizované lokalizace PowerArchiveru 2004:

Německá verze: Jürgen Haeglsperger
Francouzská verze: Philipe Mallet
Italská verze: Nicola Maglioli
Polská verze: KrzyWish
Slovenská verze: Vladimir Jasan - Sunny
Ukrajinská verze: NTFS
Ruská verze: Dmitry Tretyakov
Holandská verze: Arno Verhoven

Rádi bychom také poděkovali všem, kdo nám pomáhali se staršími verzemi PowerArchiveru. Byli to:

PCDParker, Alexandros Cicovic, Tihomir Benko, Fernando Jorge, Chris Vleghert, Eric W. Engler, Vilis Eglitis, Will Ryan, Lagemann Christoph, Arno Verhoeven, Marco D'Amato, Polis a bezpočet dalších, kterým tímto děkujeme za podporu a pomoc - zvláštní dík patří našim alfa testerům, kteří se den co den potýkají s otravnými chybami.


PowerArchiver - Technická podpora a dotazy

Technická podpora a dotazy

Ze všeho nejdříve se ujistěte, že používáte aktuální verzi PowerArchiveru - z nabídky "Nápověda" vyberte "Zkontrolovat nové verze...". Je-li k dispozici novější verze, doporučujeme nejprve PowerArchiver aktualizovat.

Technickou podporu poskytujeme všem uživatelům PowerArchiveru bezplatně na www stránce:
(při vyřizování dotazů a požadavků mají přednost registrovaní uživatelé)

http://www.powerarchiver.com/support

Máte-li jakýkoli problém, podívejte se nejdříve na naše www stránky - tam najdete aktuální informace o tom, kde získat pomoc.

Chcete-li nahlásit technický problém:

  • Předně se ujistěte, že používáte nejnovější verzi PowerArchiveru. (najdete ji vždy na této stránce)
  • Mějte po ruce podrobné informace o svém počítači, např. jaký operační systém používáte (Windows 95/98/98SE/ME/NT/2000/XP/2003), kolik máte operační paměti, jaký procesor atd.
  • Zkuste problém cíleně vyvolat a krok po kroku nám popište, zda/jak se vám to povedlo.

Vaše návrhy, nápady a doporučení

Nové verze PowerArchiveru rozšířené o nové funkce vydáváme obyčejně po několika měsících. Vítáme všechny vaše nápady ohledně funkcí, které byste rádi v PowerArchiveru viděli, a obvykle se budeme snažit je do programu zapracovat v některé z budoucích verzí.


PowerArchiver - Často kladené dotazy

Často kladené dotazy

Základní:

Jak mám začít?

Technické:

Jak použít PowerArchiver k odesílání archivů emailem?

Jak nastavit PowerArchiver pro zálohování souborů?

Jak vytvořit několik archivů najednou?

Jak nainstalovat vlastní skin pro panel nástrojů?

Stručné:

    • Otázka: Ztratil jsem svoje registrační údaje. Můžete mi pomoci?
    • Odpověď: Svoje registrační údaje můžete znovu získat na našich www stránkách.

    • Otázka: Používám starší verzi PowerArchiveru a mám problém. Co mám dělat?
    • Odpověď: Doporučujeme používat vždy nejnovější verzi PowerArchiveru, kterou najdete na našich www stránkách.

    • Otázka: Umí PowerArchiver otevřít ZIP soubory šifrované metodou AES?
    • Odpověď: Od verze 9.0 PowerArchiver podporuje šifrování ZIP archivů metodou AES. Další informace najdete zde.

    • Otázka: Používám operační systém Windows 98 a PowerArchiver při spuštění občas způsobí zhroucení Průzkumníka. Co mám dělat?
    • Odpověď: Windows 98 používají zastaralou verzi knihovny RichEdit, kterou je nutné nahradit novější verzí. Potřebnou aktualizaci získáte na domovské stránce PowerArchiveru, v sekci "Download".

    • Otázka: Když kliknu na tlačítko "Nápověda" nebo v nabídce "Nápověda" na položku "Obsah", PowerArchiver požadované téma nezobrazí.
    • Odpověď: Nápověda PowerArchiveru využívá nový formát Microsoft HTML Help. Jestliže máte se zobrazováním nápovědy potíže, stáhněte si potřebné doplňkové soubory přímo z domovské stránky PowerArchiveru. Microsoft HTML Help vyžaduje, abyste měli nainstalovaný Internet Explorer 3.0 nebo novější.

    • Otázka: Co je to CRC chyba a proč k ní dochází?
    • Odpověď: CRC chyba je chyba v kontrolním součtu. Dojde k ní v případě, že se rozbalená data neshodují s daty původně spakovanými. Váš archiv je prostě poškozený. Obvykle k tomu dochází při stahování souborů z Internetu nebo když máte poškrábané CD. Doporučujeme problematický archiv stáhnout znovu - k poškození dochází většinou při stahování archivů po internetu.

    • Otázka: Nezobrazují se mi správně znaky s diakritikou. Co mám dělat?
    • Odpověď: Jděte do "Nastavení > Konfigurace > Různé" a zkuste změnit nastavení položky "Pro názvy souborů použít OEM konverzi".

    • Otázka: Odkdy se musí za PowerArchiver platit?
    • Odpověď: Od verze 7.0. Vývoj programu už nebylo nadále možné financovat jen z příjmů za reklamu zveřejňovanou na našich www stránkách, a proto jsme museli PowerArchiver začít šířit jako shareware. V současné době pracuje na vývoji nových verzí PowerArchiveru celý tým, který věnuje velké úsilí tomu, aby byl PowerArchiver nejlepším komprimačním programem na trhu.

    • Otázka: Podporuje PowerArchiver skiny?
    • Odpověď: Ano, ale ne v celém programu. Pomocí skinů se v PowerArchiveru dá měnit pouze vzhled panelu nástrojů. Další informace zde.

    • Otázka: Podporuje PowerArchiver dělení na svazky i u samorozbalovacích (SFX) archivů?
    • Odpověď: PowerArchiver neumožňuje vytvářet vícesvazkové samorozbalovací archivy. Chcete-li vytvářet propracovanější SFX archivy, stáhněte si "SFX Maker". Je to výkonný, zdarma dostupný program, který s PowerArchiverem dokonale spolupracuje. Kromě řady dalších vymožeností umí SFX Maker také vytvářet samorozbalovací archivy dělené na více svazků.

    • Otázka: Je možné PowerArchiver ovládat pomocí parametrů zadávaných z příkazové řádky?
    • Odpověď: Z příkazové řádky lze PowerArchiver ovládat jen ve velmi omezeném rozsahu. Jestliže máte požadavky, které tato omezená podpora neuspokojí, vyzkoušejte PowerArchiver Command Line (PACL), který najdete na www stránkách PowerArchiveru v sekci "Download". Je to samostatný program s mnoha funkcemi ovládaný výhradně z příkazové řádky - pro registrované uživatele PowerArchiveru je k dispozici zcela zdarma.

    • Otázka: Jaký je rozdíl mezi PowerArchiverem a jinými archivačními programy?
    • Odpověď: PowerArchiver se snadněji používá a má více funkcí než jiné archivační programy. Ostatní programy nemívají při zachování stejně snadného ovládání tolik funkcí a nepracují stejně spolehlivě. Řada programů se snaží PowerArchiver napodobovat, ale nedosahují stejné funkčnosti, stability a jednoduchosti ovládání.

    • Otázka: Podporuje PowerArchiver i jiné archivní formáty než ZIP?
    • Odpověď: Ano, v současné době PowerArchiver umí kromě ZIP archivů vytvářet a pracovat s archivy 7-Zip, CAB, LHA (LZH), TAR, TAR.GZ, TAR.BZ2 a BH (BlakHole). Navíc umí otevírat a rozbalovat archivy RAR (verze 1, 2 a 3), ARJ, ARC, ACE (verze 1 a 2), GZIP, BZIP2 a ZOO. Má také vestavěnou kompletní podporu kódování XXE, UUE, yENC a MIME (base64), která se často používají na internetu.

    • Otázka: Jak vytvořím archivy TAR.GZ nebo TAR.BZ2?
    • Odpověď: Nejprve musíte při vytváření nového archivu zvolit v "Typu souboru" archiv TAR. Poté při přidávání souborů do tohoto archivu zvolte na záložce "Možnosti" kompresi "GZIPTar" nebo "BZIPTar".

    • Otázka: Které metody komprese podporuje PowerArchiver v CAB a LHA archivech?
    • Odpověď: U CAB archivů jsou podporovány metody LZX i MS-ZIP. U LHA archivů jsou podporovány metody Frozen-6 a Frozen-5, metoda Frozen-1 již nikoli.

    • Otázka: Je PowerArchiver kompatibilní s Windows 2000?
    • Odpověď: Ano. Ve verzi 5.5 sice bylo několik malých chyb, které se projevovaly pod Windows 2000, ale ty byly už dávno odstraněny. PowerArchiver je zcela kompatibilní s Windows 2000.

    • Otázka: Je PowerArchiver kompatibilní s Windows XP?
    • Odpověď: Ano. Pod Windows XP funguje PowerArchiver bez problémů od verze 7.0. Verze 2004 beze zbytku podporuje Windows XP a dokonce získala certifikaci společnosti Microsoft.

    • Otázka: Má PowerArchiver nějaké problémy s rokem 2000?
    • Odpověď: PowerArchiver nemá od verze 5.0 s rokem 2000 žádné problémy.

    • Otázka: Můžu na svou www stránku umístit odkaz na stránky PowerArchiveru?
    • Odpověď: Přidáte-li na své stránky odkaz na http://www.powerarchiver.com, budeme jen rádi.

    • Otázka: Můžeme umístit PowerArchiver na CD-ROM a šířit ho s naším časopisem?
    • Odpověď: Ano, volně dostupná verze určená k vyzkoušení se smí šířit bez omezení!

    • Otázka: V jakém programovacím jazyce je PowerArchiver napsán?
    • Odpověď: PowerArchiver původně vznikl v Delphi 3.0 Standard. PowerArchiver 2004 vyvíjíme v Delphi 7.0.

    • Otázka: Kdy jste začali na tomto projektu pracovat?
    • Odpověď: Na PowerArchiveru jsme začali pracovat v srpnu 1998 a poprvé byl veřejnosti představen v březnu 1999. V červnu 2001 jsme PowerArchiver začali šířit jako shareware.


PowerArchiver - Tipy a triky

Tipy a triky Zpět

Zde jsou tipy a triky zobrazované v dialogovém okně "Tip dne":

  • PowerArchiver umožňuje v RAR a 7-ZIP archivech používat ve jménech souborů veškeré znaky podle standardu UNICODE.
  • Chcete-li, aby se jako relativní cesta ukládal do archivu název adresáře i tehdy, pakujete-li jen jediný adresář, zaškrněte v dialogovém okně Konfigurace položku "Ukládat relativní cestu běžným způsobem".
  • PowerArchiver podporuje nejnovější formát 7-ZIP. V současnosti nejlepších kompresních poměrů docílíte právě s formátem 7-ZIP.
  • Záleží-li Vám na rychlosti, pohrajte si s nastaveními v sekci Rychlost (záložka Různé dialogového okna Konfigurace).
  • Opakované vytváření archivů se stejnými parametry si usnadníte používáním pakovacích profilů.
  • Nyní můžete vytvářet CAB SFX archivy (.exe), které mají lepší kompresi než archivy ZIP SFX.
  • Klasický mód je nejrychlejší metoda zobrazování archivů v PowerArchiveru.
  • PowerArchiver podporuje aktuální verzi formátu ZIP (5.0), což znamená, že můžete používat archivy, které nejsou omezeny ani délkou, ani počtem souborů uložených v jednom archivu.
  • PowerArchiver uloží soubory v archivu, který aktualizujete po jejich otevření.
  • Nejrychlejší způsob komprese velkých adresářů je označení pouze jejich kořenového adresáře namísto vybírání všech souborů v adresáři.
  • Jděte do Nastavení > Konfigurace > Rozšíření Průzkumníka k zapnutí všech rozšíření, o které máte zájem. Jako výchozí nastavení jsme zapnuli jen několik z nich.
  • Můžete vybrat pokročilejší okno Přidat pokud zajdete do Nastavení > Konfigurace > Růné a zatrhnete "Pokročilé okno Přidat".
  • Dialogové okno Tip dne je běžně zobrazováno při spuštění PowerArchiveru, ale ne, pokud je otevírán archív. Tuto volbu ale můžete změnit, takže se tipy zobrazí při každém spuštění, nebo naopak nikdy. Pokud Tipy dne vypnete a později je chcete opět zapnout, vyberte z nabídky PowerArchiveru položku "Tipy dne", poté svou volbu zadejte do kombinovaného okna ve spodní části dialogu.
  • Tlačítka na liště nástrojů PowerArchiveru vypadají mnohem lépe, jsou-li zobrazeny v hi-color módu.
  • Chcete-li zobrazit Rychlý návod PowerArchiveru, vyberte z nabídky Nápověda PowerArchiveru položku "Rychlý návod".
  • PowerArchiver má kompletní podporu archívů 7-ZIP, ZIP, CAB, LHA, TAR (TAR.GZ & TAR.BZ2) a BH a obou internetových formátů XXE, UUE a MIME (bin64). Může také číst a rozbalovat z formátů: RAR (verze 3), ARJ, ARC, ACE (verze 2), ZOO.
  • Pro rychlou archivaci a rozbalení můžete kliknout pravým tlačítkem na soubor v Průzkumníkovi a vybrat z kontextové nabídky "Archivovat do + volby" nebo "Rozbalit do...".
  • Můžete rozbalit všechny soubory z archívu, aniž byste opouštěli Průzkumníka. Pravým tlačítkem klikněte na archív a z objevivší se nabídky vyberte "Rozbalit do...".
  • K vytvoření nového souboru ZIP v Průzkumníkovi pravým tlačítkem klikněte v panelu, vyberte "Nový" a "Soubor PowerArchiveru".
  • Vybrané soubory můžete přidávat přímo z Průzkumníka do archívu se zachováním kontroly nad volbami. Klikněte pravým tlačítkem na libovolný soubor (nebo označenou skupinu souborů) a z nabídky vyberte položku "Archivovat do + volby".
  • Odpovědi na často kladené dotazy (FAQ) najdete pod položkou Často kladené dotazy v nabídce Nápověda.
  • Můžete měnit vzhled PowerArchiveru. Vyberte si vzhled přes "Skiny" v menu Možnosti nebo vyberte položku "Stáhnout skiny PowerArchiveru..." z menu Nápověda k zobrazení dalších možností.
  • S PowerArchiverem můžete prohlížet soubory v archívech jako v adresářích Průzkumníka Windows. V nabídce PowerArchiveru Zobrazit klikněte na položku "Styl zobrazení Průzkumník".
  • Podrobnosti o otevřeném archívu (např. datum poslední změny archívu nebo velikost kompletního archivu) zjistíte kliknutím na stavovou lištu PowerArchiveru nebo vybráním položky "Vlastnosti..." z nabídky PowerArchiveru Soubor.
  • Archivační operaci můžete přerušit kliknutím kamkoliv do okna PowerArchiveru. Tím aktivujete dialogové okno "Operace přerušena".
  • Můžete rychle rozbalit soubory z archívu tak, že soubory přetáhnete z okna PowerArchiveru do libovolného adresáře nebo do okna Průzkumníka (nebo dokonce na plochu).
  • Můžete rychle přidat soubory do archívu tak, že je přetáhnete z jakéhokoliv adresáře nebo z Průzkumníka do okna PowerArchiveru.
  • PowerArchiver podporuje rozdělování ZIP archívů na více svazků, takže můžete archív uchovat na více než jedné disketě.
  • Pokud potřebujete poslat archív uživateli, který nemá rozbalovací pomůcku, zkuste vytvořit samorozbalovací archiv. Nejprve vytvořte normální archív ZIP, poté zvolte v nabídce Akce položku "Vytvořit.EXE soubor".
  • Jako kliknutím na odkaz na Webové stránce můžete otevřít soubory na Aktivní Ploše tak, že v nabídce Zobrazit zvolíte "Jako Webovou stránku".
  • Vložte do svého archívu ZIP komentář (jako ty žluté papírky). Vyberte z nabídky Akce položku "Komentář".
  • Pokud máte ve svém ZIPu mnoho souborů, snadněji jej najdete, když si necháte soubory zobrazit v jiném pořadí, v jakém vám bude více vyhovovat. Klikněte na nadpisy sloupců a přetvořte si sloupce podle zvolené kategorie, nebo v nabídce Zobrazit zvolte Uspořádat ikony.
  • Rychle vyberete podobné soubory pomocí "Najít soubor(y)" v nabídce Upravit.
  • Pokud si nemůžete vzpomenout, kam jste si uložili svoje archívy, můžete je najít pomocí funkce Oblíbené adresáře archívů. Zvolte z nabídky Soubory v PowerArchiveru "Oblíbené adresáře archívů;".
  • Pokud často používáte jeden adresář pro otevírání, rozbalování či přidávání souborů, určete si tyto adresáře v záložce Adresáře v dialogovém okně Volby > Nastavení.
  • Sloupce si můžete přestavit dle svého přání. Stačí je jen přetáhnout na pořadí, kde vám budou více vyhovovat.
  • Archívy otevřené PowerArchiverem jsou přidávány do seznamu Dokumenty v nabídce Start. Nedávno otevřené archívy můžete tedy rychle znovu otevřít tak, že z nabídky Start najedete na položku "Dokumenty".
  • Seznam souborů v archivu můžete snadno vytisknout tak, že v nabídce Soubor zvolíte "Seznam souborů" a "...vytisknout".
  • Po vytvoření archivu ZIP otestujte jejich integritu, abyste se ujistili, že jsou data uložena v pořádku a při rozbalování nedojde k žádným chybám. Zvolte položku "Otestovat" z nabídky Akce.
  • Interní prohlížeč PowerArchiveru umí prohlížet textové soubory i 10 nejběžnějších grafických formátů.
  • Tlačítky (+) a (-) v dolní části hlavního okna PowerArchiveru můžete rychle označit/odznačit všechny soubory v archívu.
  • K poslání archivu e-mailem příteli nebo spolupracovníkovi vyberte "Poslat archiv..." z nabídky PowerArchiveru Soubor - spustí se váš výchozí poštovní klient.
  • PowerArchiver může automaticky zobrazovat komentář archívu při otevření, pokud tento archív komentář obsahuje. A když archív komentář obsahuje, můžete kliknout na ikonu komentáře na stavovém řádku, čímž budete moci komentář zobrazit a upravit.
  • Jednoduše můžete změnit písmo použité k zobrazení obsahu archívu. Klikněte na "Nastavit písmo" v konfiguračním okně.

Copyright © 1998-2006 ConeXware, Inc
Všechna práva vyhrazena. Podrobnosti viz Úvod k PowerArchiveru. 		Zpět


PowerArchiver - Jak zkomprimovat adresář a později ho obnovit?

Jak zkomprimovat adresář a později ho obnovit?

Jak zkomprimovat adresář a jeho podadresáře:

1. Spusťte PowerArchiver

2. Vyberte "Nový archiv..." z menu "Soubor"

3. Napište název archivu, např.: C:\MYDIR.ZIP a stiskněte klávesu Enter

4. Vyberte adresář který chcete zkomprimovat

5. Ujistěte se že je zaškrtnuta volba "Uložit částečné cesty"

6. Stiskněte tlačítko "Přidat"

Jak obnovit adresář a jeho podadresáře:
1. Spusťte PowerArchiver a otevřete ZIP vytvořený v 1. kroku nahoře

2. Vyberte "Rozbalit..." z menu "Akce"

4. Napište cílový adresář, např. C:\MYDIR

5. Stiskněte tlačítko "Rozbalit"